# AT&T stock fell to 29-year low on Friday and sank another 6.7% today
## AT&T, Verizon, Frontier, and Lumen all get hammered after lead-cable reports.
## Information:

+ Link: https://arstechnica.com/tech-policy/2023/07/att-stock-fell-to-29-year-low-on-friday-and-sank-another-6-7-today/
+ Source: Ars Technica
+ Author: Jon Brodkin
+ Date published: 17 July 2023, 20:30
+ Date scraped: 17 July 2023, 21:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/07/getty-stock-drop-760x380.jpg)







AT&T's stock price hit a 29-year low on Friday and continued to sink today as investors fled telecom stocks on reports that cleanups of lead-covered telephone cables could cost the industry tens of billions of dollars.


[AT&T](https://finance.yahoo.com/quote/T/history/) stock dropped 4.1 percent to $14.50 on Friday, reportedly the lowest close since 1994. AT&T's stock price fell another 6.7 percent to $13.53 when the market closed today.


[Frontier Communications](https://finance.yahoo.com/quote/FYBR/history/) stock dropped 11.9 percent on Friday and was down 15.8 percent today. [Verizon](https://finance.yahoo.com/quote/VZ/history/) stock fell 1.8 percent on Friday and was down 7.5 percent today. [Lumen](https://finance.yahoo.com/quote/LUMN/history/) (formerly CenturyLink) fell 10.2 percent Friday and was down 8.6 percent today.


Despite the notable telecom declines, the overall market continued to rise, with the S&P 500 up 0.39 percent today and the tech-focused NASDAQ up 0.93 percent.


Today's telecom losses came after the four stocks "lost a combined $18 billion in market value last week," Investor's Business Daily [wrote](https://www.investors.com/news/technology/telecom-stocks-lead-sheathing-issue-could-put-t-stock-vz-stock-in-doghouse/). The losses were spurred by a [Wall Street Journal investigation](https://www.wsj.com/articles/lead-cables-telecoms-att-toxic-5b34408b) into lead-sheathed cables installed by phone companies across the US many decades ago.


The industry started phasing out lead in the 1950s, but the WSJ said it found evidence of more than 2,000 lead-covered cables and said there "are likely far more throughout the country."


The telecom stocks were already having a rough year. Over the past 12 months, including today's results, AT&T's stock is down 34.1 percent. Verizon is down 37.4 percent over the past year. Lumen and Frontier are down 84.2 percent and 52.8 percent during the past 12 months, respectively.


## AT&T likely faces biggest total cost


Lawmakers are [pressuring telcos](https://arstechnica.com/tech-policy/2023/07/atts-and-verizons-lead-cables-us-rep-demands-telcos-clean-up-their-mess/) to identify all the cables and address any potential environmental and health problems. US Sen. Edward Markey (D-Mass.) called the telecom industry's alleged lack of action "corporate irresponsibility of the worst kind."


New Street Research estimated that remediation could cost the telecom industry $60 billion, according to a [Telecompetitor article](https://www.telecompetitor.com/telecom-lead-remediation-cost-estimated-at-60b-could-impact-bead-plans/). AT&T has the biggest network of legacy telephone cables and could thus face the biggest cost.


"We have discussed the copper lead sheathing situation with many industry contacts and have been unable to find a reasonable way to calculate any potential liability, but believe that AT&T will have the largest exposure given its massive LEC [local exchange carrier] business as well as owning the original AT&T long haul network," JPMorgan wrote, [according to Reuters](https://www.reuters.com/business/media-telecom/att-shares-hit-three-decade-low-lead-cables-risks-weigh-2023-07-17/).


Wells Fargo agreed that "AT&T undoubtedly has the greatest exposure to this potential issue, as its long-distance network dates back to the late 19th century," [as quoted in a Light Reading](https://www.lightreading.com/broadband/telco-stocks-collapse-like-leaden-balloons/d/d-id/785688) article. Verizon, Frontier, and Lumen "likely have exposure as well of an unclear amount."


"The fear, of course, is that addressing the lead cable issue could divert valuable capital (and resources) from projects like fiber-to-the-home and tower upgrades. It will certainly be a topic of focus around Q2 earnings, but we also don't expect much clarity for some time," Wells Fargo wrote.


## Long-term stock impacts predicted


Investor's Business Daily [cited](https://www.investors.com/news/technology/telecom-stocks-lead-sheathing-issue-could-put-t-stock-vz-stock-in-doghouse/) several other financial analysts who expect the lead-cable problem to have lasting impacts on telecom stocks. "We could see what amounts to a general telecom buyer's strike for some time... Investors are likely to shoot first and ask questions later. After all, none of these are stocks with outsized growth stories," MoffettNathanson analyst Craig Moffett wrote in a note to clients today.


"AT&T and Verizon likely have the greatest potential exposure in dollar terms" because of the size of their wired networks, but Lumen and Frontier don't have large consumer wireless businesses to soften the blow, Moffett wrote. "Frontier, by virtue of primarily being a roll-up of incumbent phone company assets, may have the greatest proportionate exposure."


Goldman Sachs analyst Brett Feldman told investors that the lead-cable revelations mean it "may take the major wireline telcos longer, and cost them more, to decommission legacy networks based on copper cables that may have lead sheathing."


The companies could face class-action lawsuits and lawsuits from attorneys general, TD Cowen analyst Gregory Williams was quoted as saying. On the other hand, the long-term financial outlook might not be as bad as feared for the companies if it turns out that the level of contamination is "overstated."


"The range of outcomes could range from near-zero liability to billions of dollars in damages," Williams wrote.


## Telecom industry downplayed health concerns


The telco industry tried to downplay the environmental and health concerns last week. "We have not seen, nor have regulators identified, evidence that legacy lead-sheathed telecom cables are a leading cause of lead exposure or the cause of a public health issue," the USTelecom industry trade group told Ars.


AT&T [posted a response](https://about.att.com/pages/legacy-cables) last week claiming that The Wall Street Journal's testing was flawed. "For decades, we have managed legacy lead-clad cables in compliance with applicable laws and regulations, and we have followed industry-wide best practices to maintain this legacy infrastructure in a way that's safe for all based on established science," AT&T said.














## Tags:


### Autogenerated tags:
[[at&t]] [[telecom]] [[verizon]]
