# Archie, the Internet’s first search engine, is rescued and running
## A journey through busted tapes, the Internet Old Farts Club, and SPARCstations.
## Information:

+ Link: https://arstechnica.com/gadgets/2024/05/archie-the-internets-first-search-engine-is-rescued-and-running/
+ Source: Ars Technica
+ Author: Kevin Purdy
+ Date published: 16 May 2024, 17:44
+ Date scraped: 16 May 2024, 18:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/05/Screenshot-2024-05-16-at-1.02.38 PM-760x380.png)



It's amazing, and a little sad, to think that something created in 1989 that changed how people used and viewed the then-nascent Internet had nearly vanished by 2024.


Nearly, that is, because the dogged researchers and enthusiasts at The Serial Port channel on YouTube have found what is likely [the last existing copy of Archie.](https://www.youtube.com/watch?v=d149l7SLLXA&t=668s) Archie, first crafted by Alan Emtage while a student at McGill University in Montreal, Quebec, allowed for the searching of various "anonymous" FTP servers around what was then a very small web of universities, researchers, and government and military nodes. It was groundbreaking; it was the first echo of the "anything, anywhere" Internet to come. And when The Serial Port went looking, it very much did not exist.


The Serial Port's journey from wondering where the last Archie server was to hosting its own.


While Archie would eventually be supplanted by Gopher, web portals, and search engines, it remains a useful way to index FTP sites and certainly should be preserved. The Serial Port did this, and the road to get there is remarkable and intriguing. You are best off watching [the video of their rescue](https://www.youtube.com/watch?v=CUwR9xdEuZI), along with its [explanatory preamble](https://www.youtube.com/watch?v=d149l7SLLXA). But I present here some notable bits of the tale, perhaps to tempt you into digging further.


The Serial Port notes the general loss of the Internet's FTP era, including the [recent shutdown of the Hobbes OS/2 Archive](https://arstechnica.com/gadgets/2024/01/after-32-years-one-of-the-nets-oldest-software-archives-is-shutting-down/). Emtage, interviewed at length by the team, sent a tape copy of Archie to the [Computer History Museum](https://computerhistory.org/) in Mountain View, California, but it was unrecoverable. Emtage's company, Bunyip Information Systems, last sold version 3.5 of Archie's server software for $6,000 in the mid-1990s (almost $12,000 today), and yet you can't find it anywhere on the web. The Internet Archive wasn't really running until 1996, just as Archie was fading from the web and, likely, memory.
The Serial Port team works dozens and dozens of resources to find a working copy of Archie's code, including [the Internet Old Farts Club on Facebook](https://www.facebook.com/groups/internetoldfarts/). I won't give away the surprising source of their victory, but cheers (or *nazdrowie)* to the folks who keep old things running for everyone's knowledge.


[![](https://cdn.arstechnica.net/wp-content/uploads/2024/05/Screenshot-2024-05-16-at-12.40.48%E2%80%AFPM-300x287.png)](https://cdn.arstechnica.net/wp-content/uploads/2024/05/Screenshot-2024-05-16-at-12.40.48%E2%80%AFPM.png)Kevin Purdy

Not only did The Serial Code rescue the last working version of Archie (seemingly a 3.5 beta), but they [posted its docs](https://files.serialport.org/archie/archie-3.5-docs/) and now [run an actual Archie server](https://archie.serialport.org/) on an emulated [Sun SPARCstation 5](http://www.obsolyte.com/sun_ss5/). It's currently indexing its own mirror of the Hobbes archive, along with the FTP sites for FreeBSD, Adobe, and [D Bit emulation](http://dbit.com/). Searching for "word" in Archie found me a bunch of files, including the classic "Antiword" app and password managers and generators for OS/2.
Emtage, who would later help define the Uniform Resource Locator (URL) standard, gave his blessing to The Serial Port's efforts to recapture and preserve the code of Archie's server. It's a happy ending to a story about archiving the early Internet in a way that's relevant to today, with hopefully more to come.


*Listing image by The Serial Port/YouTube*





## Tags:


### Autogenerated tags:
[[emtage]] [[ftp]]
