# Comcast promises huge boost to cable upload speeds by end of 2023
## Full Duplex DOCSIS expected in 2023 but won't be available to everyone at first.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/09/comcast-teases-milestone-in-plan-to-offer-multi-gigabit-cable-upload-speeds/
+ Source: Ars Technica
+ Author: Jon Brodkin
+ Date published: 20 September 2022, 19:20
+ Date scraped: 20 September 2022, 20:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2021/12/getty-comcast-router-760x380.jpg)







Comcast [announced today](https://corporate.comcast.com/press/releases/comcast-10g-powered-multi-gigabit-symmetrical-speeds-network) that it has tested "the final technical component necessary to deliver multi-gigabit symmetrical speeds" and said it's on track to deliver multi-gigabit download and upload speeds to at least some cable customers "before the end of 2023." The test using Broadcom equipment delivered download speeds of 6Gbps and uploads of 4Gbps, Comcast said.


Cable broadband lags far behind fiber-to-the-home in [upload speeds](https://arstechnica.com/information-technology/2021/04/comcast-touts-4gbps-cable-uploads-in-lab-test-still-limits-users-to-35mbps/), a frustration for many Internet users who lack access to fiber. Comcast and other cable companies have been promising a major upgrade to uploads for years without ever saying exactly when the improvement would reach customers.


Comcast is starting to get a bit more specific—although that "end of 2023" promise doesn't specify what percentage of customers will get the upgrade when it first rolls out. Upgrading Comcast's entire cable territory is expected to be a multi-year process.


"With this test completed, Comcast will launch live trials later this year, and will begin delivering 10G-powered multi-gig symmetrical services to customers before the end of 2023," Comcast said. (10G is a marketing term the cable industry uses to describe 10-gigabit-per-second speeds.)


Comcast did not say what it will charge customers for multi-gigabit symmetrical service or whether the upgrade will be paired with any changes to the data cap [imposed in most of Comcast's territory](https://arstechnica.com/tech-policy/2021/02/comcast-responds-to-pressure-cancels-data-cap-in-northeast-us-until-2022/). Although the upgrade won't require replacing the cables going into customers' homes, getting all the right equipment in place throughout Comcast's network will take a few years.


## Comcast’s stubbornly low upload speeds start to rise


In October 2017, industry R&D consortium CableLabs announced the [completion](https://arstechnica.com/information-technology/2017/10/10gbps-cable-internet-uploads-and-downloads-coming-in-docsis-update/) of a DOCSIS version that could provide download and upload speeds of 10Gbps. Seemingly envious of hype over wireless 5G networks, cable lobby group NCTA in January 2019 launched a ["10G" marketing campaign](https://arstechnica.com/information-technology/2019/01/envious-of-5g-hype-cable-cos-unveil-potentially-confusing-10g-trademark/). It promised "[symmetrical speeds](https://www.ncta.com/media/media-room/introducing-10g) that are up to 10 times faster than today's fastest networks."


But actual upload speeds have remained stubbornly low on cable networks, which were originally designed for delivery of television programming rather than broadband. Comcast's cable upload speeds [topped out at 35Mbps](https://arstechnica.com/tech-policy/2021/03/comcast-hides-upload-speeds-deep-inside-its-infuriating-ordering-system/) for many years, and customers had to buy the more expensive gigabit-download plan just to get 35Mbps uploads. Upload speeds on cheaper plans were as low as 3Mbps, as we [wrote last year](https://arstechnica.com/tech-policy/2021/03/comcast-hides-upload-speeds-deep-inside-its-infuriating-ordering-system/).


But that's starting to change. Comcast [on September 8 announced availability](https://corporate.comcast.com/press/releases/comcast-expand-evolve-wifi-largest-multi-gigabit-network) of multi-gigabit cable download speeds and upload speeds ranging from 75Mbps to 200Mbps, but only in certain markets at first (Colorado Springs, Colorado; Augusta, Georgia; and Panama City Beach, Florida).


Comcast said this multi-gigabit rollout—to be clear, that's multi-gigabit download speeds with uploads as high as 200Mbps—will be "available in 34 cities and towns before the end of 2022" and "more than 50 million homes and businesses before the end of 2025." Comcast customers are thus likely to get a more modest boost to upload speeds before they see the multi-gigabit uploads teased in today's announcement.


Comcast has also sold symmetrical fiber-to-the-home Internet since 2015 but at [much higher prices](https://arstechnica.com/information-technology/2015/04/comcast-doubles-google-fiber-with-2gbps-symmetrical-fiber-service/) than cable and not throughout its whole territory. The DOCSIS upgrades that will extend multi-gigabit symmetrical speeds to Comcast cable will hopefully be offered at prices more affordable than Comcast fiber, which costs $300 a month.


## Full Duplex DOCSIS


Delivering symmetrical multi-gigabit speeds over existing cable wires will be achieved with the "Full Duplex" upgrade to DOCSIS, the Data Over Cable Service Interface Specification used across the industry. Comcast said:



> Comcast previously completed successful, world-first tests of 10G [network](https://corporate.comcast.com/stories/announcing-another-10g-milestone-amidst-a-flurry-of-innovation) and [modem](https://corporate.comcast.com/press/releases/world-first-test-10g-modem-technology-multigigabit-speeds-to-homes) technologies, including demonstrating a complete network-to-home 10G loop. The test, announced today at [SCTE EXPO](https://expo.scte.org/), showed the ability to deliver Full Duplex DOCSIS 4.0 (FDX) services over newly designed FDX amplifiers. FDX was originally designed for network environments without radio frequency amplifiers, so the new FDX amplifiers make it dramatically easier to extend the benefits of 10G to every customer within reach of the network.
> 
> 
> For the test, Comcast inserted new 10G amps, built on a Broadcom-developed reference design, into a complete 10G network loop using previously tested DOCSIS 4.0 modem and network technologies. The team demonstrated download speeds of 6Gbps and upload speeds of 4Gbps across a complete six-amplifier cascade, sometimes called "N+6". This architecture is inclusive of the vast majority of the Comcast network and is easily and quickly replicated where network environments may differ. As a result, the successful test is key to delivering 10G to all Comcast customers.
> 
> 


In addition to the upload and download boosts, Comcast said the upgrade "will drive significant improvements in latency performance."


Although the full-duplex upgrade probably won't happen as quickly as customers want, Comcast noted the advantage of being able to upgrade speeds without replacing wires. The DOCSIS upgrade will let Internet providers "deliver enhanced speeds and performance to hundreds of millions of people over the connections already installed in their homes, without the need to dig up yards and neighborhoods, or pick and choose who gets faster speeds and who doesn't," Comcast said.














## Tags:


### Autogenerated tags:
[[comcast]] [[multi-gigabit]] [[10g]] [[docsis]] [[fdx]]
