# FAA outage that grounded flights blamed on old tech and damaged database file
## Notice to Air Missions outage puts spotlight on FAA's struggles with technology.
## Information:

+ Link: https://arstechnica.com/tech-policy/2023/01/faa-outage-that-grounded-flights-blamed-on-old-tech-and-damaged-database-file/
+ Source: Ars Technica
+ Author: Jon Brodkin
+ Date published: 12 January 2023, 16:41
+ Date scraped: 12 January 2023, 17:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/01/getty-airport-delay-760x380.jpg)







A Notice to Air Missions system outage that [grounded flights](https://arstechnica.com/cars/2023/01/potential-travel-chaos-as-faas-notam-service-goes-down/) across the US yesterday morning seems to have been caused by a damaged database file, the Federal Aviation Administration said last night.


"The FAA is continuing a thorough review to determine the root cause of the Notice to Air Missions (NOTAM) system outage," the [FAA statement](https://www.faa.gov/newsroom/faa-notam-statement) said. "Our preliminary work has traced the outage to a damaged database file. At this time, there is no evidence of a cyber attack. The FAA is working diligently to further pinpoint the causes of this issue and take all needed steps to prevent this kind of disruption from happening again."


Citing an anonymous source, CNN [reported](https://www.cnn.com/travel/article/faa-ground-stop-causes/index.html) that "air traffic control officials realized they had a computer issue late Tuesday" and decided "to reboot the system when it would least disrupt air travel, early on Wednesday morning. But ultimately that plan and the outage led to massive flight delays and an unprecedented order to stop all aircraft departures nationwide."


CNN also wrote that one corrupt file was found in the main NOTAM system, and another corrupt file was found in the backup system. CNN provided more details as follows:



> In the overnight hours of Tuesday into Wednesday, FAA officials decided to shut down and reboot the main NOTAM system—a significant decision, because the reboot can take about 90 minutes, according to the source.
> 
> 
> They decided to perform the reboot early Wednesday, before air traffic began flying on the East Coast, to minimize disruption to flights. "They thought they'd be ahead of the rush," the source said.
> 
> 


When the system came back online, "it wasn't completely pushing out the pertinent information that it needed for safe flight, and it appeared that it was taking longer to do that," CNN quoted its source as saying.



## FAA struggles with technology


The source blamed old tech infrastructure. "Because of budgetary concerns and flexibility of budget, this tech refresh has been pushed off," CNN quoted the source as saying. "I assume now they're going to actually find money to do it."


Another [FAA computer problem](https://www.reuters.com/world/us/us-faa-slows-air-traffic-over-florida-due-computer-problem-2023-01-02/) in the En Route Automation Modernization (ERAM) system caused flight delays at major airports in Florida less than two weeks ago.


On its website, the FAA [says](https://www.faa.gov/about/initiatives/notam) it is "modernizing the NOTAM system to improve the delivery of safety critical information to aviation stakeholders," with the goal of "provid[ing] pilots, flight crews, and other users of the National Airspace System (NAS) with NOTAMs that are relevant, timely and accurate."


The FAA has struggled to modernize its computer and air traffic operations, a [Reuters article](https://www.reuters.com/technology/faa-has-struggled-modernize-computer-air-traffic-operations-2023-01-12/) pointed out today. "In October, for example, the FAA said it was working to end a long-ridiculed, decades-old practice of air traffic controllers using paper flight strips to keep track of aircraft. But adopting the change at 49 major airports will [take the FAA until late 2029](https://www.faa.gov/air_traffic/technology/tfdm/implementation)," Reuters wrote.







## NOTAM complexity “mind-boggling”


The NOTAM system has given headaches to pilots and other users "who say it overloads them with information that’s irrelevant to their flight and makes it difficult to identify actually useful information," an NBC News [report](https://www.nbcnews.com/tech/tech-news/faa-notam-system-crashed-target-reforms-rcna65272) said yesterday. NBC wrote:



> NOTAM notices rely on a [complex string of codes](https://web.archive.org/web/20221123063252/https://www.faa.gov/sites/faa.gov/files/about/initiatives/notam/what_is_a_notam/Pilots_NOTAM_primer_for_2021.pdf) and abbreviations that share information like dates and locations of potential issues for a pilot to read before a flight.
> 
> 
> One industry collective of around 8,000 flight professionals, the [OPS Group](https://ops.group/story/what-is-opsgroup-all-about/), has made streamlining the NOTAM system a [key priority](https://fixingnotams.org/team-of-teams/). The group runs a website called [Death To NOTAMS](https://deathtonotams.com/).
> 
> 
> NOTAMs are modeled after a similar warning system for ships, which the US Navy [began publishing](https://www.nga.mil/news/Dive_into_NGAs_Notice_to_Mariners.html) in print in 1869. Aviation authorities began issuing NOTAM warnings via telecommunications channels in 1947.
> 
> 
> As US aviation grew, so did a glut of NOTAM warnings delivered to pilots before each flight, said Thomas Anthony, the director of the University of Southern California’s Aviation Safety and Security Program. And each of those airports can provide information that makes its way to NOTAM.
> 
> 


In part because there are thousands of airports across the US, Anthony said, "the complexity of the system is mind-boggling." There are about 14,400 private-use and 5,000 public-use airports, heliports, and seaplane bases in the US, the [FAA says](https://www.faa.gov/airports/planning_capacity/categories).  





## Inspector general report described FAA tech problems


FAA tech problems were previously described in a [March 2021 report](https://www.oig.dot.gov/sites/default/files/FAA%20NextGen%20Delivery%20Study_03.30.2021.pdf) by the US Department of Transportation Office of Inspector General. The report discusses the FAA's Next Generation Air Transportation System (NextGen), "a multibillion dollar infrastructure project aimed at modernizing our Nation's aging air traffic system to provide safer and more efficient air traffic management."


"NextGen's actual and projected benefits have not kept pace with initial projections due to implementation challenges, optimistic assumptions, and other factors," the report said.


Summarizing the results of the Inspector General review, the report said the "FAA has struggled to integrate key NextGen technologies and capabilities due to extended program delays that caused ripple effect delays with other programs. In addition, the Agency has not fully made use of its own internal NextGen benefits analyses to help prioritize future implementation decisions. Finally, critical controller automation tools are not yet in use, which hinders FAA's ability to test and evaluate the full impact of new technologies. Leveraging these lessons learned will be critical for deploying NextGen's advanced capabilities, achieving benefits, and modernizing the NAS in a timely manner."


Senate Transportation Committee Chair Maria Cantwell (D-Wash.) said yesterday that the committee will look into the NOTAM outage. "As the Committee prepares for FAA reauthorization legislation, we will be looking into what caused this outage and how redundancy plays a role in preventing future outages. The public needs a resilient air transportation system," Cantwell [wrote](https://twitter.com/SenatorCantwell/status/1613180843626725378).












## Tags:


### Autogenerated tags:
[[faa]] [[notam]] [[cnn]] [[nextgen]] [[notams]]
