# My secret life as an 11-year-old BBS sysop
## Revisiting the wonder and betrayal of online life circa 1992.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/12/my-secret-life-as-an-11-year-old-bbs-sysop/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 01 December 2022, 12:00
+ Date scraped: 01 December 2022, 13:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/11/benj_cavebbs_hero_3-760x380.jpg)







Thirty years ago last week—on November 25, 1992—my BBS [came online](https://www.vintagecomputing.com/index.php/archives/914/retro-scan-of-the-week-the-cave-bbs-turns-20) for the first time. I was only 11 years old, working from my dad's Tandy 1800HD laptop and a 2400 baud modem. The Cave BBS soon grew into a bustling 24-hour system with over 1,000 users. After a seven-year pause between 1998 and 2005, I've been running it [again](https://www.howtogeek.com/686600/remember-bbses-heres-how-you-can-visit-one-today/) ever since. Here's the story of how it started and the challenges I faced along the way.


## Enter the modem


In January 1992, my dad brought home a gateway to a parallel world: a small black plexiglass box labeled "ZOOM" that hooked to a PC's serial port. This modem granted the power to connect to other computers and share data over the dial-up telephone network.


While commercial online services like [CompuServe](https://www.vintagecomputing.com/index.php/archives/1059/retro-scan-of-the-week-my-compuserve-password) and [Prodigy](https://www.theatlantic.com/technology/archive/2014/07/where-online-services-go-when-they-die/374099/) existed then, many hobbyists ran their own miniature online services called bulletin board systems, or [BBSes](https://arstechnica.com/gadgets/2014/01/modems-warez-and-ansi-art-remembering-bbs-life-at-2400bps/) for short. The Internet existed, but it was not yet widely known outside academic circles.


[![A photo of a Zoom 2400 BPS modem like I first used in 1992.](https://cdn.arstechnica.net/wp-content/uploads/2022/11/zoom_2400_bps_modem-640x352.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/11/zoom_2400_bps_modem.jpg) / A photo of a Zoom 2400 BPS modem like I first used in 1992.John Scagon


Whereas the Internet is a huge connected web of systems with billions of users, most BBSes were small hobbyist fiefdoms with a single phone line, and only one person could call in and use it at a time. Although BBS-to-BBS message networks were common, each system still felt like its own island culture with a tin-pot dictator (the system operator—or "sysop" for short) who lorded over anyone who visited.


Not long after my dad brought home the modem, he handed off a photocopied list that included hundreds of BBS numbers from our 919 area code in North Carolina. Back then, the phone company charged significantly for long-distance calls (which could also sneakily include parts of your area code), so we'd be sticking to BBSes in our region. This made BBSes a mostly local phenomenon around the US.


[![My original Raleigh-area BBS list from 1992, dated December 9, 1991.](https://cdn.arstechnica.net/wp-content/uploads/2022/11/BBS_list_1991-640x833.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/11/BBS_list_1991-scaled.jpg) / My original Raleigh-area BBS list from 1992, dated December 9, 1991.Benj Edwards


With modem in hand, my older brother—about five years older than me—embraced calling BBSes first (we called it "BBSing"). He filled up his [Procomm Plus](https://www.vintagecomputing.com/index.php/archives/696/retro-scan-of-the-week-procomm-plus-for-windows) dialing directory with local favorite BBSes such as The Octopus's Garden, The Body Shop, and Chalkboard. Each system gained its own flavor from its sysop, who decorated it with [ANSI graphics](https://www.howtogeek.com/781276/what-is-ansi-art-and-why-was-it-popular-in-the-1990s/) or special menus and also acted as an emcee and moderator for the board's conversations.


I have a distinct memory of the first time I realized what a BBS was. One day while I looked over my brother's shoulder, he showed me the file section of one of those BBSes—a list of available files that you could download to your local computer. Pages of free-to-download [shareware games](https://arstechnica.com/gaming/2019/08/remembering-the-best-shareware-era-dos-games-that-time-forgot/) scrolled by. My eyes widened, and something clicked.


"You can download games for free?" I remember thinking. I noticed one file labeled "RAMPAGE.ZIP" that was one hundred kilobytes—or "100K," as listed. Thinking of *Rampage* on the NES, which was one of my favorite games at the time, I asked my brother to download it. He declined because it would have taken over five minutes to transfer on our 2400 BPS modem. Any file around one megabyte would take about an hour to download.


Online time was precious back then. Since most BBSes only had one phone line, you didn't want to hog the line for too long or the sysop might boot you. And there was extra jeopardy involved. Since we were using our regular house telephone line to connect, the odds that my mom would pick up and try to dial out—thus ruining the transfer process—remained very high. But whatever the risks, the thrill of remote projection by computer sunk into me that day and never left.







## The joy of BBSing


While my brother began calling BBSes in January 1992, the novelty seemed to wear off for him around March, according to call records I have. He never called them much again. But my story was just beginning. During August of 1992 (on August 2, if I trust my records), just after finishing fifth grade, I began visiting local BBSes in earnest.


Before I started, though, I needed a special name. Many people in the BBS world had a cool alias that they used instead of their real names. Handles like "Gorgon Horror," "The Wizard," and "Einstein" were common. My brother's name was "Blue Dragon," and his favorite color was blue. My favorite color was red, so I picked "Red Wolf." I liked wolves.


To call BBSes, I first used our family's generic 386 PC running MS-DOS—chiefly my brother's computer, and that began to annoy him because he wanted to use it for programming and gaming. And I did it so much that I kept tying up the phone line, which annoyed everyone else in the house.


Eventually, I convinced my parents to sign up for a second telephone line for my BBSing habit (although I called BBSes so much that it may have even been their idea). I do have a small note in my mom's handwriting that the second line would cost $98.15 to install and $16.61 per month after that (about $35 per month today).


![My brother's original Procomm Plus dialing directory from 1992.](https://cdn.arstechnica.net/wp-content/uploads/2022/11/pcplus_screenshot_ratio.jpg)My brother's original Procomm Plus dialing directory from 1992.Benj Edwards


Like my brother, I used Procomm Plus (or "PCPLUS" as we called it), which supported IBM PC ANSI colors and terminal codes and provided a nice automated dialing directory. To call a BBS, you'd press Alt+D, select the BBS name with the arrow keys in the list, and hit enter. Your modem would call out (oh, the [glorious noise](https://www.howtogeek.com/670455/why-did-dial-up-modems-screech-and-make-funny-noises/)), and if the line was busy, it would attempt to call the BBS over and over again until it connected. Then you sat and waited.


Once the other modem picked up and made a successful connection, Procomm Plus would play a three-note PC speaker melody, and the screen would clear, showing the intro graphics for the BBS, then the login screen where you typed your name and password. It was a rush.


I spent hundreds of hours that summer and fall on local BBSes with cryptic and colorful names. Chaotic Hysteria, Online's Place, The Fastlane BBS, and Baxter were a few of my favorites. But one in particular—The Medieval House of Horrors—became my obsession because its sysop was only a couple of years older than me, and we became friends.



There was only one problem, though: Medieval House of Horrors was located in Smithfield, North Carolina. It was a long-distance call from Raleigh despite being in the same area code, subject to extra fees (something like a dollar a minute back then—it was exorbitant).


A surprise [$200 phone bill](https://twitter.com/benjedwards/status/1362600659502198788?s=20&t=7s7CdVyWO8N5w9OEuBI5IA) that showed up not much later made my father very angry. After [locking](https://www.howtogeek.com/699698/why-did-90s-pcs-have-keyhole-locks-and-what-did-they-do/) my computer, which disabled the keyboard, I found a spare key. Then he just took away my keyboard. After he restored my privileges, I proceeded to do it again—and another $200 phone bill showed up. I called that BBS hundreds of times. Its sysop was my best friend—or so I thought.





## Setting up my own BBS


My memories are very fuzzy 30 years later, but for whatever reason, I decided I wanted to start my own BBS in November 1992. I told my dad, and he asked the co-worker who had given him the Zoom modem for tips. I also asked local sysops that I chatted with, and they gave me conflicting advice. I didn't know where to start. It was also tricky because I was only 11 years old.


According to my surviving handwritten notes (I mentioned losing a tooth in one of them) and haphazard printouts (from an attached printer where I would press Print Screen and dump the screen contents to a piece of paper), I explored several BBS software options. At my dad's or Doug's suggestion, I tried Procomm Plus's built-in host mode, which was very bare-bones and unappealing. I also used a separate program called "Minihost," which was a minimal BBS package.


[![A 1992 Canon BubbleJet printout that shows The Cave BBS going online for the first time on November 25, 1992.](https://cdn.arstechnica.net/wp-content/uploads/2022/11/cavebbs_1992_first_record-640x478.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/11/cavebbs_1992_first_record.jpg) / A 1992 Canon BubbleJet printout that shows The Cave BBS going online for the first time on November 25, 1992.[Benj Edwards / Vintagecomputing.com](https://www.vintagecomputing.com/index.php/archives/914/retro-scan-of-the-week-the-cave-bbs-turns-20)


At some point, I decided to call my BBS "The Cave." My 11-year-old reasoning, as I recall, was this: My name was Red Wolf. Where do wolves live? In caves, of course! Biological reality aside, maybe I was thinking of a wolf den. The cozy feel of a den or cave, surrounded on all sides by secure earth, appealed to me.


In any case, the first record I have of bringing The Cave BBS online (using Minihost) is a printout from November 25, 1992, the day before Thanksgiving that year. It's possible I tried Procomm Plus's host mode before this, but my electronic records were lost soon after.


I used a 286-based Tandy 1800HD laptop borrowed from my dad, but things changed rapidly as I explored my options. Not long after, my dad brought home a monochrome [IBM PS/2 Model 25](https://en.wikipedia.org/wiki/IBM_PS/2_Model_25) with a very sluggish 8086 CPU that I switched over to for a few weeks. I also tried a BBS program called [VBBS](http://www.bbsdocumentary.com/software/IBM/DOS/VBBS/) for a very short period of time.



* Still image from a 1992 camcorder home video of me at my IBM PS/2 model 25 on December 25, 1992. 


 Benj Edwards
* Still image from a 1992 camcorder home video of my first BBS computer, the Tandy 1800HD laptop. 


 Benj Edwards
* The side of my desk with the Zoom 2400 modem active beside the PC. 


 Benj Edwards


Even before I was fully ready, I jumped the gun and began advertising my BBS phone number on other BBSes. I started getting calls on the BBS phone line at night, which disturbed my parents. For some reason, I still had a conventional telephone (with the ringer turned on) sitting in my bedroom.


One night, the second line rang and my mom answered it. The caller heard her talking over their modem speaker and picked up the phone as well. I remember my mom telling the caller that I was only 11 years old and I was going to bed. It was very embarrassing, and of course, that person would mention the episode later to rib me: "I talked to your mom, and she said you had to go to bed!"


At the time, many BBS users or sysops I talked to were teenagers, mostly high school age. But I soon befriended a local sysop named David Cothran, alias "Bc," who was the sysop of Baxter, one of my favorite BBSes. At 26, he was far more wizened and mature than most sysops I knew. He felt like a full-fledged adult. We even began speaking "voice" (as we called it) on the phone occasionally so he could help me out as I entered various settings, and I remember my mom giving him a verbal screening to make sure he meant well. He really did, and looking back, I consider him a valuable mentor.


Bc noticed I was using VBBS and steered me toward [WWIV](https://en.wikipedia.org/wiki/WWIV), a much more locally popular BBS software package that he used on his BBS. So with his help, and with the help of a few others, I set up my WWIV version of The Cave by December 12, 1992 (the earliest record I have). Bc also helped me join a local message network called FIITAnet, which exchanged message board posts between systems with automated dial-ups during off hours.


But then disaster struck. That same month, after I had announced to the whole BBS world (every sysop I knew) that I was starting my own BBS, some of the local teenagers became jealous. As Bc noticed, I was the youngest sysop in the area, and that reputation quickly spread. The previous youngest sysop was my long-distance friend, who apparently grew annoyed. Around that time, people I didn't know began calling in, attempting to hack my new BBS.


[![The original Cave BBS main menu, created by Radon in 1992 or 1993.](https://cdn.arstechnica.net/wp-content/uploads/2022/11/cave_bbs_menu_by_radon_scanlines-640x367.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/11/cave_bbs_menu_by_radon_scanlines.jpg) / The original Cave BBS main menu, created by Radon in 1992 or 1993.[Radon / Benj Edwards](http://www.vintagecomputing.com)


In those days, I used the same password on every BBS I called, including my long-distance friend's BBS. As a result, he and his friends had my login credentials to every BBS, and they began logging into them as me and posting mean public messages under my name, and starting arguments with other people. When I discovered that, I was devastated. I tried to defend myself, but it was impossible. My friend and his buddies played with my name and character as if it were a puppet, making fun of me and humiliating me in front of others.


Around that same time, I had another friend named Radon, who designed my custom BBS menus (the same ones I use, albeit modified, to this day), and he regularly called The Cave and provided updates. Somehow, my long-distance friend and his crew knew about what we were doing. He called in impersonating Radon one night, uploaded an EXE file, and said something like, "Here are the new menus you wanted." I trusted him and ran the file.


It was New Year's Eve 1992, and I sat and watched as a Trojan called "Schizophrenia" wiped my hard drive, destroying everything I had built.


[![A "Print Screen" printout of the Trojan that wiped my BBS in 1992.](https://cdn.arstechnica.net/wp-content/uploads/2022/11/cave_bbs_hack_1992-640x248.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/11/cave_bbs_hack_1992.jpg) / A "Print Screen" printout of the Trojan that wiped my BBS in 1992.Benj Edwards


I hit Print Screen and cried. I was only 11, and I didn't have backups. So much for best friends.












## Tags:


### Autogenerated tags:
[[bbses]] [[sysop]] [[procomm]] [[long-distance]] [[bc]] [[1800hd]] [[bbsing]] [[1992.benj]] [[sysops]]
