# OpenAI CEO raises $115M for crypto company that scans people’s eyeballs
## Worldcoin investor insists "Orb" iris scanner is not a "dystopian nightmare."
## Information:

+ Link: https://arstechnica.com/tech-policy/2023/05/openai-ceo-raises-115m-for-crypto-company-that-scans-peoples-eyeballs/
+ Source: Ars Technica
+ Author: Jon Brodkin
+ Date published: 25 May 2023, 19:18
+ Date scraped: 25 May 2023, 20:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/05/worldcoin-orb-760x380.jpg)







A company co-founded by OpenAI CEO Sam Altman has raised $115 million for Worldcoin, a crypto coin project that scans users' eyeballs in order "to establish an individual's unique personhood." In addition to leading the maker of ChatGPT and GPT-4, Altman is co-founder and chairman of [Tools for Humanity](https://www.toolsforhumanity.com/), a company that builds technology for the [Worldcoin](https://worldcoin.org/) project.


Tools for Humanity today announced $115 million in Series C funding from Blockchain Capital, Andreessen Horowitz's crypto fund, Bain Capital Crypto, and Distributed Global. Blockchain Capital said that Worldcoin's "World ID" system that involves eyeball-scanning will make it easier for applications to distinguish between bots and humans.

AdChoices[![The Orb's components.](https://cdn.arstechnica.net/wp-content/uploads/2023/05/worldcoin-orb-opened-640x353.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/05/worldcoin-orb-opened.jpg) / The Orb's components.Worldcoin


"Worldcoin strives to become the world's largest and most inclusive identity and financial network, built around World ID and the Worldcoin token—a public utility that will be owned by everyone regardless of their background or economic status," the crypto firm's funding press release said.


Worldcoin offers a [World app](https://worldcoin.org/download-app) for iOS and Android, which "allows a person to set up their Worldcoin account and access a digital wallet connected to Worldcoin, Bitcoin, Ethereum and other digital and traditional currencies including stablecoins," the company says.


The eyeball-scanning part comes into play for anyone who signs up for a World ID. This requires going to a physical location and using your eyes and a device called an "Orb" to verify that you're a real person.


"The Orb uses iris biometrics to establish an individual's unique personhood, then creates a digital World ID that can be used pseudonymously in a wide variety of everyday applications without revealing the user's identity," Worldcoin says.


## Orb availability is limited


The World app itself can be used without signing up for a World ID, the company says. But Worldcoin says that people who get a World ID will also receive some free Worldcoin tokens and some amount of free bitcoin and ether currency.


Worldcoin is still in beta, and its tokens are "not intended to be available to people in the United States or other restricted territories," a [project FAQ](https://worldcoin.org/faqs) says. A US resident can obtain a World ID, but the World app tells users that there are no Orbs in the United States yet.


"We're working hard to bring Orbs to every country in the World," the app says if you're located in one of those unfortunate Orb-less countries.


Even though Worldcoin says its tokens aren't intended to be available to people in the US, the Orb hardware will be on display in a few US cities in the coming months. The company [announced](https://worldcoin.org/blog/announcements/worldcoin-orb-going-on-tour-globally) an Orb "tour" in which "Worldcoin Orbs will be available for a limited time" from May through July in Berlin, Dubai, London, Mexico City, Miami, New York City, San Francisco, Seoul, and Tokyo.


## Investor: Worldcoin is not a “dystopian nightmare”


In a press release, Tools for Humanity said the new funding "will accelerate TFH's continued R&D and growth, enabling it to support the expansion of the Worldcoin project and to further develop [World App](https://worldcoin.org/blog/announcements/introducing-world-app), the first wallet for the Worldcoin ecosystem."


Blockchain Capital General Partner Spencer Bogart defended Worldcoin against the privacy and security criticisms the iris-scanning project has received. "I thought Worldcoin was some dystopian Orwellian nightmare, then our team invested hundreds of hours evaluating what the project's contributors have actually built and I completely changed my mind," Bogart [wrote on Twitter](https://twitter.com/CremeDeLaCrypto/status/1661724483479281666).


Bogart claimed that "Worldcoin is quite likely the single most misunderstood project in all of crypto," noting that upon "first glance, it appears to be a noxious combination of hardware, biometrics, crypto and AI."


But "in reality," according to Bogart, "Worldcoin's World ID is the most compelling solution we've seen" to a decades-old problem. "In short, Worldcoin has a unique opportunity to establish and scale a new privacy-preserving primitive for the Internet (World ID) that enables any application to easily distinguish between machines (bots) and humans."


Blockchain Capital said on its [website](https://blockchain.capital/worldcoin-proof-of-personhood-world-id-and-the-future-of-crypto-onboarding/) that "World ID empowers individuals to verify their humanness online while maintaining anonymity through zero-knowledge proofs. Verification is as simple as clicking a button to sign a transaction."







## Eyeball-scanning with the Orb


The company behind Worldcoin has about 150 employees. "Tools for Humanity co-founder and CEO Alex Blania declined to provide its valuation in an interview," [Bloomberg wrote today](https://www.bloomberg.com/news/articles/2023-05-25/crypto-startup-co-founded-by-sam-altman-raises-115-million). "He said that the new funding will be used for product expansion and hiring new employees to grow the startup's 150-person team."


Worldcoin was founded in 2019 and was scanning people's eyes with its specially built hardware [by 2021](https://arstechnica.com/tech-policy/2021/10/more-than-100000-people-have-had-their-eyes-scanned-for-free-cryptocurrency/). To get a World ID, a user "must visit a Worldcoin Operator and verify their unique personhood at an Orb," the [company says](https://worldcoin.org/blog/worldcoin/understanding-orb-why-worldcoin-uses-biometrics), explaining the process as follows:



> The Orb's first task is to determine if someone is an actual living person that is not attempting to defraud the verification. It does this with a variety of camera sensors and machine learning models that analyze facial and iris features. Once that determination is made, the Orb takes a set of pictures of the person's irises and uses several machine learning models and other computer vision techniques to create an iris code, which is a numerical representation of the most important features of an individual's iris pattern.
> 
> 


These operations are conducted on the Orb itself, and Worldcoin says that no images ever leave the orb "unless a person explicitly requests to back up their data for future upgrades and agrees to help us improve the system for everyone." The images "collected by the Orb are promptly deleted unless specifically requested otherwise by the person signing up," and no other data such as names, addresses, or emails are required.


Once the Orb generates an iris code, that code is "signed with the Orb's unique private key and submitted for comparison against all other iris codes to verify uniqueness. Importantly, Worldcoin does not use your iris to identify who you are, only to verify that you're unique."


## Worldcoin won’t “sell anyone’s personal data”


"By default, the only personal data that leaves the Orb is a message containing the iris code to validate uniqueness," Worldcoin says. "Worldcoin does not, and never will, sell anyone's personal data, including biometric data. All data is securely encrypted." Worldcoin provides more details on the Orb hardware [here](https://worldcoin.org/blog/engineering/opening-orb-look-inside-worldcoin-biometric-imaging-device).


Worldcoin says that anyone "who has verified their uniqueness via an Orb will receive their Worldcoin tokens when the Worldcoin mainnet goes live, so long as they are located in a place where the Worldcoin token is available." That launch is expected to take place in the first half of 2023.


Don't expect those tokens to provide much value outside the context of the Worldcoin network. The Worldcoin token "is best understood as providing utility and giving users a say over the direction of the Worldcoin protocol," the company says. "Ownership of WLD paired with a verified World ID provides access, ownership and participation in the protocol."


The token "will give its holders the ability to shape the future of the protocol" and "to pay for certain actions in the World App. Last, some users may also use [Worldcoin] tokens as a store of value or to make payments (remittances, tip artists, buy and sell goods and services)."


## “Black market” pops up in China


Some recent news could fuel more concerns about whether Worldcoin is secure and whether World IDs are being used by the people who went through the iris-scanning verification. CoinDesk [wrote yesterday](https://www.coindesk.com/policy/2023/05/24/black-market-for-worldcoin-credentials-pops-up-in-china/) that a black market for Worldcoin credentials has popped up in China, even though the World app isn't available in mainland China.


"The black market seems to undermine one of Worldcoin's fundamental purposes: to create and spread globally a blockchain-based identification method that uses iris recognition," the report said.


Separately, TechCrunch [reported](https://techcrunch.com/2023/05/12/hackers-stole-passwords-of-worldcoin-orb-operators/) two weeks ago that "several Worldcoin operators had their personal devices compromised by password-stealing malware."


"Requesting anonymity, a security researcher told TechCrunch that the credentials of at least seven Orb operators had been listed on the dark web in the past six months," the article said. "These include credentials that give hackers full access to the Worldcoin Orb operator dashboard, which TechCrunch has learned does not require any form of two-factor or multi-factor authentication." A Worldcoin spokesperson told TechCrunch that "no sensitive or personal user data" was accessed or compromised.


MIT Technology Review last year investigated how Worldcoin recruited its first half-million test users in countries such as Indonesia, Kenya, Sudan, Ghana, Chile, and Norway.


"Our investigation revealed wide gaps between Worldcoin's public messaging, which focused on protecting privacy, and what users experienced," the [April 2022 article](https://www.technologyreview.com/2022/04/06/1048981/worldcoin-cryptocurrency-biometrics-web3/) said. "We found that the company's representatives used deceptive marketing practices, collected more personal data than it acknowledged, and failed to obtain meaningful informed consent. These practices may violate the European Union's General Data Protection Regulations (GDPR)—a likelihood that the company's own data consent policy acknowledged and asked users to accept—as well as local laws."












## Tags:


### Autogenerated tags:
[[worldcoin]] [[blockchain]] [[techcrunch]] [[eyeball-scanning]]
