# Private AI summit with Senate, titans of tech garners controversy
## With 14 of 22 attendees being CEOs, some experts say key voices were missing.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/09/private-ai-summit-with-senate-titans-of-tech-garners-controversy/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 14 September 2023, 22:25
+ Date scraped: 14 September 2023, 23:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/09/zuckerberg_insight_hero-760x380.jpg)







On Wednesday, US Senator Chuck Schumer (D-NY) hosted an "AI Insight Forum" in the Senate's office building about potential AI regulation. Attendees included billionaires and modern-day industry titans such as Elon Musk, Bill Gates, Mark Zuckerberg, OpenAI's Sam Altman, and Jensen Huang of Nvidia. But this heavily corporate guest list—with [14 out of 22](https://x.com/m_ccuri/status/1696975744327450990?s=20) being CEOs—had [some](https://www.fastcompany.com/90952272/chuck-schumer-ai-insight-forum) scratching their heads.


"This is the room you pull together when your staffers want pictures with tech industry AI celebrities. It's not the room you'd assemble when you want to better understand what AI is, how (and for whom) it functions, and what to do about it," [wrote](https://x.com/mer__edith/status/1696989168717406236?s=20) Signal President Meredith Whittaker on X.

AdChoicesADVERTISING
The CEO-heavy list had others questioning the technical AI acumen of the attendees. "I hope that Schumer and others pivot to hear counterpoints from the many technical people who are good at explaining tech," said Dr. Margaret Mitchell of AI platform Hugging Face, whose CEO attended the meeting. "These CEOs are largely not. And they are very much incentivized to obscure critical details, to the extent they themselves understand them."


Mitchell also raised concerns about the lack of technically skilled women in the meeting. Overall, seven of the 22 invitees were woman, but not all of them hold technical roles in AI, including representatives from the AFL-CIO and the Writers Guild. "Women are technical, but you wouldn't know that from Schumer's invitees—and this is a massive problem if we want to create AI regulation that helps AI work for everyone," Mitchell said.


[![Elon Musk, CEO of Tesla and X, speaks to reporters as he leaves the “AI Insight Forum” at the Russell Senate Office Building on Capitol Hill on September 13, 2023 in Washington, DC.](https://cdn.arstechnica.net/wp-content/uploads/2023/09/musk_insight_forum-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/09/musk_insight_forum.jpg) / Elon Musk, CEO of Tesla and X, speaks to reporters as he leaves the “AI Insight Forum” at the Russell Senate Office Building on Capitol Hill on September 13, 2023 in Washington, DC.Getty Images


Some Senators [criticized](https://www.nbcnews.com/politics/congress/senators-voice-skepticism-leader-schumers-ai-summit-rcna104615) the nature of the meeting as well. "I think it’s ridiculous that all these monopolists are all here to tell senators how to shape the regulatory framework so they can make the maximum amount of money,” said Senator Josh Hawley (R-Mo.).


Despite the controversy, the meeting drew bipartisan interest, with more than 60 senators participating. Democratic Senate Majority Leader Schumer and Senator Todd Young (R-Ind.) expressed optimism about the Senate's readiness to consider legislative proposals. However, Senator Mike Rounds (R-SD) pointed out that the process of drafting appropriate legislation would take time. "Are we ready to go out and write legislation? Absolutely not," [Reuters](https://www.reuters.com/technology/musk-zuckerberg-gates-join-us-senators-ai-forum-2023-09-13/) quoted Rounds as saying. "We're not there."


While the meeting was closed to media and the public, Reuters and [The New York Times](https://www.nytimes.com/2023/09/13/technology/silicon-valley-ai-washington-schumer.html) reported on some of the discussion, conducted in private so that no one would "play to the press," Schumer said.


According to Reuters, Musk argued for the necessity of a "referee" in the AI space. He described the regulation of AI akin to a sports game, where rules ensure fair play and protect the participants. "It's important for us to have a referee to ensure that companies take actions that are safe and in the interest of the general public," Musk said.


The multi-billionaire, who manages various tech ventures, including the social media platform X, framed the meeting as a "service to humanity," suggesting its ramifications "may go down in history as very important to the future of civilization." Musk's comments echo his previous calls for a [six-month pause](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) the development of AI systems more powerful than OpenAI's GPT-4, which some critics say overlooked current harm from AI in favor of unproven, hypothetical dangers.


On the other hand, Meta's Zuckerberg reportedly pushed for a collaborative approach between the government and tech companies. He urged Congress to "engage with AI to support innovation and safeguards," highlighting the strategic advantage of having American companies set global standards.


Due to the rapid rise of generative AI in the public eye over the past year—especially related to the [success of AI assistant ChatGPT](https://arstechnica.com/information-technology/2023/02/chatgpt-sets-record-for-fastest-growing-user-base-in-history-report-says/) and [warnings about potential dangers](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) of hypothetical super-intelligent machines—artificial intelligence tools have fallen squarely into the crosshairs of potential US government regulation, with heavy interest recently from Schumer and others in Congress. Last week, US Senators Richard Blumenthal (D-Conn.) and Hawley proposed a [bipartisan legislative framework](https://www.blumenthal.senate.gov/imo/media/doc/09072023bipartisanaiframework.pdf) that would require companies working on "high-risk" AI applications, such as GPT-4, to obtain a government license.


The call for AI regulation has become increasingly global, with countries worldwide grappling to set rules about facial recognition, deepfakes, training data sets, and more. This week, companies Adobe, IBM, and Nvidia [announced](https://www.reuters.com/sustainability/adobe-others-join-white-houses-voluntary-commitments-ai-2023-09-12/) they had joined President Joe Biden's voluntary AI commitments, which mandate measures like watermarking AI-generated content to flag its artificial origins.


With so much hype out there—and so many dollars flying around—industry experts like Mitchell are worried that the technical details may get lost in the conversation. "The right thing to do would have been to communicate first with people who are technically skilled and who can speak to peoples' rights," said Mitchell. "They would have set the foundation of Schumer's understanding. Instead the foundation of his understanding is now aligned to short-term profit maximization."














## Tags:


### Autogenerated tags:
[[schumer]] [[reuters]]
