# SpaceX projected 20 million Starlink users by 2022—it ended up with 1 million
## Starlink has a fraction of the projected $12B revenue and 20M users, WSJ says.
## Information:

+ Link: https://arstechnica.com/tech-policy/2023/09/spacex-projected-20-million-starlink-users-by-2022-it-ended-up-with-1-million/
+ Source: Ars Technica
+ Author: Jon Brodkin
+ Date published: 13 September 2023, 17:40
+ Date scraped: 13 September 2023, 18:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/12/starlink-antenna-760x380.jpg)







SpaceX's Starlink division hasn't come close to meeting customer and revenue projections that the company shared with investors before building the satellite network, according to a [Wall Street Journal report](https://www.wsj.com/tech/spacexs-starlink-demonstrates-its-power-but-still-needs-growth-9906c5b0) published today.


A 2015 presentation that "SpaceX used to raise money from investors" reportedly projected that in 2022, Starlink would hit 20 million subscribers and generate nearly $12 billion in revenue and $7 billion in operating profit. The WSJ said it obtained the 2015 presentation and recent documents with numbers on Starlink's actual performance in 2022.

AdChoicesADVERTISING
Actual Starlink revenue for 2022 was $1.4 billion, up from $222 million in 2021, according to the report. The documents apparently didn't specify whether Starlink is profitable.


"Starlink hasn't signed up customers as quickly as SpaceX had hoped," the WSJ wrote. "Toward the end of last year, Starlink had [more than one million](https://twitter.com/SpaceX/status/1604872936976154624) active subscribers, SpaceX has said. The company thought its satellite-Internet business would have 20 million subscribers as 2022 closed out, according to SpaceX's 2015 presentation."


We contacted SpaceX about the report and will update this article if we get a response.


Starlink now has "well over" 1.5 million customers worldwide, including consumer users and businesses, said Jonathan Hofeller, SpaceX vice president of Starlink and commercial sales, according to a [CNBC article](https://www.cnbc.com/2023/09/13/spacex-no-longer-taking-losses-to-produce-starlink-satellite-antennas.html) today. Hofeller, who was speaking at a satellite conference, said the goal is to "grow to hopefully millions and millions."


Starlink expected to be profitable this year
--------------------------------------------


SpaceX President and COO Gwynne Shotwell [said](https://www.wsj.com/articles/spacex-president-says-satellite-internet-business-expected-to-make-money-this-year-11675968242) in February that Starlink is expected to turn a profit this year. While Starlink's specific profit or loss is unknown, the [WSJ previously reported](https://www.wsj.com/tech/behind-the-curtain-of-elon-musks-secretive-spacex-revenue-growth-and-rising-costs-2c828e2b) that SpaceX overall "eke[d] out a small profit in the first three months of [2023] after two annual losses." SpaceX's Q1 2023 numbers reportedly included a $55 million profit on $1.5 billion in revenue.


Starlink operates by far the biggest network of low-Earth orbit (LEO) broadband satellites, with [over 4,700](https://planet4589.org/space/con/star/stats.html) in orbit. For people without access to cable or fiber, Starlink can be the best option for high-speed broadband. But there are capacity constraints, and Starlink speeds [dropped](https://arstechnica.com/tech-policy/2022/09/ookla-starlinks-median-us-download-speed-fell-nearly-30mbps-in-q2-2022/) last year as more customers signed up.


"Starlink is bumping up against a reality articulated by many skeptics of satellite Internet," the WSJ wrote. "The majority of the world's population that the business could serve and that can afford high-speed broadband lives in cities. In those regions, Internet service is readily available, usually offers cheaper monthly costs than Starlink and doesn't require specialized equipment."


As the WSJ noted, Musk "is known for setting aggressive goals," as he did with the 2015 Starlink projections. But in public he has stated more modest ambitions for Starlink, pointing out that low-Earth orbit satellite ventures have a history of going bankrupt. Musk has also said that Starlink isn't well-suited to high-density areas like big cities.


"That'll be a big step to have, like, more than zero [LEO satellite companies] in the not-bankrupt category," he [said in 2020](https://arstechnica.com/information-technology/2020/03/musk-says-starlink-isnt-for-big-cities-wont-be-huge-threat-to-telcos/). SpaceX has [said](https://arstechnica.com/information-technology/2020/02/spacex-plans-likely-spinoff-and-ipo-for-starlink-broadband-division/) it is likely to eventually spin off Starlink and take it public.


Starlink terminals no longer sold at a loss
-------------------------------------------


One step forward on profitability is that SpaceX says it is no longer selling Starlink user terminals at a loss. "We were subsidizing terminals but we've been iterating on our terminal production so much that we're no longer subsidizing terminals, which is a good place to be," Hofeller said, according to the CNBC article.


Musk [said in June 2021](https://arstechnica.com/information-technology/2021/06/musk-aims-to-cut-starlink-user-terminal-price-from-500-to-as-low-as-250/) that "we are losing money on that terminal right now. That terminal costs us more than $1,000." At that time, Starlink was charging users $499 for the user terminal, and Musk said he would like to eventually "reduce the terminal cost from $500 to, I don't know, $300 or $250, or something like that." Despite that statement, Starlink raised the terminal price from $499 to $599 in [early 2022](https://arstechnica.com/information-technology/2022/03/starlink-hikes-prices-to-599-up-front-and-110-per-month-blames-inflation/).


For residential users in the US, Starlink service [costs](https://api.starlink.com/public-files/Starlink%20Service%20Plans.pdf) $120 a month in most locations and $90 a month in "high-availability" locations where the network has more available capacity.














## Tags:


### Autogenerated tags:
[[starlink]] [[spacex]] [[wsj]] [[hofeller]]
