# A Google Drive security update will break some of your shared links
## An upcoming security update for Google Drive will increase the security of your shared documents but likely break many of your shared links.
## Information:

+ Link: https://www.bleepingcomputer.com/news/google/a-google-drive-security-update-will-break-some-of-your-shared-links/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 24 June 2021, 09:17
+ Date scraped: 12 December 2023, 11:13

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/05/06/Google.jpg)



An upcoming security update for Google Drive will increase the security of your shared documents but likely break many of your shared links.


Yesterday, Google began emailing Google Workspace admins about a new security update for Google Drive rolling out on September 13th, 2021, to make file sharing more secure.


"We’re releasing a security update which will apply to some Drive files. This will make Google Drive files more secure by updating their links and may lead to some new file access requests," explained Google in a [new blog post](https://workspaceupdates.googleblog.com/2021/06/drive-file-link-updates.html).


"While we recommend that you apply the update, Google Workspace admins can choose how this update is applied in your organization."


When the security update is applied, it will add a resource key to Google Drive sharing URLs, as shown below.


An example shared URL with resource key: https://drive.google.com/file/d/0B1v\_CzospBBbSBRIBk1hZBdpcDB/vieA?usp=sharing**&resourcekey=0-nianCdaCdmShrKSOAmcIlA**.


If a user has not previously viewed the file or been given direct access, they will need to use this resource key to access the file.


This update will cause any Google Drive links that you previously shared on websites, social media, or elsewhere to no longer work as they will not contain the required resource key.


If you wish to continue publicly sharing your Google Drive documents, you will need to update your posts with the new links that contain the resource key.


Feature rolling out over the next few months
--------------------------------------------


Google is rolling out the Google Drive security update over the next few months in three phases to give Google Workspace admins enough time to prepare.


During **Phase 1**, which runs from now until July 23rd, 2021, admins can use the [Google Alert Center](https://admin.google.com/ac/ac) to view an alert about this update with a list of files or folders that may be affected by the update.


They can then go to [Apps > Google Workspace > Drive and Docs](https://admin.google.com/AdminHome#AppDetails:service=Drive+and+Docs), click **Sharing settings**, and then **Security update for files**, as shown below, to configure how they want to apply the update.



![Google Drive security update settings](https://www.bleepstatic.com/images/news/companies/google/google-drive-security-update/security-update-settings.jpg)**Google Drive security update settings**


After clicking on Secure update for files, you will be prompted to select one of the following settings:


* **Apply the security update with no option for users to remove it**—The default for EDU, this option applies the update to all impacted files in your organization.
* **Apply the security update, but users can remove it for specific files**—The default for non-EDU, this option applies the update to all impacted files in your organization.
* **Remove security update** (not recommended)—Links to your files remain the same. There’s no option to remove the security update from folders.

In **Phase 2**, which is from July 26 to August 25, 2021, Google Drive notifies affected users of the update and any affected items that they own or manage.  If an admin permitted them, they can now decide to remove the update from those shared files.


Finally, in **Phase 3**, which begins September 13, 2021, the update will have finished rolling out based on the settings the admins and their users have configured.





## Tags:
***urls***: https://drive.google.com/file/d/0B1v_CzospBBbSBRIBk1hZBdpcDB/vieA?usp=sharing&resourcekey=0-nianCdaCdmShrKSOAmcIlA

### Autogenerated tags:
[[google]] [[admins]]
