# Microsoft finally fixes broken Surface Pro X laptop cameras
## Microsoft is finally rolling out a driver update to address a known issue causing built-in cameras on ARM-based Windows devices (including Surface Pro X laptops) to stop working.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-finally-fixes-broken-surface-pro-x-laptop-cameras/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 10 July 2023, 17:28
+ Date scraped: 10 July 2023, 22:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/07/10/Microsoft_Surface_laptops.jpg)



Microsoft is finally rolling out a driver update to address a known issue causing built-in cameras on ARM-based Windows devices (including Surface Pro X laptops) to stop working.


Since May 23, numerous customers have encountered issues with cameras suddenly ceasing to function, [as reported by many](https://www.reddit.com/r/surfaceprox/comments/13pv18w/camera_stopped_working_today_may_23rd_2023/) affected users.


When [it acknowledged the bug](https://www.bleepingcomputer.com/news/microsoft/microsoft-shares-fix-for-cameras-not-working-on-surface-laptops/), Redmond stated that the bug does not affect cameras connected via USB, even when connected to Windows devices impacted by this known issue.


The issue can now be resolved on affected devices by installing the updated camera driver, which will roll out via Windows Update in the coming weeks.


"If you would like to check if updated drivers are available for your device, you can manually check for updates," Microsoft [says](https://learn.microsoft.com/en-us/windows/release-health/resolved-issues-windows-11-22h2#integrated-camera-might-not-work-as-expected-on-some-arm-based-devices) on the Windows health release dashboard.


"If updated camera drivers are not already installed and not offered when manually checking Windows Update, they might not be available yet for affected devices from your Windows device manufacturer (OEM)."


According to Redmond, affected systems include those running Windows 10 22H2 or Windows 11 21H2/22H2 and using Qualcomm 8cx Gen 1, Qualcomm 8cx Gen 2, Microsoft SQ1, and Microsoft SQ2 processors.


## Workaround also available


Before releasing the updated driver to fix the broken Surface laptop cameras, Microsoft also provided a temporary workaround that can still be used until the update rolls out to all impacted systems.


The company previously deployed a troubleshooter designed to mitigate the issue, which was applied automatically and can't be run manually.


However, on managed devices where troubleshooters are disabled, you will be required to manually apply the temporary fix (a system restart will also be required):


1. Select the **Start button** and type **cmd**, then right-click or long-press on **Command Prompt** and select **Run as administrator**.
2. ​Copy and paste the following command and run the command by pressing Enter: **reg add "HKLM\SYSTEM\CurrentControlSet\Control\Qualcomm\Camera" /v EnableQCOMFD /t REG\_DWORD /d 0 /f**
3. ​Restart any app which uses the camera, or restart your Windows device.
4. ​The integrated camera should now function as expected.

"This workaround might disable some features of the camera or lower the image quality but should allow the camera to function until the issue is resolved by the device manufacturer with an updated camera driver," Microsoft warned.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[workaround]]
