# Microsoft fixes Windows printer issues with new troubleshooter
## Microsoft has released a troubleshooter tool to fix an issue where the HP Smart app would automatically install on Windows systems after renaming all printers to HP LaserJet M101-M106.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-windows-printer-issues-with-new-troubleshooter/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 18 December 2023, 13:17
+ Date scraped: 18 December 2023, 19:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/01/10/Windows_headpic.jpg)



Microsoft has released a new troubleshooter tool to fix an issue where the HP Smart app would automatically install on Windows after renaming all printers to HP LaserJet M101-M106.


Customers have reported experiencing this issue on various [online](https://www.reddit.com/r/Windows11/comments/1874qrd/hp_smart_is_auto_installing_on_windows_11_and/) [social networks](https://www.reddit.com/r/Windows11/comments/186xbze/i_made_clean_windows_11_install_and_the_app_named/) and [Microsoft's own community website](https://answers.microsoft.com/en-us/windows/forum/all/why-all-my-printer-model-converted-to-hp-laserjet/1b39d3c1-199e-4a5f-987f-729401d7e8f5) since late November.


Microsoft [confirmed](https://www.bleepingcomputer.com/news/microsoft/microsoft-confirms-windows-bug-renames-printers-to-hp-laserjet-m101-m106/) this as a known issue two weeks ago, affecting client (Windows 10 1809 or later) and server (Windows Server 2012 or later) platforms without impacting devices that lack access to the Microsoft Store.


Over the weekend, the company released a Microsoft Printer Metadata Troubleshooter Tool to help admins and users address this printing issue.


"This tool will review your printer information. It will restore any previously downloaded model information and icons and will remove HP LaserJet M101-M106 model information, icons, and application associations from printers that do not match this name and model," Microsoft [says](https://learn.microsoft.com/en-us/windows/release-health/status-windows-11-22h2#3218msgdesc).


"This tool will uninstall the HP Smart application if incorrect metadata was found, there are no HP printers or HP printer drivers installed, and the application was installed after November 25, 2023."


Troubleshooter requires admin privileges
----------------------------------------


Windows admins and affected users can download the troubleshooter for their platform from the [Microsoft Download Center](https://www.microsoft.com/download/details.aspx?id=105763).


Users have to run the tool with admin privileges from a Command Prompt window using the following steps:


1. Click Start, type cmd, right-click Command Prompt, and then select Run as Administrator.
2. In the opened command prompt, type cd /d "[path\_to\_downloaded\_tool]" and press Enter.
3. Type the file name appropriate for your device from the list below (for instance, PrintMetadataTroubleshooterX86.exe) and then press Enter.

"When it is run by enterprise administrators, correcting printers for all users and sessions on a system requires running the tool as the Local System account," Redmond said.


The troubleshooter will display "Troubleshooter completed successfully" when incorrect printer information is fixed or "Troubleshooter not applicable since metadata package not found" if the device is unaffected.


According to Microsoft, it may take a couple of hours for icon and metadata changes to take effect after running the troubleshooter tool.


The company [fixed a similar known issue](https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5026436-fixes-printing-and-audio-playback-issues/) earlier this year, which was experienced by some printers during automatic Wi-Fi connection setup.





## Tags:


### Autogenerated tags:
[[microsoft]] [[windows]] [[metadata]]
