# US national emergency extended due to elevated malicious cyber activity
## US President Joe Biden today has extended the state of national emergency declared to deal with increasingly prevalent and severe malicious cyber threats to the United States national security, foreign policy, and economy.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/us-national-emergency-extended-due-to-elevated-malicious-cyber-activity/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 30 March 2022, 20:34
+ Date scraped: 30 March 2022, 21:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/14/White_House_cyber.jpg)



US President Joe Biden today has extended the state of national emergency declared to deal with increasingly prevalent and severe malicious cyber threats to the United States national security, foreign policy, and economy.


The national emergency was declared on April 1, 2015, by former President Barack Obama through [Executive Order 13694](https://obamawhitehouse.archives.gov/the-press-office/2015/04/01/executive-order-blocking-property-certain-persons-engaging-significant-m), which also sanctioned the individuals coordinating or contributing to cyberattacks against the US.


On December 28, 2016, Obama issued [Executive Order 13757](https://obamawhitehouse.archives.gov/the-press-office/2016/12/29/executive-order-taking-additional-steps-address-national-emergency) to amend E.O. 13694 because such malicious attacks were being used to undermine democratic processes and institutions.


In the context of E.O. 13694, such [cyber-enabled malicious activity](https://home.treasury.gov/policy-issues/financial-sanctions/faqs/447) includes critical infrastructure breaches, denial of service attacks, and data theft incidents that pose a significant threat to US national security, foreign policy, economic health, or financial stability.


"Significant malicious cyber-enabled activities originating from, or directed by persons located, in whole or in substantial part, outside the United States continue to pose an unusual and extraordinary threat to the national security, foreign policy, and economy of the United States," President Biden [said](https://www.whitehouse.gov/briefing-room/statements-releases/2022/03/30/a-message-to-the-congress-on-the-continuation-of-the-national-emergency-with-respect-to-significant-malicious-cyber-enabled-activities/).


"Therefore, I have determined that it is necessary to continue the national emergency declared in Executive Order 13694 with respect to significant malicious cyber-enabled activities."


[Biden's notice](http://www.whitehouse.gov/briefing-room/statements-releases/2022/03/30/notice-on-the-continuation-of-the-national-emergency-with-respect-to-significant-malicious-cyber-enabled-activities-2/) extended the national emergency declared in E.O. 13694 to continue in effect beyond April 1, 2022, under section 202(d) of the National Emergencies Act (50 U.S.C. 1622(d)).


## US organizations warned to defend their networks


The Biden admin's decision follows a "SHIELDS UP!" warning issued by the Cybersecurity and Infrastructure Security Agency (CISA) for all US organizations, asking them to take proactive measures to defend their networks.


"Russia’s invasion of Ukraine could impact organizations both within and beyond the region, to include malicious cyber activity against the U.S. homeland, including as a response to the unprecedented economic costs imposed on Russia by the U.S. and our allies and partners," CISA [says](https://www.cisa.gov/shields-up).


"Evolving intelligence indicates that the Russian Government is exploring options for potential cyberattacks. Every organization—large and small—must be prepared to respond to disruptive cyber incidents."


In February, CISA and the FBI also warned US orgs that data wiping attacks targeting Ukraine [might spill over to targets from other countries](https://www.bleepingcomputer.com/news/security/cisa-and-fbi-warn-of-potential-data-wiping-attacks-spillover/).


The joint advisory came on the heels of malware attacks targeting Ukraine with [the HermeticWiper malware](https://www.bleepingcomputer.com/news/security/new-data-wiping-malware-used-in-destructive-attacks-on-ukraine/) and [ransomware decoys](https://www.bleepingcomputer.com/news/security/ransomware-used-as-decoy-in-data-wiping-attacks-on-ukraine/) and aiming to destroy data and render targeted devices unbootable.





## Tags:


### Autogenerated tags:
[[biden]] [[e.o]] [[cyber-enabled]] [[cisa]]
