# The Secret Service’s missing text messages: Lessons for IT security
## The drama in Washington shines a light on the challenges in securing mobile communications and the role that document destruction and retention policies play in organizational security.
## Information:

+ Link: https://www.csoonline.com/article/3669429/the-secret-service-s-missing-text-messages-lessons-for-it-security.html
+ Source: CSO
+ Author: Cynthia Brumfield
+ Date published: 04 August 2022, 12:43
+ Date scraped: 10 August 2022, 14:01

## Article:
![Main article image](https://images.idgesg.net/images/article/2018/05/government-cios-without-authority_washington_columns_executives-100756688-large.jpg?auto=webp&quality=85,70)


The U.S. Secret Service (USSS) has been under intense political fire since mid-July when the Department of Homeland Security (DHS) Inspector General's office told Congress that the text messages surrounding the important events of January 6 had been permanently deleted for twenty-four key agents. The USSS currently operates under DHS.

The facts of this high-stakes national drama are unclear, and conflicts between lawmakers and DHS and DHS and the Secret Service further muddy the waters. But in essence, the Secret Service claims that it lost the texts in January 2021 after it reset its mobile phones to factory settings as part of a pre-planned, three-month system migration that entailed instructing agents to back up their phones.

The emerging and still-jumbled story of the Secret Service's lost text messages, although a political firestorm in Washington, is also an object lesson for all security personnel on the challenges in securing mobile communications and the role that document destruction and retention policies play in organizational security.

## The Secret Service’s missing texts: A timeline

The following timeline recaps the developments of the missing texts controversy. It underscores the current chronic lack of clarity about what happened, which has been heightened by intra-agency finger-pointing over who is responsible for the lapses that led to the crisis.

**January 16, 2021**: Representative Carolyn B. Maloney (D-NY), Chairwoman of the Committee on Oversight and Reform, and Representative Bennie G. Thompson (D-MS), Chairman of the Committee on Homeland Security, along with other committee chairs[, wrote a letter to DHS](https://oversight.house.gov/news/press-releases/chairs-maloney-and-thompson-call-for-dhs-inspector-general-to-step-aside-from) and other agencies requesting that they produce documents and materials that relate to the January 6 insurrection.

**February 26, 2021**: The DHS Office of Inspector General (OIG) reportedly [requested records](https://www.secretservice.gov/newsroom/releases/2022/07/statement-anthony-guglielmi-chief-communications-united-states-secret) of electronic communication from the Secret Service for its own investigation into the January 6 attack.

**March 25, 2021:** Several House committees [asked](https://www.justsecurity.org/wp-content/uploads/2021/06/Jan6-Clearinghouse-House-Committees-Document-Requests-to-Agencies-March-25-2021.pdf) the White House, National Archives, the Attorney General, DHS, and other government agencies for communications received, prepared, or sent between January 5 and January 7.

**February 2022:**  DHS [informed](https://www.pogo.org/investigation/2022/07/missing-more-january-6-texts-sought-by-congress) Inspector General Joseph Cuffari's office that text messages sent or received by then-Acting Secretary Chad Wolf, then-Acting Deputy Secretary Ken Cuccinelli, and Acting Under Secretary for Management Randolph D. "Tex" Alles could not be found. Cuffari's office withheld this information from Congress for more than five months.

 **July 14, 2022:** A [letter](https://theintercept.com/2022/07/14/jan-6-texts-deleted-secret-service/) sent by the DHS Inspector General to the House and Senate Homeland Security Committees said the Secret Service erased text messages from January 5 and January 6, 2021. After news of the letter broke, Anthony Guglielmi, Chief of Communications for the United States Secret Service, issued a [statement](https://www.secretservice.gov/newsroom/releases/2022/07/statement-anthony-guglielmi-chief-communications-united-states-secret) explaining how the text messages disappeared. He said that the Secret Service began to reset its mobile phones to factory settings as part of a pre-planned, three-month system migration.

Several [reports](https://zetter.substack.com/p/is-the-secret-services-claim-about) [say](https://www.washingtonpost.com/technology/2022/07/29/jan6-texts-data-security/) that the Secret Service told agents to back up their phones before the reset, giving them instructions on how to do so. Somewhere in that process, data resident on the phones was lost. Guglielmi contends that the DHS Inspector General requested electronic communications for the first time on February 26, 2021, after the migration was well underway, even though House officials asked DHS to hand over all documents and materials related to January 6 on January 16, 2021.  

**July 16, 2022:** The January 6 committee [issued a subpoena](https://www.cnn.com/2022/07/15/politics/january-6-committee-subpoena-secret-service-records/index.html) to the Secret Service seeking the missing texts, and any reports issued related to events of January 6, 2021.

**July 19, 2022:** The National Archives [demanded](https://www.washingtonpost.com/nation/2022/07/19/secret-service-texts/) more information from the USSS about "the potential unauthorized deletion" of agency text messages, likely to determine if the agency violated federal record retention requirements.

**July 19, 2022:** According to a [letter](https://www.cnn.com/2022/07/19/politics/secret-service-text-messages-january-6-inspector-general/index.html) sent by a DHS official to the House Select Committee investigating the January 6 insurrection, the Secret Service was able to produce only one text message, a conversation from former U.S. Capitol Police Chief Steven Sund to former Secret Service Uniformed Division Chief Thomas Sullivan requesting assistance on January 6, 2021.

**July 21, 2022**: DHS deputy inspector general, Gladys Ayala, [directed](https://www.nytimes.com/2022/07/21/us/politics/secret-service-criminal-inquiry-missing-texts.html) the Secret Service to halt its internal search for purged texts sent by agents around January 6 so that it does not "interfere with an ongoing criminal investigation."

**July 29, 2022:** Sources and internal records [suggest](https://www.washingtonpost.com/national-security/2022/07/29/homeland-inspector-general-texts/) that Cuffari scrapped his investigative team's efforts to recover the deleted texts early this year.

**August 1, 2022:** Representatives Maloney and Thompson [sent a letter](https://twitter.com/maggieNYT/status/1554201247040806912/photo/1) to Cuffari saying he botched any investigation into the missing January 6 texts. That failure, combined with a lack of reporting on the Secret Service's role on January 6, constitutes a coverup that warrants his stepping aside so that a new inspector general be named, the congressional leaders say.

## Major questions remain unanswered

Many questions remain unanswered for a development that has received massive press coverage. Two questions, in particular, are crucial to fully grasping what happened.

**What phones were involved, and which text messaging system was used?** Although media coverage and government statements reference "text" messages and devices, it's unclear what texting protocol was used by the Secret Service agents, what phones were used, or even if the missing texts were sent on personal or government-issued phones.

Although some experts believe that the [text messages](https://twitter.com/mattblaze/thread/1553163730623528964) were unarchived iMessages sent on agency-issued iPhones, that has not been verified. Lending credence to the notion that iMessage was used and not SMS, Signal, WhatsApp, or any other protocol, USSS spokesperson Guglielmi indicated that his agency is [considering turning off](https://www.politico.com/news/2022/07/29/secret-service-may-disable-imessages-jan-6-00048780) employees' ability to send iMessages on their work-issued iPhones.

If the Secret Service was using iMessage, it's unlikely they were using the version generally available to all consumers, Robert Falzon, head of engineering and CTO for Check Point, tells CSO. "I can't say for certain, but it's likely they're not using the generic service. Instead, they probably have modifications they've requested or changes to those services that are specifically accommodating to the Secret Service."

**Why weren't backups available?** Infosec professionals consider backing up systems before migration an extraordinarily routine and easy task. The Secret Service said it began planning in the fall of 2020 to move all devices onto Microsoft Intune, a [mobile device management (MDM)](https://www.computerworld.com/article/3206325/whats-the-difference-between-mdm-mam-emm-and-uem.html) service. But, they [left it up to agents](https://www.washingtonpost.com/technology/2022/07/29/jan6-texts-data-security/) to back up their phones as part of a mandatory "self-enroll" process according to a step-by-step guide issued by the agency.

Allowing agents to back up their phones would be an extraordinarily unusual step for the agency, one running counter to prevailing security practices. "To me, it would be an egregious failure of process," Check Point's Falzon says. "It strains credibility." He also says that he finds it "strange that you would have an irreversible migration. This is the opposite of what most competent IT infrastructure administrators would try to achieve."

Mark Rasch, of counsel at the law firm KJK and the creator of the DOJ's Computer Crime Unit and Cyber-Forensics practice, tells CSO that by deploying an MDM solution, an employer can assert control over the devices and how they are used and force things to be saved and force things to be wiped. If the Secret Service did not use an MDM before migrating to Intune or otherwise maintain a central backup system of some kind and instead relied on agents to save, delete, or back up their messages, no backups likely existed.

"Think of your own phone. When you send a text message instead of an email, a copy of it is not saved with your employer," Rasch says. "So, from a document management standpoint, SMS and MMS relies on individuals to store and secure the communications."

The likelihood that all the agents goofed by collectively not backing up their phones is small. "I have a long philosophy, which has proved mostly accurate, that one should never attribute to venality that which mere stupidity will adequately explain," Rasch says. But, "the circumstances with this one, that it would require twenty individual agents to each individually make the same mistake, is inconceivable."

## Security lessons to be learned

Infosec professionals can draw some lessons from this high-level drama. "The first thing is that document retention and destruction policies are themselves security policies. If you have data, but definitely sensitive data that you don't need, the sole thing it does is creates a vulnerability," Rasch says.

"On the other hand, if you have data that you're required to keep and get rid of it, that also creates liability. So, you need robust and reviewed document retention and destruction policies. Then you need to have technology that will help you enforce it. Identify what needs to be deleted and what needs to be preserved," Rasch.

"Then you need training and awareness so people know what they're allowed to keep and delete. And then, lastly, you need to have some form of centralized control that allows you to deploy this policy across the enterprise."

And Rasch says, "the message for security-conscious people is that if you have a mobile workforce, which you do, you should have a mobile device management solution, or at least evaluate whether it'll work in your environment."

Falzon thinks the questions raised in this controversy apply to any enterprise. "The simple fact that we don't know what service was being used on these devices, were they on personal or company devices, how were they locked down, those are the same challenges faced by any enterprise, even the smaller mom-and-pop organizations. Mobile devices sit at the core of our personal and business lives. So, they are probably the richest target that you can imagine for an exploit," says Falzon.





## Tags:


### Autogenerated tags:
[[dhs]] [[rasch]] [[usss]] [[cuffari]] [[falzon]] [[guglielmi]] [[mdm]]
