# Android 14 Upgrade Report Card: Predictable unpredictability
## When it comes to Android upgrades, all device-makers are absolutely not equal — and this year's data reveals just how volatile their commitments can be.
## Information:

+ Link: https://www.computerworld.com/article/2079780/android-14-upgrade-report-card.html
+ Source: Computerworld
+ Author: JR Raphael
+ Date published: 05 April 2024, 00:00
+ Date scraped: 14 May 2024, 06:09

## Article:
![Main article image](https://www.computerworld.com/wp-content/uploads/2024/04/android-upgrade-report-card-2024-2.png?w=1024)






If there’s one thing I’ve learned in my 7,497 years of covering Android closely, it’s that a lack of any apparent pattern with a company’s Android upgrade performance is actually a pattern itself.


It’s a slightly strange thing to say, I realize, but hear me out: With one key exception, we tend to see the same story year after year when analyzing Android device-makers’ commitments to getting current software into the hands of their highest-paying customers — and that’s a story of up and down, up and down. Over and over and over again.


Sure, we’ll have a cycle or two where one company does unexpectedly great, and everyone on the internet rushes to crown them the new *King of Android Updates*™! That makes for a nice pithy headline in the moment, sure. But those of us who prefer to slow down and take a bigger-picture view of the platform know the folly of such declarations. (And that’s to say nothing of the other cardinal sin with drive-by Android upgrade hot-takes: looking only at the time it takes a manufacturer to deliver a single, often limited rollout for a single, current-gen phone instead of considering how it treats *all* of its flagship-level customers — even those whose devices might be a year or two old.)


 
 
 






 
 

That’s precisely why I started doing these Android Upgrade Report Cards way back in the platform’s prehistoric ages. From the get-go, we’ve seen some wild variance in how well different device-makers support their products after you’ve finished paying for ’em — and as an average phone-owner or perhaps even business-wide fleet manager, there’s no real way to know what’s gonna happens six months or a year after you or your employees shell out stacks of dollars for a top-tier device.


It’s in part just par for the course with the nature of Android as a platform. The operating system is open source, and that means each device-maker can modify it how they want (for better or [sometimes for worse](https://www.computerworld.com/article/1671913/samsung-selling-data.html)). And consequently, that means the responsibility falls on each company’s shoulders to process every new incoming [Android version](https://www.computerworld.com/article/1714347/android-versions-a-living-history-from-1-0-to-today.html) and get it out to its customers.


**[Get level-headed knowledge in your inbox with my free** [**Android Intelligence newsletter**](https://www.theintelligence.com/android-cw/)**. Three things to know and try every Friday!]**


 
 
 






 
 

While we can’t control the level of care and commitment each company puts into that process, we *can* control our own knowledge about how different device-makers do or don’t prioritize post-sales support. That way, you can at least have the context you need to make an educated decision about which phone is right for you or your organization — not just for the first few weeks that you own it but for the entire two-year, three-year, or maybe even longer period that you’re likely to carry it around.


Now that we’re six months past the launch of [Android 14](https://www.computerworld.com/article/1611694/android-14-tips-advanced.html), it’s time to step back and look at who’s making upgrades a priority and who’s treating ’em as an afterthought. Only you can decide how much this info matters to you (hint: [It oughta matter — a lot](https://www.computerworld.com/article/1718016/android-upgrades-matter.html)!), but whether you find post-sales software support to be a top priority or an irrelevant asterisk, you deserve to be armed with all the data that empowers you to make fully informed future buying decisions.



*Want the full nitty-gritty on how these grades were calculated? You can find a detailed breakdown of the formula and every element taken into account [at the end of this article](#how).*


**Google**
----------


![Android Upgrade Report Card: Google — A+ (100%)](https://b2b-contenthub.com/wp-content/uploads/2024/04/android-14-upgrade-report-card-google.jpg?quality=50&strip=all&w=1024)

Google/JR


* Length of time for upgrade to reach current flagships: 0 days (50/50 points)
* Length of time for upgrade to reach previous-gen flagships: 0 days (25/25 points)
* Length of time for upgrade to reach two-cycles-back flagships: 0 days (15/15 points)
* Communication: Excellent (10/10 points)


Probably the *least* surprising element of any Android upgrade discussion is the fact that Google reliably gets it right. One would certainly *hope* that’d be the case, right?!


But the *consistent* level of difference in post-sales software support between Google and literally every other Android device-maker out there really is astounding. I’ve said it before, and I’ll say it again: Google is the only Android device-maker that makes an unwavering commitment to providing timely and reliable software updates — *and* makes that a formal part of its products’ promise.


And remember: It isn’t only about longevity. Yes, Google caught up to Samsung on that front and then raised the stakes further by [pledging a full seven years of software support](https://www.computerworld.com/article/1636686/google-pixel-8-android.html) for its Pixel 8 last year — and yes, Samsung then responded in kind by [offering the same seven years of support](https://www.computerworld.com/article/1611480/samsung-galaxy-s24.html) starting with its Galaxy S24. That’s fantastic, on both counts!


 
 
 






 
 

But once you start looking at the actual *experience* each company provides within that framework and how much of a priority it makes it to deliver those updates to you, you quickly realize that Google is still in a league of its own.


As per its typical standard, *all* of Google’s currently eligible Pixel devices — including both models of the regular current-gen Pixel, the newer flagship-tier Pixel Fold, and the previous-gen Pixel flagships from one year *and* two years back — started receiving Android 14 on the same day the software was released.



(For the purposes of this analysis, by the way, it’s the start of a rollout — to a flagship phone model in the US — that counts, as you can read about in more detail [at the bottom of this page](#how).)


Perhaps most noteworthy, as will become increasingly apparent as we continue this analysis, is the fact that Google treats all of its phones as equals — meaning that even if you own a previous-gen device, a two-year-old flagship phone, or a lower-priced Pixel “a” model (be it current or an older model), you still get major updates like Android 14 at the same time as the current-gen flagship phone owners. That’s a sharp contrast to the way every other device-maker handles its lineup, and it’s very much the way things ought to be.


 
 
 






 
 

And while Google’s usual “rolling out in waves” asterisk always applies to a certain degree — with some Pixel owners not receiving the software on that very first day — Android 14 made its way to all supported Pixel devices within a reasonable amount of time and without the need for any extra communication beyond the company’s initial announcement.


For the standard caveat here: Sure, we could argue that Google has a unique advantage in that it’s both the manufacturer of the devices and the maker of the software — but guess what? That’s part of the Pixel package. And as a person purchasing a phone, the only thing that ultimately matters is the experience you receive.



As usual, the results tell you all there is to know: Google’s phones are without a doubt the most reliable way to receive ongoing updates in a reliably timely manner on Android. It’s the only company that makes an explicit guarantee about that as a part of its devices’ purchasing package, and it’s absolutely the only one that consistently delivers on it, year after year.


**Samsung**
-----------


![Android Upgrade Report Card: Samsung — B- (81%)](https://b2b-contenthub.com/wp-content/uploads/2024/04/android-14-upgrade-report-card-samsung.jpg?quality=50&strip=all&w=1024)

Google/JR


* Length of time for upgrade to reach current flagships: 44 days (46/50 points)
* Length of time for upgrade to reach previous-gen flagships: 62 days (22/25 points)
* Length of time for upgrade to reach two-cycles-back flagships: 67 days (13/15 points)
* Communication: Poor (0/10 points)


Going back to my musings at the start of this story: If there’s one way in which Samsung has been consistent with its Android upgrade performance over the years, it’s that the company is consistently *inconsistent* in how long it takes to get current Android software into the hands of its highest-paying customers.


 
 
 






 
 

This year, Samsung did reasonably well: a second-place finish, with an 81% B- score — not too shabby at all, especially relative to Samsung’s typical standards.


When you look back a little, though, you’ll see how much those standards shift over time. Last year, [with Android 13](https://www.computerworld.com/article/1618360/android-13-upgrade-report-card.html), Samsung scored an unfortunate 73% C. The year before that, [with Android 12](https://www.computerworld.com/article/1619877/android-12-upgrade-report-card.html), the company came in with an *83%* B. And the year before *that*, [with Android 11](https://www.computerworld.com/article/1647142/android-11-upgrade-report-card.html), it was a 68% D+ (ouch!).


In spite of a curious consensus among many tech writers that Samsung is somehow *absolutely killing it* when it comes to upgrades, the company just can’t be counted on to deliver current smartphone software in a reliably timely manner. That’s true sometimes even for its current-gen flagships, though those usually see updates within a quarter of a year or so, at least (as of more recent Android upgrade cycles). It’s *especially* an issue once you get to Samsung’s older devices, which tend to be where the company really starts dropping the ball.


That being said, again: This year wasn’t *too* terrible. The current-gen (at the time of Android 14’s release) Galaxy S23 phone took just over a month to see its update, at 38 days, while the then-current-gen folding flagship Galaxy Fold 5 took 49 days. It may not be earth-shattering speed, but it’s reasonably respectable.


 
 
 






 
 

It’s the two-plus months on the second-gen and two-year-old flagship that pull the company’s score down from where it could and arguably *should* be. And then also the annoyingly normal Samsung approach of keeping customers completely in the dark about its progress along the way and offering no meaningful communication about what’s happening and when a rollout might begin.


All of that is to say nothing about the added disadvantage that’s very present with Samsung phones in particular around different device *variants*. Unlike Google, Samsung tends to send Android updates to one specific variant at a time — meaning, for instance, the Verizon version of a phone might get an update first, then the AT&T or T-Mobile or unlocked model might not start *its* rollout for another few weeks to even a month or more down the road. This doesn’t affect the company’s overall score for the purposes of this analysis, but it’s certainly a factor worth mentioning and one that frequently adds to the frustration expressed by the company’s customers.


Long story short: It’s easy to score a positive headline with one token delivery, and if we were looking *only* at the one-dimensional layer of the rollout to a single current flagship, we’d probably say Samsung is *absolutely killing it* — just like all the other publications that aren’t diving so deeply. Once you start looking at a company’s complete performance across the board, though, the story isn’t always so simple.


And — yup, you guessed it — things only get worse from here.


 
 
 






 
 

**OnePlus**
-----------


![Android Upgrade Report Card: OnePlus — D+ (69%)](https://b2b-contenthub.com/wp-content/uploads/2024/04/android-14-upgrade-report-card-oneplus.jpg?quality=50&strip=all&w=1024)

Google/JR


* Length of time for upgrade to reach current flagships: 110 days (38/50 points)
* Length of time for upgrade to reach previous-gen flagships: 113 days (19/25 points)
* Length of time for upgrade to reach two-cycles-back flagships: 83 days (12/15 points)
* Communication: Poor (0/10 points)


Speaking of roller coaster rides, OnePlus is giving Samsung a run for its money in the up-and-down, consistently inconsistent department when it comes to *its* Android upgrade performance.


This year, OnePlus is decidedly down in its results — with a disappointing D+ score and delays of three to four months for most of its top-tier devices. These numbers are actually lower than the company’s performance the past couple years, with 77% and 76% C grades in those cycles, though a bit better than its Android 11 effort before that (which was a barely-passing 60% D).


For perspective: Back in 2020, OnePlus was on fire. It was finishing up a solid three-year streak of [holding the second-place spot](https://www.computerworld.com/article/1615589/android-10-upgrade-report-card.html) in these analyses and steadily increasing its performance with each subsequent cycle. Then — well, something clearly changed.


Just like Samsung, what adds insult to OnePlus’s injury is the fact that it is absolutely *awful* about communicating with its customers. Wade through the official OnePlus forum, and you’ll find [pages](https://community.oneplus.com/thread/1486524541592141827) upon [pages](https://community.oneplus.com/thread/1465453057260126214) of comments from frustrated phone-owners who are either desperate for any shred of info about when their top-of-the-line device will see its increasingly aging software update *or* are pulling their hair out because of problems with the rollouts that *have* started.


 
 
 






 
 

All in all, it’s just not a great result — though compared to the *next* Android device-maker on our list, it certainly could be worse.


**Motorola**
------------


![Android Upgrade Report Card: Motorola — F (1%)](https://b2b-contenthub.com/wp-content/uploads/2024/04/android-14-upgrade-report-card-motorola.jpg?quality=50&strip=all&w=1024)

Google/JR


* Length of time for upgrade to reach current flagships: Still waiting (0/50 points)
* Length of time for upgrade to reach previous-gen flagships: Still waiting (0/25 points)
* Length of time for upgrade to reach two-cycles-back flagships: Still waiting (0/15 points)
* Communication: Poor (1/10 points)


I’m running out of ways to say this, so I’m just gonna quote myself from our last Android Upgrade Report Card — because there’s no possible way to sugarcoat it anymore: Motorola simply does not care about updates. It makes little to no effort to support its customers with reasonably up-to-date software after a purchase has been made, and we see the same exact story year after year. After year.


As of this moment (and [as per usual](https://www.computerworld.com/article/1618360/android-13-upgrade-report-card.html)), Motorola has yet to roll out a single Android 14 upgrade to any flagship phone in the US — or anywhere, for that matter. Motorola’s message here has been painfully consistent for a while now: If you buy a Moto phone, you’re gonna be waiting a good long while to get current software, if you ever get it — and you’re gonna be waiting in the dark, too, with no meaningful communication from the company about what’s going on or when you can expect to see any progress.


On the latter front, in January — a *quarter of a year* after Android 14’s release — Motorola provided [an initial list](https://www.androidcentral.com/apps-software/motorola-phones-android-14-list) of which devices should be getting the software, without any even the vaguest hint of when said rollouts could actually get going. It’s *something*, in terms of communication. But just barely.


 
 
 






 
 

It’s enough to get Motorola a single barely-there-effort point, though, leading to that appropriately pitiful-looking 1% F score.


Such [a disappointing devolution](https://www.computerworld.com/article/1491053/please-lenovo-don-t-screw-up-what-motorola-started.html) for a [once-mighty Android contender](https://www.computerworld.com/article/1490909/7-things-all-android-manufacturers-should-learn-from-motorola.html).


**Wait — what about everyone else?**
------------------------------------


Does this list seem shorter than you were expecting? Alas, this is our current Android hardware reality, at least here in the States at this moment.


One-time Android regular LG is no longer around, as the company [bowed out](https://www.lgnewsroom.com/2021/04/lg-to-close-mobile-phone-business-worldwide/) of the phone-making game entirely in 2021. And early Android veteran HTC has been off the grid since 2021’s Report Card, given the fact that it’s barely even putting out new phones anymore — certainly not flagship-level devices. If the company ever comes back around and attempts to get in the game again at any point, I’ll eagerly add it back into the list for inclusion.


 
 
 






 
 

And then there’s Sony — a company a random reader will ask me about on occasion but that just doesn’t make sense to include in this list right now. Sony has never had much of a meaningful presence in the US smartphone market (which is a shame, really — but that’s [another story](https://www.computerworld.com/article/1629455/sony-android-ifa.html) for another time), and in recent years, its role in the US mobile market has dropped from “barely anything” to “virtually nothing.”


I can’t even begin to make head or tails of Sony’s convoluted, confusingly named phone lineup anymore, but the company sent out its first Android 14 upgrade [in early November](https://www.sony.eu/presscentre/android-14-brings-video-creator--bokeh-mode-to-xperia-1-v) and continued chipping away at its list through [the start of 2024](https://www.phonearena.com/news/sony-android-14-update-xperia-smartphones_id154118). It certainly wouldn’t be topping the list if it were included in this analysis, but it’d be another addition to the middle-of-the-pack, C-range section if it had any meaningful US presence.


What about Nokia? That company has a fairly limited presence in the US, but it had generally done a solid job of keeping its phones updated with both major and minor OS releases and with monthly security patches up until 2021, when Google’s [Android One program](https://www.computerworld.com/article/1717308/android-underdog.html) started [quietly falling apart](https://www.computerworld.com/article/1613393/android-one.html). These days, Nokia’s taking its good sweet time to get current software onto its devices — with rollouts *just* getting going in the past several days — so even if it were included in this analysis, it wouldn’t be a remarkable result.


Last but not least, there’s Nothing — the hype-loving small-scale phone-maker from OnePlus founder Carl Pei. Nothing has been doing (ahem) virtually *nothing* in terms of communicating about its software support progress with its paying customers, but its earliest hint of an incoming Android 14 upgrade happened in mid-December, for its current-gen Nothing Phone 2 model, and it didn’t even start *talking* about an upgrade for its one-year-old Nothing Phone 1 flagship until early February. Suffice it to say, its score wouldn’t be spectacular if it were significant enough to include in this breakdown.


**In detail: How these grades were calculated**
-----------------------------------------------


This Android Upgrade Report Card follows the same grading system used with last year’s analysis — which features precise and clearly defined standards designed to weigh performance for both current and previous-generation flagship phones along with a company’s communication efforts, all in a consistent and completely objective manner.


Each manufacturer’s overall grade is based on the following formula, with final scores being rounded up or down to the nearest full integer:


* 50% of grade: Length of time for upgrade to reach current flagship phone(s)
* 25% of grade: Length of time for upgrade to reach most immediate previous-gen flagship phone(s)
* 15% of grade: Length of time for upgrade to reach two-cycles-back previous-gen flagship phone(s)
* 10% of grade: Overall communication with customers throughout the upgrade process


Notably, 2023’s Android *13* analysis marked the first time the formula was expanded to account for flagship phones that are two generations back in addition to the most recent previous-gen models. With the de facto standard support window stretching to a minimum of three years, it made sense to take a broader view and see how different device-makers are actually doing when it comes to supporting those older models — as a promise of support alone only means so much. How long it actually takes for those phones to receive updates is equally important. And the scores here now reflect that, extending further into a phone’s lifespan.


Upgrade timing often varies wildly from one country or carrier to the next, so in order to create a consistent standard for scoring, I’ve focused this analysis on when Android 14 first reached a flagship model that’s readily available in the US — either a carrier-connected model or an unlocked version of the phone, if such a product is sold by the manufacturer and readily available to US customers — in a public, official, and not opt-in-beta-oriented over-the-air rollout.


(To be clear, I’m not counting being able to import an international version of a phone from eBay or from some random seller on Amazon as being “readily available to US customers.” For the purposes of creating a reasonable and consistent standard for this analysis, a phone has to be sold in the US in some official capacity in order to be considered a “US model” of a device.)


By looking at the time to Android 14’s first appearance (via an over-the-air rollout) on a device in the US, we’re measuring how quickly a typical US device-owner could realistically get the software in a normal situation. And since we’re looking at the first appearance, in any unlocked or carrier-connected phone, we’re eliminating any carrier-specific delays from the equation and focusing purely on the soonest possible window you could receive an update from any given manufacturer in this country. We’re also eliminating the PR-focused silliness of a manufacturer rushing to roll out a small-scale upgrade in somewhere like Lithuania just so they can put out a press release touting that they were “FIRST,” when the practical implication of such a rollout is basically just a rounding error.


I chose to focus on the US specifically because that’s where this publication (and this person writing this right now — hi!) is based, but this same analysis could be done using any country as its basis, of course, and the results would vary accordingly.


All measurements start from the day Android 14 was released into the Android Open Source Project: October 4, 2023, which is when the final raw OS code finished uploading and became available to manufacturers.


The following scale determined each manufacturer’s subscores for upgrade timeliness:


* 1-14 days to first US rollout = A+ (100)
* 15-30 days to first US rollout = A (96)
* 31-45 days to first US rollout = A- (92)
* 46-60 days to first US rollout = B+ (89)
* 61-75 days to first US rollout = B (86)
* 76-90 days to first US rollout = B- (82)
* 91-105 days to first US rollout = C+ (79)
* 106-120 days to first US rollout = C (76)
* 121-135 days to first US rollout = C- (72)
* 136-150 days to first US rollout = D+ (69)
* 151-165 days to first US rollout = D (66)
* 166-180 days to first US rollout = D- (62)
* More than 180 days to first US rollout (and thus no upgrade activity within the six-month window) = F (0)


There’s just one asterisk: If a manufacturer outright abandons any US-relevant models of a device, its score defaults to zero for that specific category. Within that category (be it current or previous-gen flagship), such behavior is an indication that the manufacturer in question could not be trusted to honor its commitment and provide an upgrade. This adjustment allows the score to better reflect that reality. No such adjustments were made this year, though there have been instances where it’s happened in the past ([hello, Moto!](https://www.computerworld.com/article/1668271/android-upgrade-report-card-marshmallow.html)).


Last but not least, this analysis focuses on manufacturers selling flagship phones that are relevant and in some way significant to the US market and/or the Android enthusiast community. That, as I alluded to above, is why a company like Sony is no longer part of the primary analysis — and why companies like Xiaomi and Huawei are not presently part of this picture, despite their relevance in other parts of the world. Considering the performance of players in a market such as China would certainly be interesting, but it’d be a completely different and totally separate analysis, and it’s beyond the scope of what we’re considering in this one report.


Aside from the companies included here, most players are either still relatively insignificant in the US market or have focused their efforts more on the budget realm in the States so far — and thus don’t make sense, at least as of now, to include in this specific-sample-oriented and flagship-focused breakdown.


***Don’t let yourself miss a thing:*** [***Sign up for my free Android Intelligence newsletter***](https://theintelligence.com/android-cw/) ***to get next-level knowledge delivered directly to your inbox.***





## Tags:


### Autogenerated tags:
[[android]] [[samsung]] [[google]] [[previous-gen]] [[oneplus]] [[current-gen]] [[motorola]] [[device-maker]] [[two-cycles-back]] [[device-makers]]
