# The top 10 tech stories of 2023
## The most notable technology news of 2023 shows that as generative AI and geopolitics roil the technology industry, there is growing unease about the dominance of big tech companies.
## Information:

+ Link: https://www.computerworld.com/article/3711803/top-tech-stories-2023.html
+ Source: Computerworld
+ Author: Marc Ferranti
+ Date published: 20 December 2023, 12:56
+ Date scraped: 10 January 2024, 11:03

## Article:
![Main article image](https://images.idgesg.net/images/article/2023/12/robotic-hand-2023-100950708-large.jpg?auto=webp&quality=85,70)


The top technology stories of 2023 highlight fundamental changes in culture and geopolitics as well as tech itself: It's clear that generative AI will affect all aspects of technology and society, while geopolitical tensions are sparking cybersecurity attacks globally. General unease about the dominance of big tech, meanwhile, is pushing regulators to get tougher on mopolistic business practices and multibillion-dollar mergers.

**Fired! Rehired! Sam Altman’s ouster and return to OpenAI**
------------------------------------------------------------

![sam altman openai](https://images.idgesg.net/images/article/2023/12/sam-altman-openai-100950687-large.jpg?auto=webp&quality=85,70) 

The [ouster of Sam Altman as CEO of OpenAI](https://www.computerworld.com/article/3711221/turmoil-at-openai-raises-concerns-about-genai-s-future-rapid-advance.html), which sparked the modern era of [generative AI](https://www.infoworld.com/article/3689973/what-is-generative-ai-artificial-intelligence-that-creates.html) when it [launched ChatGPT](https://www.computerworld.com/article/3710293/openais-chatgpt-turns-one-year-old-what-it-did-and-didnt-do.html) a year earlier, was the tech industry shocker of the year. After the board issued a [mysterious statement](https://www.computerworld.com/article/3710951/openai-jettisons-ceo-sam-altman-for-dishonesty.html) on November 17 saying that it had fired Altman for not being "consistently candid," [Microsoft announced that it would hire Altman](https://www.computerworld.com/article/3711120/sam-altman-joins-microsoft-as-openai-board-appoints-emmett-shear-as-ceo.html) and any other OpenAI employees who wanted to follow him out the door — which turned out to be almost all of them. [OpenAI backed down and rehired Altman](https://www.computerworld.com/article/3711320/sam-altman-returns-to-openai-after-agreement-reached.html).

When the dust settled, the story came into focus: the OpenAI board believed that Altman, under pressure by investors and the need to pay for vast amounts of computing power, was pushing too fast to release products, jeopardizing the company's original mission of creating safe AI systems. Altman is now back to running OpenAI with an almost completely new board, highlighting an age-old story: commercial concerns and the race to be on the leading edge override attempts to throttle development of any technology.

**DOJ v. Google: Biggest tech antitrust trial in 20 years**
-----------------------------------------------------------

![google antitrust legal](https://images.idgesg.net/images/article/2023/09/google-antitrust-legal-100945885-large.jpg?auto=webp&quality=85,70) 

The [US Department of Justice (DOJ) opened its antitrust trial against Google](https://www.computerworld.com/article/3706512/google-defends-search-business-in-biggest-us-antitrust-case-of-the-century-so-far.html) in September, accusing the internet giant of illegally maintaining a monopoly on search through [deals that make it the default search technology](https://www.computerworld.com/article/3709452/google-antitrust-trial-pichai-concedes-that-default-search-boosts-market-share.html) on a variety of devices — [primarily from Apple.](https://www.computerworld.com/article/3710868/googles-deal-with-apple-looms-large-as-antitrust-trial-winds-down.html) It's the biggest tech antitrust case since the 1990s, when the DOJ charged Microsoft with illegally bundling Internet Explorer with Windows. Ironically, [Microsoft CEO Satya Nadella was a major witness for the prosecution](https://www.computerworld.com/article/3707732/microsofts-nadella-google-could-lock-up-ai-enabled-search.html) this time around, warning that Google’s monopoly profits could lock in publishers as AI-enabled search arrives.

Against a backdrop of growing public unease about the dominance of big tech companies, it's just one of a number of ongoing cases — including the [US Federal Trade Commission's antitrust lawsuit on Amazon's e-commerce business](https://www.computerworld.com/article/3707371/us-ftc-hits-amazon-with-antitrust-lawsuit-on-e-commerce-business.html), launched in September, and [a separate US antitrust case again Google, focusing on advertising](https://www.computerworld.com/article/3706893/googles-us-antitrust-trials-a-timeline.html), which will go to trial in 2024 — that may reshape the tech market as regulators show renewed vigor in pushing back against anticompetitive practices.

**Amazon cuts 18,000 workers as layoffs hit tech**
--------------------------------------------------

![worst tech layoffs 2017 intro2](https://images.idgesg.net/images/idge/imported/imageapi/2022/11/10/11/worst-tech-layoffs-2017-intro2-100739625-large-100934418-large.jpg?auto=webp&quality=85,70)

Just days after the new year started, Amazon confirmed [reports](https://www.computerworld.com/article/3682071/amazon-layoffs-now-expected-to-mount-to-20000-including-top-managers.html) that it would be  [cutting 18,000 staff](https://www.computerworld.com/article/3684789/amazon-confirms-more-than-18000-employees-to-be-laid-off.html). It was the first major layoff announcement in what would be a [huge retrenchment for tech companies in 2023](https://www.computerworld.com/article/3685936/tech-layoffs-in-2023-a-timeline.html), with sweeping layoffs enacted by tech giants — including Cisco, Meta, Microsoft, Google, IBM, SAP, and Salesforce — as well as a host of smaller industry players. The problem: tech companies went on a hiring spree during the pandemic when lockdowns sparked a tech buying binge to support remote work and  e-commerce, and going into 2023, they faced revenue declines.

**Regulators get tough, Adobe pulls plug on $20B Figma buy**
------------------------------------------------------------

[![pull the plug, plug, deal](https://images.idgesg.net/images/article/2023/12/pull-the-plug-100950377-large.jpg?auto=webp&quality=85,70)](https://images.idgesg.net/images/article/2023/12/pull-the-plug-100950377-orig.jpg?auto=webp&quality=85,70) 

In yet another sign of increasing regulatory scrutiny of tech, Adobe and collaborative interface design tool provider Figma announced in December that they [would pull the plug on their planned $20 billion merger](https://www.computerworld.com/article/3711643/adobe-figma-pull-the-plug-on-20-billion-merger.html). [The EU Commission had published a Statement of Objections in November](https://www.computerworld.com/article/3711180/eu-commission-issues-objections-to-adobes-20b-figma-acquisition.html), citing the potential for the deal to reduce competition in multiple markets. That was followed by [the UK competition authority's list of objections](https://www.computerworld.com/article/3711368/uk-says-adobes-20b-deal-for-figma-would-hurt-graphic-design-market.html) a few weeks later. The final straw was reportedly a meeting with the US DOJ, days before the deal was called off, in which the US agency threatened to launch an antitrust case.

There were a few major tech acquisitions that were completed during the year — notably [Microsoft's $69 billion acquisition of game-maker Activision](https://www.computerworld.com/article/3708632/uk-regulator-clears-way-for-microsofts-acquisition-of-activision.html) and [Broadcom's $69 billion acquisition of VMware](https://www.networkworld.com/article/1248933/china-clears-broadcoms-69b-vmware-acquisition-allowing-deal-to-close.html). But concessions had to be made to regulators before those deals closed, and at the end of the year, the US Federal Trade Commission was still trying to unwind the Broadcom acquisition.

**MOVEit hack: Carnage continues, CISOs under scrutiny**
--------------------------------------------------------

[![stressed businessman worried depressed overworked](https://images.techhive.com/images/article/2015/09/stressed-businessman-worried-depressed-overworked-100613684-large.jpg?auto=webp&quality=85,70)](https://images.techhive.com/images/article/2015/09/stressed-businessman-worried-depressed-overworked-100613684-orig.jpg?auto=webp&quality=85,70) 

At the end of May when [Progress Software disclosed that it had discovered a vulnerability in its file transfer software MOVEit](https://www.csoonline.com/article/575495/moveit-transfer-vulnerability-appears-to-be-exploited-widely.html) that could lead to unauthorized access, it was only the beginning of a security nightmare. Six months later, the vulnerability ended up [causing about 2,620 organizations and 77.2 million people globally to suffer some sort of breach](https://www.csoonline.com/article/1248857/moveit-carnage-continues-with-over-2600-organizations-and-77m-people-impacted-so-far.html).

Because of the security incident, Progress now faces an [investigation from the US Securities and Exchange Corporation (SEC)](https://www.csoonline.com/article/655373/sec-to-investigate-progress-software-over-mass-moveit-hack.html), which appears to be jacking up scrutiny of cybersecurity companies and executives: in a separate case, [SEC staff recommended legal action against individual SolarWinds employees](https://www.csoonline.com/article/643618/sec-notice-to-solarwinds-ciso-and-cfo-roils-cybersecurity-industry.html), including the CISO, in the wake of the company's response to the [2020 attack on its infrastructure](https://www.csoonline.com/article/570191/solarwinds-supply-chain-attack-explained-why-organizations-were-not-prepared.html) — a move that signals a whole new set of potential liabilities for cybersecurity professionals.

**Israel-Hamas conflict extends to cyberspace, as geopolitics stoke security woes**
-----------------------------------------------------------------------------------

[![hacker working in secrecy](https://images.idgesg.net/images/idge/imported/imageapi/2023/08/28/09/shutterstock_1120918214-100945193-large.jpg?auto=webp&quality=85,70)](https://images.idgesg.net/images/idge/imported/imageapi/2023/08/28/09/shutterstock_1120918214-100945193-orig.jpg?auto=webp&quality=85,70)

Amid the ongoing conflict between Israel and Hamas, [a new battleground opened up in cyberspace](https://www.csoonline.com/article/655223/israel-palestine-conflict-extends-to-cyberspace.html) as nation-state threat groups on both sides of the hostilities launched [DDOS](https://www.csoonline.com/article/571981/ddos-attacks-definition-examples-and-techniques.html) attacks and web site defacements. Meanwhile, as its campaign against Ukraine grinds on, [Russia appears to be making greater use of hacktivists and cybercriminals](https://www.csoonline.com/article/645556/ukraines-ground-counteroffensive-ushers-in-a-new-phase-of-the-conflict-in-cyberspace.html), while [China-led cyberattacks on Taiwan are rising sharply](https://www.csoonline.com/article/1250513/is-china-waging-a-cyber-war-with-taiwan.html). Rising [geopolitical tensions are causing CISOs to stay on high alert](https://www.csoonline.com/article/1249324/how-cybersecurity-teams-should-prepare-for-geopolitical-crisis-spillover.html), as the trend of pulling private-sector entities and civil society organizations into cybersecurity crises is likely to continue.

**US expands chip export curbs to China**
-----------------------------------------

![china us chip semiconductor](https://images.idgesg.net/images/article/2023/08/china_us_chip_semiconductor-100944587-large.jpg?auto=webp&quality=85,70) 

In October, the [US imposed additional export curbs to restrict China from accessing advanced chips for AI and supercomputers](https://www.computerworld.com/article/3708812/us-expands-chip-export-curbs-to-china-to-throttle-ai-supercomputer-development.html), expanding a technology trade war that has intensified over the last year, broadly impacting the global semiconductor supply chain. The new rules include a worldwide licensing requirement for any company that is headquartered in China, Macau, and any destination subject to the US arms embargo.

The stated purpose of the restrictions is to deny China access to advanced technology for AI, military modernization and human rights abuses. But the [chip trade war](https://www.computerworld.com/article/3683790/us-china-chip-war-puts-global-enterprises-in-the-crosshairs.html) is wreaking havoc on the global supply chain for any products that use advanced chips as well as equipment used to make them, as the US pressures allies to impose restrictions on chip exports to China.  

**Apple's Vision Pro: Back to the future**
------------------------------------------

[![Apple Vision Pro](https://images.idgesg.net/images/idge/imported/imageapi/2023/06/06/09/apple-vision-pro-100941822-large.jpg?auto=webp&quality=85,70)](https://images.idgesg.net/images/idge/imported/imageapi/2023/06/06/09/apple-vision-pro-100941822-orig.jpg?auto=webp&quality=85,70)

Midway through the year, [Apple unveiled its long-awaited mixed-reality headset, the Vision Pro](https://www.computerworld.com/article/3698690/with-vision-pro-apple-shows-computings-future-but-whos-it-for.html) (to be released sometime in 2024), and CEO Tim Cook proclaimed a new era for tech — spatial computing, which blends the physical environment with digital information. There's no doubt that Apple brought together some sophisticated tech to build the $3,499 device, drawing on decades of R&D into sensors, materials science, displays, and processors. But variations on virtual reality headsets have been available for years  — with [Meta CEO Mark Zuckerberg betting the company's future on mixed reality](https://www.computerworld.com/article/3637952/will-zuckerbergs-metaverse-change-everything.html) — and the wearable gadgets have mainly been met with indifference from the public, with [headset sales slumping recently](https://www.computerworld.com/article/3706918/idc-arvr-headset-sales-slide-could-rebound-with-apple-meta-device-launches.html).

While anticipation surrounding Apple's Vision Pro and buzz around [Meta's new Quest 3 headset](https://www.computerworld.com/article/3707810/meta-quest-3s-mixed-reality-passthrough-broadens-workplace-appeal.html) could signal a potential market rebound next year, problems including high prices, limited content, complexity, and a lack of practical everyday applications are [likely to make it years before mixed reality truly becomes a reality for most users](https://www.computerworld.com/article/3697812/metaverse-not-dead-yet.html).

**Zoom, avatar of remote work, brings employees back to the office**
--------------------------------------------------------------------

![return to the office](https://images.idgesg.net/images/article/2023/12/return-to-the-office-100950707-large.jpg?auto=webp&quality=85,70) 

The prize for ironic tech story of the year goes to Zoom — the videoconferencing company that became synonymous with working from home during the pandemic — which issued [a return-to-the-office mandate for the majority of its workers](https://www.computerworld.com/article/3704348/zoom-requires-employees-to-get-back-to-the-office.html) in August. Much bigger tech companies also enacted back-to-the-office polices, and the stories were numerous: [IBM's software unit announced a global return to office mandate](https://www.computerworld.com/article/3706273/ibms-software-unit-issues-global-return-to-office-mandate.html), while [Meta warned that employees who flouted back-to-work rules faced termination](https://www.computerworld.com/article/3705093/meta-employees-who-flout-new-return-to-office-mandate-face-termination.html) and [Amazon chastised staff for failure to comply with its own in-office work mandate](https://www.computerworld.com/article/3704729/amazon-chastises-staff-for-failure-to-comply-with-in-office-work-mandate.html). But when a company whose business model is based on remote work calls staff back into the office, you know that corporate leaders really are rethinking the whole virtual workplace concept.

**You heard it here first: AI threatens human extinction, say tech leaders**
----------------------------------------------------------------------------

[![shutterstock 508983325](https://images.idgesg.net/images/article/2023/05/shutterstock_508983325-100941569-large.jpg?auto=webp&quality=85,70)](https://images.idgesg.net/images/article/2023/05/shutterstock_508983325-100941569-orig.jpg?auto=webp&quality=85,70) 

[A one-sentence statement warning that artificial intelligence (AI) evolution could lead to an "extinction" event](https://www.computerworld.com/article/3697738/chatgpt-creators-plead-to-reduce-risk-of-global-extinction-from-their-tech.html) was not only ironic, but scary and perplexing. That's because the letter, published in May, was signed by hundreds of academics, public figures, and the very technology industry leaders who are racing to build the most advanced generative AI systems on the planet, including executives from OpenAI, Google, Meta, and Microsoft. "Mitigating the risk of extinction from AI should be a global priority alongside other societal-scale risks such as pandemics and nuclear war,” are odd words from hard-charging tech execs competing to get [obviously flawed generative AI applications](https://www.infoworld.com/article/3687211/10-reasons-to-worry-about-generative-ai.html) in the hands of the public. Were they talking about killer robots? Hoping to slow down advances by competitors? Maybe they just want to have it both ways: develop the technology but reserve the right to say, "I told you so."

In any case, governments are beginning to heed the call, some faster than others. The [EU is close to ratifying its AI Act](https://www.cio.com/article/1255863/concerns-remain-even-as-the-eu-reaches-a-landmark-deal-to-govern-ai.html), regulating how AI can be used commercially and by government entities, and in [a broad-ranging executive order](https://www.computerworld.com/article/3709451/biden-lays-down-the-law-on-ai.html), US President Joe Biden laid out oversight measures for AI development. Neither the most dire predictions nor the greatest hopes for any technology usually come to pass, but one thing that industry watchers, economists, and social historians do seem to agree on is that, one way or another, generative AI will have a profound effect how humans live and work.





## Tags:


### Autogenerated tags:
[[openai]] [[altman]] [[microsoft]] [[google]] [[cybersecurity]] [[ceo]] [[doj]]
