# Check Point to Acquire SaaS Vendor Atmosec
## Check Point Software Technologies Ltd. (NASDAQ: CHKP), a global leader in cybersecurity solutions, has revealed its strategic move to acquire Atmosec.
## Information:

+ Link: https://cybersecuritynews.com/?p=42087
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 07 September 2023, 12:28
+ Date scraped: 07 September 2023, 13:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjsOYCdIRE9m3WxBFGNAf8jhJTphA3zLAaJGBnvAiRbctP-biIR0yqHHObwhfZglGpYoMShj39pAiIipwYQq5KglB3ViCc90dZiwOa1uu64eoEg4AcTJa74fkNQu-0uoNcDwtOBGpBMQWw9rk6SmTFC1RJzRpGz-wQCDWw49W9SbruoToPXCG_31wEohfEo/s16000/Check%20Point%20to%20Acquire%20Atmosec.webp)


Check Point Software Technologies Ltd. (NASDAQ: CHKP), a global leader in cybersecurity solutions, has revealed its strategic move to acquire Atmosec, an innovative [Software as a Service (SaaS) security vendor](https://cybersecuritynews.com/ensuring-saas-security-everything-you-need-to-know/). 


This acquisition underscores Check Point’s commitment to bolster its SaaS security offerings and address the growing cybersecurity challenges faced by organizations in an increasingly SaaS-driven world.






Atmosec, an early-stage startup founded in January 2021, specializes in the swift identification and disconnection of malicious SaaS applications, preventing risky third-party SaaS communications, and rectifying [SaaS misconfigurations](https://cybersecuritynews.com/the-best-saas-tools-all-developers-should-use-this-year/). 


With the widespread adoption of SaaS applications, organizations are exposed to a burgeoning array of cyber threats.


While statistics indicate the average use of 130 SaaS applications globally, Atmosec’s research suggests an additional 700 SaaS applications often operate unbeknownst to IT departments.


Furthermore, hundreds of third-party apps are frequently connected within popular enterprise SaaS platforms, expanding the attack surface and posing risks of data leakage.


Nataly Kremer, Chief Product Officer and Head of R&D at Check Point Software Technologies, highlights the significance of Atmosec’s capabilities in addressing these challenges.







Kremer states, “Atmosec’s technology, specializing in [SaaS](https://cybersecuritynews.com/saas-ransomware-attack/) discovery, risk assessment, and full visibility, plays a pivotal role in mitigating malicious SaaS-to-SaaS communications. 


Integrating Atmosec’s capabilities into CheckPoint Infinity positions us to deliver one of the industry’s most secure Secure Access Service Edge (SASE) solutions.


This empowers organizations to effectively manage SaaS security, prevent unauthorized access, data leaks, and malware proliferation, and establish a robust, adaptive zero-trust environment.”


**Key features of Atmosec’s Technology Include**
------------------------------------------------


– Rapid discovery and disconnection of malicious SaaS applications, accomplished in under 10 minutes.


– Preventing third-party SaaS applications from communicating with an organization’s SaaS environment.


– Offering complete visibility into authorized and unauthorized SaaS applications.


– Rectifying misconfigurations within SaaS applications, such as exposed repositories.


– Enforcing multi-factor authentication (MFA) for application access, among others.


By integrating Atmosec’s technology, Check Point Infinity will provide SaaS security with continuous SaaS posture management, prevention of malicious communications, and a comprehensive security stack for SaaS applications.


This stack encompasses threat prevention, data protection, and adaptive zero-trust access controls for both users and devices, including Cloud Access Security Broker (CASB) capabilities.


Check Point plans to incrementally [roll out these new capabilities](https://www.checkpoint.com/press-releases/check-point-to-acquire-atmosec-an-innovative-saas-security-vendor-as-part-of-its-strategy-to-deliver-the-most-secure-sase-solution/) based on roadmap milestones, enabling organizations to harness these critical enhancements through the existing CheckPoint Infinity platform. The acquisition of Atmosec is expected to conclude by mid-September 2023.


This strategic move positions Check Point Software at the forefront of SaaS security, enabling organizations to safeguard their SaaS ecosystems effectively. As SaaS adoption continues to rise, these enhancements are crucial in the cybersecurity landscape.


Check Point Software Technologies Ltd. (www.checkpoint.com) is a leading provider of cybersecurity solutions to corporate enterprises and governments globally.


Check Point Infinity’s portfolio of solutions protects enterprises and public organizations from 5th-generation cyber-attacks with an industry-leading catch rate of malware, ransomware, and other threats.






## Tags:


### Autogenerated tags:
[[saas]] [[atmosec]] [[cybersecurity]] [[third-party]]
