# Cyber Safety Review Board to analyze cloud security in wake of Microsoft hack
## The decision comes in the wake of a high-profile Chinese breach of U.S. officials' Microsoft email accounts.
## Information:

+ Link: https://cyberscoop.com/cyber-safety-review-board-microsoft-cisa-dhs/
+ Source: CyberScoop
+ Author: AJ Vicens
+ Date published: 11 August 2023, 15:38
+ Date scraped: 11 August 2023, 16:01

## Article:
![Main article image](https://cyberscoop.com/wp-content/uploads/sites/3/2023/08/GettyImages-1251913166.jpg)


A U.S. government review board will examine the suspected-Chinese cyberespionage operation that breached Microsoft’s email authentication system and nabbed American officials’ emails, the Department of Homeland Security announced Friday.


The Cyber Safety Review Board — a public/private entity [established](https://cyberscoop.com/cyber-safety-review-board-dhs-federal-register/) via presidential executive order in 2021 in the [wake of the SolarWinds breach](https://www.bloomberg.com/news/newsletters/2022-11-16/us-cyber-review-punts-on-russian-hack-hinting-at-limitations) and launched in early 2022 — will review the incident as part of a broader look at the “malicious targeting of cloud computing environments” and “focus on approaches government, industry, and Cloud Service Providers (CSPs) should employ to strengthen identity management and authentication in the cloud,” the [agency said in a statement](https://www.dhs.gov/news/2023/08/11/department-homeland-securitys-cyber-safety-review-board-conduct-review-cloud).


The [operation targeting top U.S. officials’ emails](https://cyberscoop.com/china-hackers-email-us-government/), announced in July but detected in June by security staff at the U.S. State Department, spurred heavy criticism of Microsoft, particularly because evidence of the breach was only apparent if customers paid for a premium logging tier. Microsoft has [since announced](https://cyberscoop.com/microsoft-logging-china-hacking/) that customers will have access to expanded logging and storage capability at no additional cost.


“We must as a country acknowledge the increasing criticality of cloud infrastructure in our daily lives and identify the best ways to secure that infrastructure and the many businesses and consumers that rely on it,”CSRB Chair and DHS Under Secretary for Policy Rob Silverssaid in the agency’s statement.


Jen Easterly, director of the Cybersecurity and Infrastructure Security Agency, said in the statement that an “effective shared responsibility model requires a persistent focus on potential systemic risks in cloud environments,” and that the board’s findings will “advance cybersecurity practices across cloud environments and ensure that we can collectively maintain trust in these critical systems.”


Sen. Ron Wyden, D-Ore., [urged](https://www.wyden.senate.gov/imo/media/doc/wyden_letter_to_cisa_doj_ftc_re_2023_microsoft_breach.pdf) DHS and CISA to use the CSRB to examine how Microsoft’s approach to storing authentication keys contributed to the breach. Wyden also called for the Department of Justice to review whether Microsoft’s “negligent practices” violated federal law, and asked for the Federal Trade Commission to analyze whether Microsoft’s privacy and data practices violated federal law. 


“I applaud President Biden and CISA Director Easterly for acting on my request for the board to review this recent espionage campaign, including cybersecurity negligence by Microsoft that enabled it,” Wyden told CyberScoop in an email Friday.


Microsoft did not immediately respond to a request for comment.


The CSRB on Thursday released its report on [attacks associated with Lapsus$](https://www.cisa.gov/resources-tools/resources/review-attacks-associated-lapsus-and-related-threat-groups-report), a [cybercrime group](https://cyberscoop.com/tag/lapsus/) that included teenagers that managed to infiltrate and extort some of the biggest and most well resourced companies on the planet. A previous report [focused on the Log4j vulnerability](https://www.cisa.gov/resources-tools/resources/csrb-review-december-2021-log4j-event).


Critics of the CSRB’s approach to its mission have [pointed out](https://twitter.com/arekfurt/status/1689970030522351617?s=20) that the board’s policy of not “finger-pointing” diminishes the potential for true accountability, and [others have noted](https://www.cfr.org/blog/cyber-safety-review-board-should-investigate-major-historical-incidents) that the board is inherently hamstrung because of confidentiality concerns from private vendors and conflicts of interest. 


“Had the board studied the 2020 SolarWinds hack, as President Biden originally directed, its findings might have been able to shore up federal cybersecurity in time to stop hackers from exploiting a similar vulnerability in the most recent incident,” Wyden said in his email. “The government will only be able to protect federal systems against cyberattacks by getting to the bottom of what went wrong. Ignoring problems is both a waste of taxpayer dollars and a massive gift to America’s adversaries.”





## Tags:


### Autogenerated tags:
[[microsoft]] [[cloud]] [[csrb]] [[cybersecurity]] [[wyden]] [[u.s]]
