# Senate reports details inefficiencies, confusion at key U.S. counterintelligence center
## Sen. Mark Warner said "new threats and new technology mean that we have to make substantial adjustments to our counterintelligence posture."
## Information:

+ Link: https://www.cyberscoop.com/senate-intel-counterintelligence-ineffective/?category_news=threats
+ Source: CyberScoop
+ Author: Suzanne Smalley
+ Date published: 22 September 2022, 13:29
+ Date scraped: 22 September 2022, 19:00

## Article:
![Main article image](https://www.cyberscoop.com/wp-content/uploads/sites/3/2022/09/GettyImages-1239815247.jpg?w=750)


 Written by [Suzanne Smalley](https://www.cyberscoop.com/author/ssmalley/ "Posts by Suzanne Smalley")  
 
The National Counterintelligence and Security Center is paralyzed by dysfunction, lack of resources and confusion about its mission, leaving a key national security asset dangerously vulnerable, U.S. senators said Wednesday.


The center’s inability to adapt to the growing role of cyber and the “whole-of-society threat landscape” are among several factors contributing to the organization’s decline, according to a [blistering 153-page Senate Select Committee on Intelligence report](https://www.intelligence.senate.gov/sites/default/files/publications/AP_Report_22-01_R.pdf).


“Intelligence traditions have changed dramatically from the post-war era, from the Cold War era,” Senate Intelligence Committee Chairman Mark Warner, D-Va., said at a [Wednesday hearing focused on the report,](https://www.intelligence.senate.gov/hearings/open-hearing-protecting-american-innovation-industry-academia-and-national) which comes at a time when the senator said the U.S. is locked in a battle with China that will “define who becomes the security and economic leader of the 21st century.”


China and other adversaries now target a much broader array of American institutions than they once did, the report said, calling threats “more complex, diverse and harmful to U.S. interests than was true in the past.” Targets include national laboratories, the financial and energy sectors, academia and companies in the U.S. industrial base.


The Senate report said that because U.S. adversaries now have access to far more varied tools for influencing American officials and inflaming social tensions, the counterintelligence center must gain real authority and modernize its mission and strategies.


As it stands, one of its problems is that it has an entirely different conception of its role in the Intelligence Community than leadership in the Office of the Director of National Intelligence does, the report said, noting that ODNI is establishing a separate foreign malign influence center not under the counterintelligence center’s control. The counterintelligence center is one of more than a dozen intelligence entities housed under the ODNI umbrella.


“There is no consensus as to whether certain emergent threats, particularly foreign malign influence and cyber threats, fit within the definition of CI [counterintelligence],” the report says, revealing a surprising amount of confusion over stewardship of issues seen as critical to national security.


A spokesperson for the counterintelligence center told CyberScoop in a prepared statement that the center “appreciates the Committee identifying multiple recommendations to improve NCSC’s ability to lead the counterintelligence mission, and NCSC will remain engaged with the Committee as appropriate.”


The [Senate Select Committee on Intelligence](https://www.cyberscoop.com/tag/senate-intelligence-committee/) report was billed as a “bipartisan assessment” of foreign intelligence threats and was based on research conducted by non-partisan committee staff.  


Nation-state hacks and other examples of modern cyberwarfare are cited throughout the report, which makes clear that technological advances have turned the counterintelligence world on its head. Several sections of the report are heavily redacted, including multiple paragraphs in text focused on how the counterintelligence center relates to ODNI leadership, how China leverages U.S. technology for military applications and how Russia uses malign influence campaigns to target the U.S.


The report paints a picture of counterintelligence center leadership caught flat-footed in the face of a rapidly changing threat environment. Among other things, the report said, there is currently “no consensus” on whether the counterintelligence center should be “internally focused” or if it should instead embrace a broader mission to “defend the United States as a whole” rather than just individual intelligence entities and their “parochial operations.”


The center’s deficiencies have left the larger U.S. counterintelligence apparatus without a key player, the report suggests, saying that the center only plays a “marginal role” in offensive counterintelligence despite the discipline’s “importance.”


Some of these problems may stem from a lack of guidance from Congress and other institutions. The legal definition for counterintelligence hasn’t been updated since 2002, hearing witnesses said.


“The United States faces a dramatically different threat landscape today than it did just a couple of decades ago,” said Chairman Warner. “New threats and new technology mean that we have to make substantial adjustments to our counterintelligence posture if we are going to protect our country’s national and economic security.”


The committee’s ranking member, Sen. Marco Rubio, R-Fla., zeroed in on the same problem, saying that our system is set up for an era in which counterintelligence operations played out across a contained battle space where governments were trying to steal other governments’ secrets.


That has changed.


“We’re now in an era in which the activities of intelligence agencies from around the world come from a variety of countries with different intentions and they range from cyber intrusions designed to both steal secrets and ultimately generate revenue to disinformation and misinformation to try to steer and influence and shape American policy and divide us,” Rubio said.


U.S. government agencies “simply weren’t created to function” in a world with such threats, he added.


“They were created in an era where there wasn’t great power competition, where the number of nations around the world that had the capability to even do intelligence operations against the United States domestically, not to mention globally, was much smaller than it is today,” Rubio said.





## Tags:


### Autogenerated tags:
[[u.s]] [[odni]] [[rubio]]
