# CISA director: Critical infrastructure cyber incident reporting rules almost ready
## The Cybersecurity and Infrastructure Security Agency is in the final stages of work on the reporting requirements included in a March 2022 law.
## Information:

+ Link: https://www.cybersecuritydive.com/news/cisa-director-cyber-incident-reporting-infrastructure/693136/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 08 September 2023, 11:10
+ Date scraped: 13 September 2023, 17:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/MraKHzE6dhM1oPMKDA_ix5W6k7AVAg2iUWuKu7grAT4/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0FFNUkwODUzLmpwZw.jpg)


### Dive Brief:


* Final work is underway for the[Cyber Incident Reporting for Critical Infrastructure Act](https://www.cybersecuritydive.com/news/critical-infrastructure-cisa-reporting-requirements/636705/), which Cybersecurity and Infrastructure Security Agency Director Jen Easterly expects to be done by the end of this year or early 2024 at the latest, she said Wednesday at the Billington Cybersecurity Summit. The act, signed in March 2022, requires critical infrastructure providers to report major cyber incidents and ransomware payments to the agency.
* “But until we have that in place, we need to make sure we are communicating around threats, realizing that a threat to one is a threat to many,” Easterly said.
* Easterly said the agency has made significant progress in building a collaborative model for sharing intelligence and gaining visibility into threats facing the nation, but said more work still needs to be done.


### Dive Insight:


Easterly discussed the evolution CISA has made in expanding partnerships, sharing threat information and gaining real-time intelligence in order to help disrupt threats.


The agency has forged significant relationships with various organizations to gain a foothold against malicious cyber activity over the past two years.


In July, CISA[partnered with Microsoft](https://www.cisa.gov/news-events/news/cisa-and-microsoft-partnership-expands-access-logging-capabilities-broadly)to gain enhanced visibility into security logs, after suspected China-based hackers gained access to sensitive emails in the U.S. State Department and Department of Commerce. Federal officials, including Sen. Ron Wyden, D-Oregon, heaped withering criticism against the company for its security policies.


CISA has been behind a concerted effort to make sure cloud providers and other technology companies infuse security into their platforms without requiring customers to pay an extra premium.


Earlier this year, CISA launched a[pilot program to warn critical infrastructure providers](https://www.cybersecuritydive.com/news/cisa-ransomware-warning-critical-infrastructure/644937/)about looming ransomware attacks. The Joint Ransomware Task Force is running the program, which involves warning organizations about internet-accessible vulnerabilities that have been linked to specific ransomware groups.


Easterly called on corporate boards and C-suite executives to take ownership over cybersecurity, warning that responsibility for [cyber risk cannot be just handed off to CISOs](https://www.cybersecuritydive.com/news/sec-cyber-disclosure-rules-ciso-liability/692696/) and ignored by senior leadership. 


Governance and risk concerns have taken on heightened importance in recent weeks after the Securities and Exchange Commission voted to [require disclosure of material incidents within four business days](https://www.cybersecuritydive.com/news/sec-cyber-disclosure-rules-enforcement-timeline/692446/) and annual reporting on corporate risk mitigation strategies.





## Tags:


### Autogenerated tags:
[[ransomware]] [[cybersecurity]] [[cisa]]
