# CMS rolls out provider flexibilities amid fallout from Change cyberattack
## Provider groups said the government should go further to financially bolster providers during the outage at Change Healthcare.
## Information:

+ Link: https://www.cybersecuritydive.com/news/change-healthcare-cyberattack-cms-provider-flexibilities/709406/
+ Source: CyberSecurity Dive
+ Author: Emily Olsen
+ Date published: 05 March 2024, 16:05
+ Date scraped: 08 March 2024, 20:25

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/CaK5mHdLjEKb6jZruk6IkeM-4WPQifYuvQwE-ZsSvfE/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTExNzAxNzY2NjEuanBn.webp)


### Dive Brief:


* The CMS rolled out [several flexibilities](https://www.hhs.gov/about/news/2024/03/05/hhs-statement-regarding-the-cyberattack-on-change-healthcare.html) on Tuesday that aim to help providers’ [mounting financial challenges](https://www.healthcaredive.com/news/change-healthcare-cyberattack-unitedhealth-group-provider-impact/708950/) in the wake of the cyberattack against Change Healthcare.
* The agency instructed Medicare administrative contractors, who [process claims](https://www.cms.gov/medicare/coding-billing/medicare-administrative-contractors-macs/whats-mac) for the government, to expedite provider requests to switch to new clearinghouses to get around the Change outage. CMS is also encouraging Medicare Advantage plans, Part D sponsors, and Medicaid and Children’s Health Insurance Program managed care plans to relax prior authorization requirements or offer advance funding.
* The agency said providers can submit requests for accelerated payment to their Medicare administrative contractors for individual consideration.


### Dive Insight:


The outage at Change has disrupted the healthcare sector for [nearly two weeks](https://www.healthcaredive.com/news/change-healthcare-cyberattack-unitedhealth/708249/). 


Providers have reported significant challenges to their day-to-day operations, including problems receiving payment from patients and insurers, verifying coverage, submitting prior authorization requests or exchanging clinical records.


Groups like the American Hospital Association, the American Medical Association and the [Medical Group Management Association](https://www.mgma.com/getkaiasset/00bcf863-b421-49fa-8598-0e16803eccf9/MGMA_Change%20Healthcare%20Letter_Final.pdf) have urged the federal government to take steps to [mitigate the damage](https://www.healthcaredive.com/news/change-healthcare-cyberattack-american-hospital-association-american-medical-association/709317/) caused by the cyberattack, which they say could have devastating financial impacts for smaller practices.


Though the flexibilities from the CMS are a “welcome first step,” AMA President Jesse Ehrenfeld argued regulators should go further to bolster physician practices during the outage — which could last weeks, according to [reporting from Stat News](http://www.statnews.com/2024/02/29/change-healthcare-cyber-attack-outage-will-last-for-weeks/). 


“Many physician practices operate on thin margins, and we are especially concerned about the impact on small and/or rural practices, as well as those that care for the underserved,” Ehrenfeld said in a Tuesday statement. “The AMA urges federal officials to go above and beyond what has been put in place and include financial assistance such as advanced payments for physicians.”


AHA President and CEO Rick Pollack said the Change cyberattack is “the most significant and consequential” incident of its kind against the U.S. healthcare sector in history, and called on the executive branch to take action if federal agencies are limited.


“The magnitude of this moment deserves the same level of urgency and leadership our government has deployed to any national event of this scale before it,” he said in a statement on Tuesday. “The measures announced today do not do that and are not an adequate whole of government response.”


The cyberattack at Change, which was acquired by [insurer UnitedHealth Group’s Optum segment](https://www.healthcaredive.com/news/unitedhealth-completes-13b-change-healthcare-buy-doj/633154/) in 2022, comes as cybersecurity has become a [growing challenge](https://www.healthcaredive.com/news/cybersecurity-hacking-healthcare-breaches/643821/) for the healthcare sector. In a statement, the HHS said the outage was a reminder of the “interconnectedness” of the healthcare ecosystem, and pushed the sector to double down on [cybersecurity and resilience](https://www.healthcaredive.com/news/hhs-voluntary-healthcare-cybersecurity-goals/705585/).


The CMS said that it also contacted Medicare administrative contractors to ensure they can accept paper claims and told providers they should contact their contractors for details on exceptions, waivers or extensions if they have trouble filing claims. They can also contact the agency regarding quality reporting programs.





## Tags:


### Autogenerated tags:
[[cms]] [[cyberattack]]
