# Change Healthcare systems expected to come back online in mid-March
## Insurer UnitedHealthcare said it would also advance payments to providers as the outage stretches into its third week.
## Information:

+ Link: https://www.cybersecuritydive.com/news/change-healthcare-cyberattack-recovery/709760/
+ Source: CyberSecurity Dive
+ Author: Emily Olsen
+ Date published: 08 March 2024, 10:13
+ Date scraped: 12 March 2024, 16:02

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/_c-SITTc3qxi5733YJtzLzO70haane0HAnnuFtsF6E4/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL3VuaXRlZF9oZWFsdGhfZ3JvdXAuanBlZw.webp)


### Dive Brief:


* Change Healthcare systems are expected to come back online starting in mid-March, [about a month after a cyberattack](https://www.healthcaredive.com/news/change-healthcare-cyberattack-unitedhealth/708249/) disabled the technology firm,parent company [UnitedHealth Group said Thursday](https://www.unitedhealthgroup.com/newsroom/2024/2024-03-07-uhg-update-change-healthcare-cyberattack.html).
* Electronic payments will be available beginning March 15, and electronic prescribing is fully functional as of Thursday. Change will start testing its claims network and software on March 18, with plans to restore service through that week.
* UnitedHealth also said it would giveadditional financial relief to providers, including advancing funds weekly and expanding the [temporary financing program](https://www.healthcaredive.com/news/change-healthcare-cyberattack-unitedhealth-provider-financial-assistance-program/709178/) it announced earlier this month.


### Dive Insight:


The Change cyberattack has disrupted the healthcare industry since Feb. 21, upending normal payment and pharmacy operations across the country.


The technology firm handles billions of healthcare transactions annually and impactsa third of patient records, according to a [letter from the American Hospital Association](https://www.aha.org/lettercomment/2024-02-26-aha-letter-hhs-implications-change-healthcare-cyberattack).


Earlier this week, AHA President and CEO Rick Pollack called the cyberattack [“the most significant and consequential”](https://www.healthcaredive.com/news/change-healthcare-cyberattack-cms-provider-flexibilities/709391/) incident of its kind against the sector in history.


[Providers have reported](https://www.healthcaredive.com/news/change-healthcare-cyberattack-unitedhealth-group-provider-impact/708950/) challenges receiving payment from patients and insurers, verifying coverage, submitting prior authorization requests or exchanging clinical records. Workarounds have been time-consuming and labor-intensive, and payment disruptions could threaten some practices’ financial viability, provider groups said. 


UnitedHealth [set up a temporary financial assistance](https://www.healthcaredive.com/news/change-healthcare-cyberattack-unitedhealth-provider-financial-assistance-program/709178/) program a week ago, allowing providers to apply for funds based on prior claims volume. But providers argued the program wasn’t enough, with finances available to only a small number of hospitals and health systems alongside onerous financial terms, according to the AHA. 


Under the new financial support, UnitedHealthcare will advance payments each week representing the difference between historic payment levels and providers’ payments after the cyberattack. The funds won’t need to be repaid until claims flows have completely resumed, UnitedHealth said.


The healthcare giant also urged other payers to advance payments to providers.


The earlier financial relief program through health services segment Optum has been expanded to include providers that have “exhausted all available connection options” and those that work with payers who won’t advance finances during the outage.


Providers will also receive an invoice once operations resume, and they’ll have 30 days to repay the funds, according to UnitedHealth.


In addition to the financial measures, UnitedHealth said it would suspend prior authorizations for most outpatient services for Medicare Advantage plans as well as put utilization review for inpatient admissions on hold until March 31. Drug formulary exception review is suspended for Medicare Part D pharmacy benefits.


Optum Rx has also notified pharmacies that the pharmacy benefit manager would reimburse them for claims filled during the outage “with the good faith understanding that a medication would be covered.”


“We’re determined to make this right as fast as possible,” UnitedHealth CEO Andrew Witty said in a statement.


The Medical Group Management Association said they were “encouraged” by UnitedHealth’s timeline for restoring services and the additional funding, but “the devil is in the details.”


“When the initial temporary funding program rolled out, many medical groups weren’t eligible or the offers they did receive were shockingly low,” Anders Gilberg, SVP of government affairs at the MGMA, said in a statement. “As far as the restoration timeline, while Change Healthcare may make their electronic payment functionality available next week, do vendors feel safe enough to reconnect? Time will tell.”


The American Medical Association noted the March 18 timeline still means significant financial challenges for physician practices, and the group urged other payers to follow UnitedHealth’s call to offer advance funds.


“While providing needed information on timelines and new financial measures is helpful, UnitedHealth Group has more work to do to address physician concerns,” AMA President Jesse Ehrenfeld said in a statement. “Full transparency and security assurances will be critical before connections are reestablished with the Change Healthcare network.”





## Tags:


### Autogenerated tags:
[[unitedhealth]] [[cyberattack]] [[timeline]]
