# FCC chair proposes $200M investment to boost K-12 cybersecurity
## The funds would go toward a three-year pilot program aimed at enhancing cybersecurity protections for school and library networks.
## Information:

+ Link: https://www.cybersecuritydive.com/news/fcc-rosenworcel-k12-cybersecurity/686985/
+ Source: CyberSecurity Dive
+ Author: Anna Merod
+ Date published: 14 July 2023, 08:39
+ Date scraped: 18 July 2023, 17:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/ahK5Z38S1JSmxZzUFERVcD8C_YWV28NxoeCg01JoKE4/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTgxODg0NTk3MC5qcGc.jpg)


### Dive Brief:


* Federal Communications Commission Chairwoman Jessica Rosenworcel announced a proposal Wednesday to[invest up to $200 million](https://www.fcc.gov/document/rosenworcel-takes-steps-protect-schools-against-cyber-attacks)over three years to boost school and library cybersecurity. The move follows[urgent calls for the FCC](https://www.k12dive.com/news/FCC-K12-cybersecurity-erate/638621/)to update its E-rate program to cover advanced firewalls and other network security measures.
* The pilot program is part of Rosenworcel’s recently launched Learn Without Limits initiative, which looks to modernize the E-rate program created in 1996 to help fund basic internet connectivity in schools and libraries.
* The pilot would fall under the Universal Service Fund and be separate from E-rate so “gains in enhanced cybersecurity don’t come at a cost of undermining E-Rate’s success in promoting digital equity,” the FCC said.


### Dive Insight:


The FCC still has some work ahead before Rosenworcel’s proposal can come to life.


If the full commission approves Rosenworcel’s plan, the FCC will issue a proposed rule to create the pilot and seek public comment on how it should be structured.


“With the growing number of sophisticated cyberattacks on schools and especially the rise inmalicious ransomware attacks that harm our students, now is the time to take action,” Rosenworcel said in a Wednesday speech at the Legislative Advocacy Conference co-hosted by the Association of School Business Officials International and AASA, The School Superintendents Association, in Washington, D.C.


Advocates who have called for modernizing the E-rate program — particularly as schools grow increasingly vulnerable to cyberattacks — praised Rosenworcel’s push to invest significant federal funds for cybersecurity in schools and libraries.


In a statement, the Consortium for School Networking called the FCC’s proposed pilot program “[a powerful first step](https://www.cosn.org/cosn-news/chairwoman-rosenworcel-erate-announcement/)” toward updating E-rate’s cybersecurity measures.


“The record in the FCC’s E-rate firewall proceeding is clear; schools need expanded access to advanced cybersecurity tools, and updating E-rate will help,” CoSN wrote. “E-rate must not only connect schools to broadband, it must also protect them from cyberthreats.”


CoSN further highlighted the need to make K-12 cybersecurity a higher national priority so schools — especially those in vulnerable communities — can “defend themselves from the relentless cyberattacks that daily threaten student and teacher data.”


The latest slew of cyberattacks to reach the education sector are tied to a global data breach of the file transfer software platform, MOVEit. The breach has impacted both the[Minnesota Department of Education](https://www.k12dive.com/news/minnesota-education-department-data-breach/652809/)and[New York City Public Schools](https://www.k12dive.com/news/NYC-public-schools-moveit-data-breach/654010/), in addition to[TIAA, a major teachers’ retirement fund,](https://www.k12dive.com/news/teacher-retirement-fund-tiaa-moveit-breach/654473/)the[California State Teachers’ Retirement System](https://www.jdsupra.com/legalnews/calstrs-notifies-members-of-third-party-5590368/), multiple[colleges and other organizations](https://www.highereddive.com/news/higher-ed-organizations-moveit-hack-colleges-tiaa/685643/)and companies.


In December, the[FCC put out a request for comment](https://www.k12dive.com/news/fcc-public-comment-school-cybersecurity/638859/)on using the E-rate program to pay for school and library cybersecurity upgrades like advanced firewalls. The FCC’s call to reevaluate its E-rate program occurred shortly after U.S. Rep. Doris Matsui, D-Calif.,[sent a letter](https://www.k12dive.com/news/FCC-K12-cybersecurity-erate/638621/)to Rosenworcel calling on the agency to coordinate with other federal agencies to step up their K-12 cybersecurity efforts.


Following Rosenworcel’s announcement Wednesday, Matsui said in a statement that the pilot program would be a good first move to secure school and library networks.


“Cyberattacks on our K-12 schools are growing at an untenable rate, that’s why I urged Chairwoman Rosenworcel to provide additional flexibility for cybersecurity infrastructure through the E-Rate program,” Matsui said. “If we want to truly protect our students and schools, we must provide them the tools to keep pace with modern technological advances to mitigate cyber risks.”





## Tags:


### Autogenerated tags:
[[e-rate]] [[rosenworcel]] [[cybersecurity]] [[fcc]] [[cyberattacks]] [[k-12]] [[matsui]]
