# Senior lawmaker questions UnitedHealth over Change cyberattack
## Rep. Jamie Raskin, D-Md., said UnitedHealth’s “rapid consolidation and vertical integration” has major consequences for the healthcare sector, including increased control of the health IT market.
## Information:

+ Link: https://www.cybersecuritydive.com/news/change-healthcare-cyberattack-unitedhealth-jamie-raskin/711387/
+ Source: CyberSecurity Dive
+ Author: Emily Olsen
+ Date published: 27 March 2024, 07:00
+ Date scraped: 29 March 2024, 16:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/oImt4kXGo1kd5T4CPtUDHIsqrb9AmOJVoJqd5qu_cVk/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE5MTAzNDMxMzcuanBn.webp)


### Dive Brief:


* The top Democrat on the House Committee on Oversight and Accountability is pressing UnitedHealth Group for details on the cyberattack at Change Healthcare that’s derailed the healthcare sector for more than a month.
* In a [letter sent Monday](https://oversightdemocrats.house.gov/sites/democrats.oversight.house.gov/files/2024-03-25.JBR%20to%20Witty-Change%20Healthcare%20re%20Cybersecurity%20Incident.pdf) to UnitedHealth CEO Andrew Witty, Rep. Jamie Raskin, D-Md., asked for details regarding what data may have been exposed, what policies or procedures were in place to prevent an attack and details about the [company’s financial assistance program](https://www.healthcaredive.com/news/change-healthcare-cyberattack-unitedhealth-provider-financial-assistance-program/709178/) for providers.
* Raskinalso voiced concerns that UnitedHealth is restricting federal agencies from providing help, citing a comment from a cybersecurity agency about “the lack of transparency and lack of information” from UnitedHealth and Change.


### Dive Insight:


While services are now beginning to come back online after the cyberattack in late February, providers say the [long recovery](http://www.healthcaredive.com/news/change-healthcare-drawn-out-recovery/711038/) has [strained their finances](https://www.healthcaredive.com/news/change-healthcare-cyberattack-unitedhealth-group-provider-impact/708950/) and limited key tasks like prior authorization requests and patient eligibility checks.


A survey conducted by the American Hospital Association found [94% of respondents](https://www.healthcaredive.com/news/change-healthcare-cyberattack-medicaid-flexibilities-american-hospital-association-survey/710561/) reported financial impact due to the cyberattack, with more than half experiencing “significant or serious” effects.


The letter from Raskin, which gives UnitedHealth an April 8 deadline for a response, cited pharmacy challenges too, including prescription delays at the [military healthcare program Tricare](https://newsroom.tricare.mil/News/TRICARE-News/Article/3684541/change-healthcare-cyberattack-impact-on-mhs-pharmacy-operations). UnitedHealth said [earlier this month](https://www.unitedhealthgroup.com/ns/changehealthcare.html) its pharmacy network services had mostly been restored. 


“Your company’s efforts to disconnect Change Healthcare’s systems in response to the February 2024 cyberattack appears to have disrupted patients’ timely access to affordable medication and interrupted crucial elements of our health care system,” Raskin wrote.


UnitedHealth’s [growing presence](https://www.healthcaredive.com/news/unitedhealth-antitrust-investigation-doj-unitedhealthcare-optum/708727/) in healthcare was featured in the letter too.Raskin said the company’s “rapid consolidation and vertical integration” has had “significant consequences” for the sector, including increased control of the health IT market with its Change subsidiary.


The insurer [acquired the technology firm in 2022](https://www.healthcaredive.com/news/unitedhealth-completes-13b-change-healthcare-buy-doj/633154/), after defeating a challenge from the Department of Justice that sought to block the deal. The DOJ had said the purchase would allow the healthcare giant to access data from billions of claims, including its insurer competitors. 


UnitedHealth did not respond to a request for comment by press time.





## Tags:


### Autogenerated tags:
[[unitedhealth]] [[raskin]] [[cyberattack]]
