# White House secures safety commitments from 7 AI companies
## OpenAI, Microsoft and Google are among the companies committing to robust testing and investments in cybersecurity safeguards to defend AI models prior to release.
## Information:

+ Link: https://www.cybersecuritydive.com/news/white-house-ai-security-commitments/688650/
+ Source: CyberSecurity Dive
+ Author: Lindsey Wilkinson
+ Date published: 21 July 2023, 09:47
+ Date scraped: 25 July 2023, 17:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/fAhfZHZjJJJNwdgDNRUrEWMXHS8zM6rBACGCpVmsIzc/crop:5572:3148/g:nowe:0:0/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE1NTY4OTI1NjAuanBn.jpg)


### Dive Brief:


* Seven leading AI companies have committed to building secure systems and increasing transparency regarding model behavior,[The White House](https://www.whitehouse.gov/briefing-room/statements-releases/2023/07/21/fact-sheet-biden-harris-administration-secures-voluntary-commitments-from-leading-artificial-intelligence-companies-to-manage-the-risks-posed-by-ai/)announcedFriday.
* Amazon, Anthropic, Google, Meta, Microsoft, OpenAI and ML startup Inflection pledged to submit their systems to testing by independent experts, The White House said. The group of companies will also invest in cybersecurity and insider threat safeguards, prioritize research on AI’s societal risks and publicly report AI systems’ capabilities and limitations.
* The Biden-Harris Administration said it is drafting an executive order and will pursue legislation to promote responsible innovation.


### Dive Insight:


As AI has evolved and taken center stage, governments around the world have taken steps to ensure responsible development and implementation of the technology while trying to avoid hindering innovation.


The seven companies committed to conduct internal and external testing of their AI systems before release to guard against cybersecurity risk. This pledge includes investments in cybersecurity safeguards to defend proprietary and unreleased model weights prior to release.


The agreement also requires the companies to engage third parties for vulnerability discovery and reporting in AI systems. While some issues may persist after an AI system is released, officials said robust reporting can help organizations find and fix vulnerabilities more quickly.


The Biden-Harris Administration worked with a laundry list of countries on the voluntary commitments, including Australia, Brazil, Canada, Chile, France, Germany, India, Israel, Italy, Japan, Kenya, Mexico, the Netherlands, New Zealand, Nigeria, the Philippines, Singapore, South Korea, the UAE and the UK.


The White House convened a group of senior officials and technology industry executives in May when it initially announced a[public evaluation of AI systems](https://www.ciodive.com/news/kamala-harris-google-microsoft-openAI/649489/). At the time, Anthropic, Google, Hugging Face, Microsoft and NVIDIA agreed to the evaluation, which will take place in Las Vegas in August.


Microsoft has also committed to several other standards to promote [safe, secure and trustworthy AI systems](https://blogs.microsoft.com/on-the-issues/2023/07/21/commitment-safe-secure-ai/), the company announced Friday. The company pledged to implement the National Institute of Standards and Technology AI risk management framework as well as robust reliability and safety practices for high-risk models and applications.


Oversight for AI companies has become a regulatory focus. Senate Majority Leader Chuck Schumer, D-NY, unveiled the [SAFE Innovation Framework](https://www.ciodive.com/news/Biden-White-House-AI-regulation-Chuck-Schumer/653573/) for AI policy in June, urging Congress to act on the evolving technology. Schumer plans to host a series of AI forums in the fall.


“If we don’t program these algorithms to align with our values, they could be used to undermine our democratic foundations, especially our electoral processes,” Schumer said in June during a speech in Washington at the Center for Strategic and International Studies. “If we don’t set the norms for AI’s proper uses, others will.”


Schumer’s SAFE framework calls for security, accountability, protecting foundations and explainability.


“I commend President Biden for his leadership in securing important commitments on the development of AI,” Schumer said in a statement[shared on Twitter](https://twitter.com/SenSchumer/status/1682376754114056193?s=20)following the White House’s announcement Friday. “To maintain our lead, harness the potential and tackle the challenges of AI effectively requires legislation to build and expand on the actions President Biden is taking today.”





## Tags:


### Autogenerated tags:
[[schumer]] [[microsoft]] [[cybersecurity]]
