# 'Volt Typhoon' China-Backed APT Infiltrates US Critical Infrastructure Orgs
## According to Microsoft and researchers, the state-sponsored threat actor could very well be setting up a contingency plan for disruptive attacks on the US in the wake of an armed conflict in the South China Sea.
## Information:

+ Link: https://www.darkreading.com/endpoint/-volt-typhoon-china-backed-apt-infiltrates-us-critical-infrastructure
+ Source: DarkReading
+ Author: Tara Seals
+ Date published: 24 May 2023, 22:09
+ Date scraped: 24 May 2023, 23:03

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt66983808af36a8ef/bltbaa8b9347880afdf/62e2ed6606f888156e69bb74/china_TY_Lim_shutterstock.jpg)

China-sponsored threat actors have managed to establish persistent access within telecom networks and other critical infrastructure targets in the US, with the observed purpose of espionage — and, potentially, the ability down the line to disrupt communications in the event of military conflict in the South China Sea and broader Pacific.




That's according to a [breaking investigation from Microsoft](https://www.microsoft.com/en-us/security/blog/2023/05/24/volt-typhoon-targets-us-critical-infrastructure-with-living-off-the-land-techniques/), which dubs the advanced persistent threat (APT) "Volt Typhoon." It's a known state-sponsored group that has been observed carrying out cyber espionage activity in the past, by researchers at Microsoft, Mandiant, and elsewhere.


While espionage appears to be the goal for now, there could very well be a more sinister purpose at play. "Microsoft assesses with moderate confidence that this Volt Typhoon campaign is pursuing development of capabilities that could disrupt critical communications infrastructure between the United States and Asia region during future crises," according to the analysis.


The first signs of compromise emerged in telecom networks in Guam, according to a [New York Times report](https://www.nytimes.com/2023/05/24/us/politics/china-guam-malware-cyber-microsoft.html) ahead of the findings being released. The National Security Agency discovered those intrusions around the same time that the [Chinese spy balloon](https://www.nbcnews.com/politics/national-security/china-spy-balloon-collected-intelligence-us-military-bases-rcna77155) was making headlines for entering US airspace, according to the report. It then enlisted Microsoft to further investigate, eventually uncovering a widespread web of compromises across multiple sectors, with a particular focus on air, communications, maritime, and land transportation targets.



## A Shadow Goal? Laying Groundwork for Disruption


The discovery of the activity is playing out against the backdrop of the US' frosty relations with Beijing; the two superpowers have stalled in their diplomacy since the shooting down of the balloon, and has worsened amidst fears that Russia's invasion of Ukraine could [spur China to do the same in Taiwan](https://www.brookings.edu/events/u-s-taiwan-relations-will-chinas-challenge-lead-to-a-crisis/).


In the event of a military crisis, a destructive cyberattack on US critical infrastructure could disrupt communications and hamper the country's ability to come to Taiwan's aid, the Times report pointed out. Or, according to John Hultquist, chief analyst at Mandiant Intelligence - Google Cloud, a disruptive attack could be used as a proxy for kinetic action.


"These operations are aggressive and potentially dangerous, but they don't necessarily indicate attacks are looming," he said in an emailed statement. "A far more reliable indicator for [a] destructive and disruptive cyberattack is a deteriorating geopolitical situation. A destructive and disruptive cyberattack is not just a wartime scenario either. This capability may be used by states looking for alternatives to armed conflict."




Dubbing such preparations "contingency intrusions," he added that China is certainly not alone in conducting them — although notably, China-backed APTs are [typically far more focused on cyber espionage than destruction](https://www.darkreading.com/attacks-breaches/china-innovated-its-cyberattack-tradecraft-mandia-says).


"Over the last decade, Russia has targeted a variety of critical infrastructure sectors in operations that we do not believe were designed for immediate effect," Hultquist noted. "Chinese cyber threat actors are unique among their peers in that they have not regularly resorted to destructive and disruptive cyberattacks. As a result, their capability is quite opaque."

## An Observed Focus on Stealth & Spying


To achieve initial access, Volt Typhoon [compromises Internet-facing Fortinet FortiGuard devices](https://www.darkreading.com/vulnerabilities-threats/cyberattackers-continue-assault-against-fortinet-devices), a popular target for cyberattackers of all stripes (Microsoft is still examining how they're being breached in this case). Once inside the box, the APT uses the device's privileges to extract credentials from Active Directory account and authenticate to other devices on the network.


Once in, the state-sponsored actor uses the command line and [living-off-the-land binaries](https://www.darkreading.com/threat-intelligence/open-source-project-aims-to-detect-living-off-the-land-attacks) "to find information on the system, discover additional devices on the network, and exfiltrate data," according to the analysis.


To cover its tracks, Volt Typhoon proxies its network traffic through compromised small office/home office (SOHO) routers and other edge devices from ASUS, Cisco, D-Link, NETGEAR, and Zyxel — that allows it to blend into normal network activity, Microsoft researchers noted.


The post also provides mitigation advice and indicators of compromise, and the NSA has published a tandem [advisory on Volt Typhoon](https://media.defense.gov/2023/May/24/2003229517/-1/-1/0/CSA_Living_off_the_Land.PDF) (PDF) with details on how to hunt for the threat.




## Tags:


### Autogenerated tags:
[[microsoft]] [[cyberattack]]
