# Aggressive Cloud-Security Player Wiz Scores $1B in Funding Round
## The latest round of investment prices the fast-growing cloud native application protection platform (CNAPP) at $12 billion with a simple mandate: Grow quickly through acquisition.
## Information:

+ Link: https://www.darkreading.com/cloud-security/aggressive-cloud-security-player-wiz-scores-1-billion-in-funding-round
+ Source: DarkReading
+ Author: Robert Lemos, Contributing Writer
+ Date published: 09 May 2024, 18:30
+ Date scraped: 09 May 2024, 20:10

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt82bd1e63b917bb8d/65cfd45785aaad040a230e57/peachshutterstock-cloud-security-shutterstock.jpg?disable=upscale&width=1200&height=630&fit=crop)

Cloud security firm Wiz recently announced a massive fifth round of funding, bolstering its bank account by $1 billion — a price that values the company at $12 billion and sets the firm up to continue a recent spate of acquisitions.

Wiz plans to grow quickly and use the $1 billion to finance a buying spree in 2024, which the company has already dubbed "the year of security consolidation." In December, Wiz[purchased DevOps startup Raftt](https://www.wiz.io/blog/wiz-acquires-raftt), which brings the ability to offload Kubernetes environments to the cloud and minimize developer downtime, and in April[snapped up Gem Security](https://www.calcalistech.com/ctechnews/article/bjbiulexr)in an estimated $350 million cash deal, adding that firm's cloud detection and response capabilities to its portfolio.

Known for its aggressive growth strategy, Wiz does not plan to slow down, says Yinon Costica, vice president of product and a co-founder at Wiz.

"So what do we do with $1 billion? It is a lot of money," he says. "It allows us to be ready for additional acquisitions. I think that there are many interesting domains in this space that are yet to be addressed, and we're always looking for innovative teams that can solve them in a unique way."

The $1 billion bet on[the future of consolidating cloud security](https://www.darkreading.com/cloud-security/zero-trust-ai-and-capital-markets-drive-consolidation-in-cloud-security)highlights many current trends facing the cybersecurity industry today. As a result of the coronavirus pandemic, companies pushed more operations into the cloud, which[necessitated better security](https://www.darkreading.com/remote-workforce/pandemic-leaves-firms-scrambling-for-cybersecurity-specialists)but created an extended attack surface. Companies such as Wiz and rival Orca Security aim to help companies tame their growing security requirements through consolidating security visibility and control across cloud platforms — such as Amazon, Google, and Microsoft — and cloud services.

"In addition, detection and remediation ... is much more difficult in the cloud, as it covers the underlying cloud infrastructure, workloads, containers, and infrastructure as code," Costica says. "Automatic remediations are also a priority — being able to fix automatically deviations from known good configurations and best practices, or compliance mandates."

How to Spend $1 Billion
-----------------------

Companies that bring together cloud security controls from multiple platforms to improve visibility, detection, and response — what Gartner has dubbed[cloud-native application protection platforms (CNAPPs)](https://www.darkreading.com/cloud-security/cnapp-shines-a-light-into-evolving-cloud-environments)— have taken off in recent years, attracting massive investments. In 2021, Lacework set the bar high with[a $1.3 billion Series D funding round](https://www.lacework.com/press-release/lacework-closes-seriesd-funding-round), valuing the company at $8.3 billion. Also that year, Orca Security[raised $550 million in a Series C round](https://orca.security/resources/press-releases/orca-security-series-c-550-million-announcement/), raising the company's value to $1.8 billion.

Orca Security, for one, does not plan to do another round of funding and instead focus on organic growth and the long haul, with health gross margins and a low burn rate, says Gil Geron, the firm's CEO and co-founder. While acquisitions can be "done right," they also bring risk, he says.

"We've seen it in the past, where some of the larger players did the same play — they invested billions of dollars in acquisitions of wonderful companies [to] try to integrate them and pay the cost of creating like a Frankenstein type of product," Geron says. "We all know that M&A is very, very difficult."

Underscoring the treacherous nature of startups and funding, Lacework — the company that had an $8.3 billion valuation less than three years ago — had negotiated to sell the business to Wiz for between $150 million and $200 million, but the deal fell through during due diligence,[according to TechCrunch](https://techcrunch.com/2024/05/07/wiz-raises-1b-at-12b-valuation-expanding-through-acquisitions/).

Best of Breed to Best of Platform?
----------------------------------

Yet, the demand for consolidation in the cloud-security sector appears to be strong. At the RSA Conference this week, customers are increasingly looking not for a collection of best-of-breed solutions, but a "best of platform," says Wiz's Costica.

"Consolidation is a major force as customers want to operationalize a platform, and they don't want the hassle of ... trying to procure additional solutions and implementing them and training their teams," he says. "It's not like a Frankenstein mash-up of products that are sold together; it has to be a consolidated — truly consolidated — product with a single data layer that helps them to use it in a way that provides value."

While cybersecurity providers, such as Wiz, are driven to consolidate to keep up with competitors, their business customers also want to manage fewer vendors and technologies, says Andras Cser, a Forrester vice president and principal analyst.

"Customers need lower license and maintenance costs [for their] cloud security tools," he says, driving cloud-security firms — such as Palo Alto, Zscaler, and Trend Micro — to find ways to simplify and reduce costs.

Wiz does not plan to slow down. Both supporters and critics have called the company's growth strategy "aggressive," according to[an August 2023 Forbes cover story](https://www.forbes.com/sites/alexkonrad/2023/08/08/nobody-beats-wiz-meet-the-aggressive-10-billion-startup-shaking-up-cloud-security/).

Yet, Costica sees no issue.

"To be honest, I never understood what it means to 'grow aggressively,'" he says. "I think we're growing by the sheer interest we see in the market from customers, and we are eager to bring a new way of doing cloud security."




## Tags:


### Autogenerated tags:
[[cloud]] [[costica]]
