# Securonix Secures Over $1B in Growth Investment From Vista Equity
## Deal is the second one topping $1 billion since November and sets the stage for what could be another record-breaking year for investment in the cybersecurity industry.
## Information:

+ Link: https://www.darkreading.com/cloud/securonix-secures-over-1-billion-in-growth-investment-from-vista-equity
+ Source: DarkReading
+ Author: Jai Vijayan
+ Date published: 15 February 2022, 23:16
+ Date scraped: 16 February 2022, 00:00

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt66983808af36a8ef/blte8515a990d026c27/620c2d0c7320a66823ef8e9d/secindustry_violetkaipa_shutterstock.jpg)

Cloud-native security analytics and operations vendor Securonix has secured more than $1 billion in growth funding from investment firm Vista Equity Partners in the latest deal amid frenzied investor interest in the cybersecurity space over the past year.




Vista's investment is the second such billion-dollar-plus capital raise just since November 2021, when cloud security vendor Lacework scored $1.3 billion in a Series D funding round just months after it had raised another $525 million in a previous round. Securonix will use the funds from Vista — with participation from Eight Roads Ventures and Volition Capital — to accelerate investments in several areas, including product engineering, talent acquisition, and cloud operations, as well as in its threat detection and hunting technologies.


Securonix is a vendor in the relatively crowded security information and event management (SIEM) space that also offers capabilities around user entity and behavior analytics (UEBA) and security orchestration, automation, and response (SOAR). The company has positioned its SaaS-based unified SIEM, SOAR, and UEBA platform as giving organizations the ability to analyze vast amounts of security-related information to detect and respond to threats quickly and at scale. 


Analyst firm Gartner last year named Securonix a leader and a visionary in the SIEM space, citing the company's strengths around data privacy controls, threat intelligence capabilities, and managed service partner support. In announcing the new funding this week, [Securonix described itself](https://www.securonix.com/press_release/securonix-receives-1-billion-growth-investment-led-by-vista-equity-partners/) as an innovative, rapidly growing company that achieved 100% annual recurring revenue growth and 100% head-count growth over the past 12 months.




John Pescatore, director of emerging security trends at the SANS Institute, says Vista's massive vote of confidence in Securonix is understandable given the vendor's record and the market performance of Splunk, its closest rival in Gartner's 2021 Magic Quadrant for SIEM vendors.


"Splunk has done really well in the SIEM market and is publicly traded, so its finances have been transparent," Pescatore says. Gartner has rated Securonix above Splunk in its latest SIEM vendor analysis, and SIEM itself is a mature $4+ billion market with steady growth, Pescatore says. "Securonix [is in] a strong position to win on lower price," he notes. "They may be able to steal market share from Splunk."


Ashish Kakran, principal at venture capital firm Thomvest Ventures, says one reason why Securonix was able to attract funding of more than $1 billion is because it's addressing a pain point for many organizations. 




“Security at scale is a massive data problem. There are so many alerts, events, logs coming from multiple sources that need to be stored, prioritized, and triaged," he says. Securonix has been a product innovator in the category — which, along with its cloud-native architecture and support for hybrid-cloud deployments, has helped the company succeed against larger incumbents, Kakran says.


**Setting the Stage for Another Record Year?**Vista's investment in Securonix is the biggest in the cybersecurity industry so far in 2022 and follows a [record-breaking year for cybersecurity investment](https://www.darkreading.com/endpoint/8-of-the-biggest-cybersecurity-m-as-and-investment-deals-in-2021). Market data that Momentum Cyber gathered recently showed venture capital funding doubled last year compared with 2020, while the volume of mergers and acquisitions (M&As) tripled year-over-year in the cybersecurity industry. Momentum Cyber's data shows investors poured some $29.5 billion into the cyber industry spread across 1,043 funding deals. More than 80 of these deals involved sums of over $100 million. There were 286 M&A transactions, of which 14 were valued at $1 billion or more.


"Cybersecurity is seen by investors as a technology-centric market that is more stable and [has] faster growth than technology overall, especially outside the US," Pescatore says.


He believes that investors are making at least some of these massive deals on the assumption that enterprises want fewer, but larger, "department-store-style" security vendors that offer a wide range of technologies. That assumption has proved to be consistently wrong over the years, but it has persisted nevertheless and occasionally resurfaced, Pescatore says.


"I think there is a lot of opportunity for attack in the SIEM market [for] Securonix," and that's where the company should focus, Pescatore says. If the company instead were to use the Vista funding to acquire one of every kind of product, it is likely to have less success, he notes. "Think Symantec or CA in the past," he says, citing examples of companies that tried to do too much in the security space and failed.


Richard Stiennon, chief research analyst at IT-Harvest, says the Securonix deal might well have set the stage for another big year in the cybersecurity industry.   



"This is a big round. Only [Lacework](https://www.lacework.com/press-release/lacework-closes-seriesD-funding-round/)
has seen a bigger investment," Stiennon says. "Rounds like this one for Securonix tend to generate more interest from the investment community, so I expect 2022 to exceed the record year of 2021."   



Look for other records to be broken as well, Stiennon adds. "A huge investment often signals an IPO within 18 months," he says, "so I am keeping an eye on these high valuation vendors." 




## Tags:


### Autogenerated tags:
[[securonix]] [[siem]] [[cybersecurity]] [[pescatore]] [[splunk]] [[gartner]] [[stiennon]]
