# Breach Victims Have Standing When Data Misused, 1st Circuit Says
## Christopher Brown reports: A data-breach victim whose personal information was subject to actual misuse has standing to sue the entity that suffered the...
## Information:

+ Link: https://www.databreaches.net/breach-victims-have-standing-when-data-misused-1st-circuit-says/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 01 July 2023, 09:49
+ Date scraped: 11 December 2023, 12:56

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


Christopher Brown reports:



> A data-breach victim whose personal information was subject to actual misuse has standing to sue the entity that suffered the breach, a federal appeals court said.
> 
> 
> Plaintiff Alexsis Webb plausibly alleged an injury-in-fact sufficient to confer standing to sue Injured Workers Pharmacy Inc. based on her allegation that information stolen from the home-delivery pharmacy was used to file a fraudulent tax return, Judge Sandra L. Lynch of the US Court of Appeals for the First Circuit [said](https://www.bloomberglaw.com/public/document/WebbetalvInjuredWorkersPharmacyLLCDocketNo22018961stCirNov172022C/1?doc_id=X673SDKDK2U8IR9FL391V9HH1VR) Friday.
> 
> 


Read more at [Bloomberg Law](https://news.bloomberglaw.com/privacy-and-data-security/breach-victims-have-standing-when-data-misused-1st-circuit-says) (sub. req.)


Someone who had experienced tax refund fraud had trouble establishing standing to sue? Isn’t claiming that you suffered financial harm already an injury in fact? From the court’s opinion, here is their summary of the background of the incident (footnotes omitted here):



> In January 2021, IWP suffered a data breach. Hackers infiltrated IWP’s patient records systems, gaining access to the PII of over 75,000 IWP patients, and stole PII including patient names and Social Security numbers.1 IWP did not discover this breach until May 2021, almost four months later. In the interim, the hackers were able to continue accessing PII. On learning of the breach, IWP did not immediately alert its patients. Instead, it initiated a seven-month investigation and worked to implement  
> 
> new data security safeguards.
> 
> 
> IWP did not begin notifying impacted patients until February 2022, when it circulated a notice letter. This notice provided a high-level description of the breach but, in the plaintiffs’ view, did not fully convey its size or scope. The notice stated that IWP “currently ha[d] no evidence that any information ha[d] been misused.” It also “encourage[d] [patients] to . . . review[] [their] account statements and monitor[] [their] credit reports for suspicious activity” and referred patients to a guidance document on protecting their personal information. IWP has not offered to provide, at its own expense, credit monitoring and identity protection services to all impacted patients.
> 
> 
> Alexsis Webb is a former IWP patient who received services from IWP between 2017 and 2020. She is a resident of Ohio. In February 2022, IWP notified her that her PII had been compromised in the data breach. As a result, Webb allegedly “fears for her personal financial security and [for] what information was revealed in the [d]ata [b]reach,” “has spent considerable time and effort monitoring her accounts to protect herself from . . .identity theft,” and “is experiencing feelings of anxiety, sleep disruption, stress, and fear” because of the breach. Webb’s PII was used to file a fraudulent 2021 tax return, and she has “expended considerable time” communicating with the Internal Revenue Service (“IRS”) to resolve issues associated with this false return.
> 
> 


So why did the lower court dismiss the suit for lack of standing? Because:



> The district court concluded that the complaint did not plausibly allege a connection between the data breach and the filing of the false tax return. See Webb, 2022 WL 10483751, at \*2n.4. We disagree. In our view, the complaint plausibly alleges a connection between the actual misuse of Webb’s PII and the data breach. In applying the plausibility standard required at the motion to dismiss stage, we “[must] draw on [our] judicial experience and common sense . . . [and] read [the complaint] as a whole.” Evenflo, 54 F.4th at 39 (alterations and omission in original) (internal quotation marks omitted) (quoting García-Catalán v. United States, 734 F.3d 100, 103 (1st Cir. 2013)). We must also “indulge all reasonable inferences in the plaintiff[s’] favor.” Id. at 34 (alteration in original) (internal quotation marks omitted) (quoting Kerin, 770 F.3d at 981).
> 
> 
> […]
> 
> 
> We hold that the totality of the complaint plausibly alleges an imminent and substantial risk of future misuse of the plaintiffs’ PII. The complaint alleges that the data breach was the result of an attack by “cybercriminals” who “infiltrated IWP’s patient records systems” and “stole[] PII.” These hackers were, by IWP’s own admission, able to compromise multiple employee email accounts and to remain undetected for almost four months. The complaint further alleges that at least some of the stolen PII has already been misused to file a fraudulent tax return in Webb’s name. And the complaint alleges that the stolen PII “include[s]  
> 
> . . . patients’ names and [S]ocial [S]ecurity numbers.” We do not hold that individuals face an imminent and substantial future risk in every case in which their information is compromised in a data breach. But on the facts alleged here, the complaint has plausibly demonstrated such a risk.
> 
> 


In other cases discussed on DataBreaches, this blogger has occasionally pointed out that it may be difficult for the plaintiff to demonstrate a connection between a breach and the fraud they experience at some later date. In this case, actual misuse of data and the temporal sequence helped the appeals court to decide that Webb had standing so that the case should not have been dismissed on those grounds.





## Tags:


### Autogenerated tags:
[[iwp]] [[pii]] [[webb]]
