# OCR Settles Case Involving Decade-Long Improper Disposal of Protected Health Information
## There is an enforcement update to an incident noted on this site in 2018. The incident that involved New England Dermatology P.C., d/b/a New England...
## Information:

+ Link: https://www.databreaches.net/ocr-settles-case-involving-decade-long-improper-disposal-of-protected-health-information/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 24 August 2022, 08:38
+ Date scraped: 11 December 2023, 16:11

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


There is an enforcement update to an [incident noted on this site in 2018](https://www.databreaches.net/new-england-dermatology-creates-new-protocol-after-improper-patient-records-disposal/). The incident that involved **New England Dermatology P.C., d/b/a New England Dermatology and Laser Center (“NDELC”)** was summarized by HHS in their [resolution agreement and corrective action plan](https://www.hhs.gov/hipaa/for-professionals/compliance-enforcement/agreements/nedlc-ra-cap/index.html) for this case:



> On May 11, 2021, NEDLC filed a breach notification report with OCR stating empty specimen containers that were labeled with protected health information (PHI) were placed in a dumpster located in NEDLC’s parking lot. On March 31, 2021, one specimen container bearing a label containing PHI was found in the parking lot by a third-party security guard. All of NEDLC’s specimen containers bear a label with the corresponding patient’s PHI. The PHI on the specimen label included patient names, dates of birth, dates of sample collection, and name of the provider who took the specimen.
> 
> 
> NEDLC stated that it regularly discarded specimen containers with an attached label that contained PHI as regular waste, bagged and placed in an exterior dumpster accessible via the parking lot, without alteration to the PHI containing label. This practice was in effect from February 4, 2011 until March 31, 2021.
> 
> 
> HHS’ investigation indicated that the following covered conduct occurred (“Covered Conduct”):
> 
> 
> A. NEDLC did not maintain appropriate safeguards to protect the privacy of PHI, as required by the Privacy Rule (*see*45 C.F.R. § 164.530(c)).
> 
> 
> B. NEDLC impermissibly disclosed PHI to unauthorized individuals in violation of the Privacy Rule (see 45 C.F.R. § 164.502(a)).
> 
> 


The incident was reported to HHS in May, 2021 as affecting 58,106 patients.


HHS’s press release for the enforcement action follows:




---


Today, the Office for Civil Rights (OCR) at the Department of Health and Human Services announced a settlement with **New England Dermatology P.C., d/b/a New England Dermatology and Laser Center (“NDELC”)**, over the improper disposal of protected health information, a potential violation of the Health Insurance Portability and Accountability Act (HIPAA) Privacy Rule. As a result, NEDLC paid $300,640 to OCR and agreed to implement a corrective action plan to resolve this investigation. NEDLC is located in Massachusetts and provides dermatology services.


On May 11, 2021, NEDLC filed a breach report with OCR stating that empty specimen containers with protected health information on the labels were placed in a garbage bin in their parking lot. The containers’ labels included patient names and dates of birth, dates of sample collection, and name of the provider who took the specimen. OCR’s investigation, conducted by OCR’s New England Regional Office, found potential violations of the HIPAA Privacy Rule including the impermissible use and disclosure of PHI and failure to maintain appropriate safeguards to protect the privacy of PHI.


“Improper disposal of protected health information creates an unnecessary risk to patient privacy,” said Acting OCR Director Melanie Fontes Rainer. “HIPAA regulated entities should take every step to ensure that safeguards are in place when disposing of patient information to keep it from being accessible by the public.”


In addition to the monetary settlement, NEDLC will undertake a robust corrective action plan that includes two years of monitoring. A copy of the resolution agreement and corrective action plan may be found at: <https://www.hhs.gov/hipaa/for-professionals/compliance-enforcement/agreements/nedlc-ra-cap/index.html>


Source: [U.S. Department Health & Human Services](https://www.hhs.gov/about/news/2022/08/23/ocr-settles-case-concerning-improper-disposal-protected-health-information.html)





## Tags:
***urls***: https://www.hhs.gov/hipaa/for-professionals/compliance-enforcement/agreements/nedlc-ra-cap/index.html

### Autogenerated tags:
[[nedlc]] [[ocr]] [[hhs]] [[hipaa]]
