# The Secret IRS Files: Trove of Never-Before-Seen Records Reveal How the Wealthiest Avoid Income Tax
## This story was originally published by ProPublica and is reproduced with permission. While many are focused on the societal implications, remember that this...
## Information:

+ Link: https://www.databreaches.net/the-secret-irs-files-trove-of-never-before-seen-records-reveal-how-the-wealthiest-avoid-income-tax/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 10 June 2021, 07:56
+ Date scraped: 12 December 2023, 14:45

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


*This story was originally published by [ProPublica](https://www.propublica.org/article/the-secret-irs-files-trove-of-never-before-seen-records-reveal-how-the-wealthiest-avoid-income-tax) and is reproduced with permission. While many are focused on the societal implications, remember that this incident involves a data breach or leak. Was this an insider/whistleblower leak or something else?  They report, “ProPublica is not disclosing how it obtained the data, which was given to us in raw form, with no conditions or conclusions.”*


**The Secret IRS Files: Trove of Never-Before-Seen Records Reveal How the Wealthiest Avoid Income Tax**


by Jesse Eisinger, Jeff Ernsthausen and Paul Kiel


*ProPublica is a Pulitzer Prize-winning investigative newsroom. Sign up for [The Big Story newsletter](https://www.propublica.org/newsletters/the-big-story?source=reprint&placement=top-note) to receive stories like this one in your inbox*.






### Series:
The Secret IRS Files


Inside the Tax Records of the .001%




In 2007, Jeff Bezos, then a multibillionaire and now the world’s richest man, did not pay a penny in federal income taxes. He achieved the feat again in 2011. In 2018, Tesla founder Elon Musk, the second-richest person in the world, also paid no federal income taxes.


Michael Bloomberg managed to do the same in recent years. Billionaire investor Carl Icahn did it twice. George Soros paid no federal income tax three years in a row.


ProPublica has obtained a vast trove of Internal Revenue Service data on the tax returns of thousands of the nation’s wealthiest people, covering more than 15 years. The data provides an unprecedented look inside the financial lives of America’s titans, including Warren Buffett, Bill Gates, Rupert Murdoch and Mark Zuckerberg. It shows not just their income and taxes, but also their investments, stock trades, gambling winnings and even the results of audits.


Taken together, it demolishes the cornerstone myth of the American tax system: that everyone pays their fair share and the richest Americans pay the most. The IRS records show that the wealthiest can — perfectly legally — pay income taxes that are only a tiny fraction of the hundreds of millions, if not billions, their fortunes grow each year.


Many Americans live paycheck to paycheck, amassing little wealth and paying the federal government a percentage of their income that rises if they earn more. In recent years, the median American household earned about $70,000 annually and paid 14% in federal taxes. The highest income tax rate, 37%, kicked in this year, for couples, on earnings above $628,300.


The confidential tax records obtained by ProPublica show that the ultrarich effectively sidestep this system.


America’s billionaires avail themselves of tax-avoidance strategies beyond the reach of ordinary people. Their wealth derives from the skyrocketing value of their assets, like stock and property. Those gains are not defined by U.S. laws as taxable income unless and until the billionaires sell.


To capture the financial reality of the richest Americans, ProPublica undertook an analysis that has never been done before. We compared how much in taxes the 25 richest Americans paid each year to how much [Forbes](https://www.forbes.com/billionaires/) estimated their wealth grew in that same time period.


We’re going to call this their true tax rate.


The results are stark. According to Forbes, those 25 people saw their worth rise a collective $401 billion from 2014 to 2018. They paid a total of $13.6 billion in federal income taxes in those five years, the IRS data shows. That’s a staggering sum, but it amounts to a true tax rate of only 3.4%.


It’s a completely different picture for middle-class Americans, for example, wage earners in their early 40s who have amassed a typical amount of wealth for people their age. From 2014 to 2018, such households saw their net worth expand by about $65,000 after taxes on average, mostly due to the rise in value of their homes. But because the vast bulk of their earnings were salaries, their tax bills were almost as much, nearly $62,000, over that five-year period.


No one among the 25 wealthiest avoided as much tax as Buffett, the grandfatherly centibillionaire. That’s perhaps surprising, given his public stance as an advocate of higher taxes for the rich. According to Forbes, his riches rose $24.3 billion between 2014 and 2018. Over those years, the data shows, Buffett reported paying $23.7 million in taxes.


That works out to a true tax rate of 0.1%, or less than 10 cents for every $100 he added to his wealth.


In the coming months, ProPublica will use the IRS data we have obtained to explore in detail how the ultrawealthy avoid taxes, exploit loopholes and escape scrutiny from federal auditors.


Experts have long understood the broad outlines of how [little](https://papers.ssrn.com/sol3/papers.cfm?abstract_id=3242314) the wealthy are [taxed](https://www.cbpp.org/research/federal-tax/substantial-income-of-wealthy-households-escapes-annual-taxation-or-enjoys) in the United States, and many lay people have long suspected the same thing.


But few specifics about individuals ever emerge in public. Tax information is among the most zealously guarded secrets in the federal government. ProPublica has decided to reveal individual tax information of some of the wealthiest Americans because it is only by seeing specifics that the public can understand the realities of the country’s tax system.


Consider Bezos’ 2007, one of the years he paid zero in federal income taxes. Amazon’s stock more than doubled. Bezos’ fortune leapt $3.8 billion, according to Forbes, whose wealth estimates are widely cited. How did a person enjoying that sort of wealth explosion end up paying no income tax?


In that year, Bezos, who filed his taxes jointly with his then-wife, MacKenzie Scott, reported a paltry (for him) $46 million in income, largely from interest and dividend payments on outside investments. He was able to offset every penny he earned with losses from side investments and various deductions, like interest expenses on debts and the vague catchall category of “other expenses.”


In 2011, a year in which his wealth held roughly steady at $18 billion, Bezos filed a tax return reporting he lost money — his income that year was more than offset by investment losses. What’s more, because, according to the tax law, he made so little, he even claimed and received a $4,000 tax credit for his children.


His tax avoidance is even more striking if you examine 2006 to 2018, a period for which ProPublica has complete data. Bezos’ wealth increased by $127 billion, according to Forbes, but he reported a total of $6.5 billion in income. The $1.4 billion he paid in personal federal taxes is a massive number — yet it amounts to a 1.1% true tax rate on the rise in his fortune.


The revelations provided by the IRS data come at a crucial moment. Wealth inequality has become one of the defining issues of our age. The president and Congress are considering the most ambitious tax increases in decades on those with high incomes. But the American tax conversation has been dominated by debate over incremental changes, such as whether the top tax rate should be 39.6% rather than 37%.


ProPublica’s data shows that while some wealthy Americans, such as hedge fund managers, would pay more taxes under the current Biden administration proposals, the vast majority of the top 25 would see little change.


The tax data was provided to ProPublica after we published [a series of articles scrutinizing the IRS](https://www.propublica.org/series/gutting-the-irs). The articles exposed how years of budget cuts have [hobbled the agency’s ability to enforce the law](https://www.propublica.org/article/how-the-irs-was-gutted) and how the largest corporations and [the rich](https://www.propublica.org/article/ultrawealthy-taxes-irs-internal-revenue-service-global-high-wealth-audits) have benefited from the IRS’ weakness. They also showed how people in poor regions are now [more likely to be audited](https://projects.propublica.org/graphics/eitc-audit) than those in affluent areas.


ProPublica is not disclosing how it obtained the data, which was given to us in raw form, with no conditions or conclusions. ProPublica reporters spent months processing and analyzing the material to transform it into a usable database.


We then verified the information by comparing elements of it with dozens of already public tax details (in court documents, politicians’ financial disclosures and news stories) as well as by vetting it with individuals whose tax information is contained in the trove. Every person whose tax information is described in this story was asked to comment. Those who responded, including [Buffett](https://www.documentcloud.org/documents/20798866-buffett-statement-june-2-2021), [Bloomberg](https://www.documentcloud.org/documents/20798865-bloomberg-statement-june-3-2021) and [Icahn](https://www.documentcloud.org/documents/20798867-icahn-statement-june-3-2021), all said they had paid the taxes they owed.


A spokesman for Soros said in a statement: “Between 2016 and 2018 George Soros lost money on his investments, therefore he did not owe federal income taxes in those years. Mr. Soros has long supported higher taxes for wealthy Americans.” Personal and corporate representatives of Bezos declined to receive detailed questions about the matter. ProPublica attempted to reach Scott through her divorce attorney, a personal representative and family members; she did not respond. Musk responded to an initial query with a lone punctuation mark: “?” After we sent detailed questions to him, he did not reply.


One of the billionaires mentioned in this article objected, arguing that publishing personal tax information is a violation of privacy. [We have concluded](https://www.propublica.org/article/why-we-are-publishing-the-tax-secrets-of-the-001) that the public interest in knowing this information at this pivotal moment outweighs that legitimate concern.


The consequences of allowing the most prosperous to game the tax system have been profound. Federal budgets, apart from military spending, have been constrained for decades. Roads and bridges have crumbled, social services have withered and the solvency of Social Security and Medicare is perpetually in question.


There is an even more fundamental issue than which programs get funded or not: Taxes are a kind of collective sacrifice. No one loves giving their hard-earned money to the government. But the system works only as long as it’s perceived to be fair.


Our analysis of tax data for the 25 richest Americans quantifies just how unfair the system has become.


By the end of 2018, the 25 were worth $1.1 trillion.


For comparison, it would take 14.3 million ordinary American wage earners put together to equal that same amount of wealth.


The personal federal tax bill for the top 25 in 2018: $1.9 billion.


The bill for the wage earners: $143 billion.


The idea of a regular tax on income, much less on wealth, does not appear in the country’s founding documents. In fact, Article 1 of the U.S. Constitution explicitly prohibits “direct” taxes on citizens under most circumstances. This meant that for decades, the U.S. government mainly funded itself through “indirect” taxes: tariffs and levies on consumer goods like tobacco and alcohol.


With the costs of the Civil War looming, Congress imposed a national income tax in 1861. The wealthy helped force its repeal soon after the war ended. (Their pique could only have been exacerbated by the fact that the law required public disclosure. The [annual income](https://www.nytimes.com/1865/07/08/archives/our-internal-revenue-the-sixth-collection-district-in-full-official.html) of the moguls of the day — $1.3 million for William Astor; $576,000 for Cornelius Vanderbilt — was listed in the pages of The New York Times in 1865.)


By the late 19th and early 20th century, wealth inequality was acute and the political climate was changing. The federal government began expanding, creating agencies to protect food, workers and more. It needed funding, but tariffs were pinching regular Americans more than the rich. The Supreme Court had rejected an 1894 law that would have created an income tax. So Congress moved to amend the Constitution. The 16th Amendment was ratified in 1913 and gave the government power “to lay and collect taxes on incomes, from whatever source derived.”


In the early years, the personal income tax worked as Congress intended, falling squarely on the richest. In 1918, only 15% of American families owed any tax. The top 1% paid 80% of the revenue raised, according to historian W. Elliot Brownlee.


But a question remained: What would count as income and what wouldn’t? In 1916, a woman named Myrtle Macomber received a dividend for her Standard Oil of California shares. She owed taxes, thanks to the new law. The dividend had not come in cash, however. It came in the form of an additional share for every two shares she already held. She paid the taxes and then brought a court challenge: Yes, she’d gotten a bit richer, but she hadn’t received any money. Therefore, she argued, she’d received no “income.”


Four years later, the Supreme Court agreed. In Eisner v. Macomber, the high court ruled that income derived only from proceeds. A person needed to sell an asset — stock, bond or building — and reap some money before it could be taxed.


Since then, the concept that income comes only from proceeds — when gains are “realized” — has been the bedrock of the U.S. tax system. Wages are taxed. Cash dividends are taxed. Gains from selling assets are taxed. But if a taxpayer hasn’t sold anything, there is no income and therefore no tax.


Contemporary critics of Macomber were plentiful and prescient. Cordell Hull, the congressman known as the “father” of the income tax, assailed the decision, according to scholar Marjorie Kornhauser. Hull predicted that tax avoidance would become common. The ruling opened a gaping loophole, Hull warned, allowing industrialists to build a company and borrow against the stock to pay living expenses. Anyone could “live upon the value” of their company stock “without selling it, and of course, without ever paying” tax, he [said](https://papers.ssrn.com/sol3/papers.cfm?abstract_id=316483).


Hull’s prediction would reach full flower only decades later, spurred by a series of epochal economic, legal and cultural changes that began to gather momentum in the 1970s. Antitrust enforcers increasingly accepted mergers and stopped trying to break up huge corporations. For their part, companies came to obsess over the value of their stock to the exclusion of nearly everything else. That helped give rise in the last 40 years to a series of corporate monoliths — beginning with Microsoft and Oracle in the 1980s and 1990s and continuing to Amazon, Google, Facebook and Apple today — that often have concentrated ownership, high profit margins and rich share prices. The winner-take-all economy has created modern fortunes that by some measures eclipse those of John D. Rockefeller, J.P. Morgan and Andrew Carnegie.


In the here and now, the ultrawealthy use an array of techniques that aren’t available to those of lesser means to get around the tax system.


Certainly, there are [illegal tax evaders](https://equitablegrowth.org/working-papers/tax-evasion-at-the-top-of-the-income-distribution-theory-and-evidence/) among them, but it turns out billionaires don’t have to evade taxes exotically and illicitly — they can avoid them routinely and legally.


Most Americans have to work to live. When they do, they get paid — and they get taxed. The federal government considers almost every dollar workers earn to be “income,” and employers take taxes directly out of their paychecks.


The Bezoses of the world have no need to be paid a salary. Bezos’ Amazon wages have long been set at the middle-class level of around $80,000 a year.


For years, there’s been something of a competition among elite founder-CEOs to go even lower. Steve Jobs took $1 in salary when he returned to Apple in the 1990s. [Facebook’s Zuckerberg](https://www.washingtonpost.com/news/on-leadership/wp/2014/04/03/mark-zuckerberg-joins-the-1-salary-club/), Oracle’s Larry Ellison and Google’s Larry Page have all done the same.


Yet this is not the self-effacing gesture it appears to be: Wages are taxed at a high rate. The top 25 wealthiest Americans reported $158 million in wages in 2018, according to the IRS data. That’s a mere 1.1% of what they listed on their tax forms as their total reported income. The rest mostly came from dividends and the sale of stock, bonds or other investments, which are taxed at lower rates than wages.


As Congressman Hull envisioned long ago, the ultrawealthy typically hold fast to shares in the companies they’ve founded. Many titans of the 21st century sit on mountains of what are known as unrealized gains, the total size of which fluctuates each day as stock prices rise and fall. Of the $4.25 trillion in wealth held by U.S. billionaires, some $2.7 trillion is unrealized, [according](https://eml.berkeley.edu/~saez/SZ21-billionaire-tax.pdf) to Emmanuel Saez and Gabriel Zucman, economists at the University of California, Berkeley.


Buffett has famously held onto his stock in the company he founded, Berkshire Hathaway, the conglomerate that owns Geico, Duracell and significant stakes in American Express and Coca-Cola. That has allowed Buffett to largely avoid transforming his wealth into income. From 2015 through 2018, he reported annual income ranging from $11.6 million to $25 million. That may seem like a lot, but Buffett ranks as roughly the world’s sixth-richest person — he’s worth $110 billion as of Forbes’ estimate in May 2021. At least 14,000 U.S. taxpayers in 2015 reported higher income than him, according to IRS data.


There’s also a second strategy Buffett relies on that minimizes income, and therefore, taxes. Berkshire does not pay a dividend, the sum (a piece of the profits, in theory) that many companies pay each quarter to those who own their stock. Buffett has always argued that it is better to use that money to find investments for Berkshire that will further boost the value of shares held by him and other investors. If Berkshire had offered anywhere close to the average dividend in recent years, Buffett would have received over $1 billion in dividend income and owed hundreds of millions in taxes each year.


Many Silicon Valley and infotech companies have emulated Buffett’s model, eschewing stock dividends, at least for a time. In the 1980s and 1990s, companies like Microsoft and Oracle offered shareholders rocketing growth and profits but did not pay dividends. Google, Facebook, Amazon and Tesla do not pay dividends.


In a [detailed written response](https://www.documentcloud.org/documents/20798866-buffett-statement-june-2-2021), Buffett defended his practices but did not directly address ProPublica’s true tax rate calculation. “I continue to believe that the tax code should be changed substantially,” he wrote, adding that he thought “huge dynastic wealth is not desirable for our society.”


The decision not to have Berkshire pay dividends has been supported by the vast majority of his shareholders. “I can’t think of any large public company with shareholders so united in their reinvestment beliefs,” he wrote. And he pointed out that Berkshire Hathaway pays significant corporate taxes, accounting for 1.5% of total U.S. corporate taxes in 2019 and 2020.


Buffett reiterated that he has begun giving his enormous fortune away and ultimately plans to donate 99.5% of it to charity. “I believe the money will be of more use to society if disbursed philanthropically than if it is used to slightly reduce an ever-increasing U.S. debt,” he wrote.


So how do megabillionaires pay their megabills while opting for $1 salaries and hanging onto their stock? According to public documents and experts, the answer for some is borrowing money — lots of it.


For regular people, borrowing money is often something done out of necessity, say for a car or a home. But for the ultrawealthy, it can be a way to access billions without producing income, and thus, income tax.


The tax math provides a clear incentive for this. If you own a company and take a huge salary, you’ll pay 37% in income tax on the bulk of it. Sell stock and you’ll pay 20% in capital gains tax — and lose some control over your company. But take out a loan, and these days you’ll pay a single-digit interest rate and no tax; since loans must be paid back, the IRS doesn’t consider them income. Banks typically require collateral, but the wealthy have plenty of that.


The vast majority of the ultrawealthy’s loans do not appear in the tax records obtained by ProPublica since they are generally not disclosed to the IRS. But occasionally, the loans are disclosed in securities filings. In 2014, for example, Oracle revealed that its CEO, Ellison, had a credit line secured by about $10 billion of his shares.


Last year Tesla reported that Musk had [pledged](https://www.wsj.com/articles/elon-musk-can-pocket-another-32-billion-of-tesla-shares-11619826814) some 92 million shares, which were worth about $57.7 billion as of May 29, 2021, as collateral for personal loans.


With the exception of one year when he exercised more than a billion dollars in stock options, Musk’s tax bills in no way reflect the fortune he has at his disposal. In 2015, he paid $68,000 in federal income tax. In 2017, it was $65,000, and in 2018 he paid no federal income tax. Between 2014 and 2018, he had a true tax rate of 3.27%.


The IRS records provide glimpses of other massive loans. In both 2016 and 2017, investor Carl Icahn, who ranks as the 40th-wealthiest American on the Forbes list, paid no federal income taxes despite reporting a total of $544 million in adjusted gross income (which the IRS defines as earnings minus items like student loan interest payments or alimony). Icahn had an outstanding loan of $1.2 billion with Bank of America among other loans, according to the IRS data. It was technically a mortgage because it was secured, at least in part, by Manhattan penthouse apartments and other properties.


Borrowing offers multiple benefits to Icahn: He gets huge tranches of cash to turbocharge his investment returns. Then he gets to deduct the interest from his taxes. In an interview, Icahn explained that he reports the profits and losses of his business empire on his personal taxes.


Icahn acknowledged that he is a “big borrower. I do borrow a lot of money.” Asked if he takes out loans also to lower his tax bill, Icahn said: “No, not at all. My borrowing is to win. I enjoy the competition. I enjoy winning.”


He said adjusted gross income was a misleading figure for him. After taking hundreds of millions in deductions for the interest on his loans, he registered tax losses for both years, he said. “I didn’t make money because, unfortunately for me, my interest was higher than my whole adjusted income.”


Asked whether it was appropriate that he had paid no income tax in certain years, Icahn said he was perplexed by the question. “There’s a reason it’s called income tax,” he said. “The reason is if, if you’re a poor person, a rich person, if you are Apple — if you have no income, you don’t pay taxes.” He added: “Do you think a rich person should pay taxes no matter what? I don’t think it’s germane. How can you ask me that question?”


Skeptics might question our analysis of how little the superrich pay in taxes. For one, they might argue that owners of companies get hit by corporate taxes. They also might counter that some billionaires cannot avoid income — and therefore taxes. And after death, the common understanding goes, there’s a final no-escape clause: the estate tax, which imposes a steep tax rate on sums over $11.7 million.


ProPublica found that none of these factors alter the fundamental picture.


Take corporate taxes. When companies pay them, economists say, these costs are passed on to the companies’ owners, workers or even consumers. Models differ, but they generally assume big stockholders shoulder the lion’s share.


Corporate taxes, however, have [plummeted](https://www.taxpolicycenter.org/statistics/corporate-income-tax-revenue-share-gdp-1934-2019) in recent decades in what has become a [golden age of corporate tax avoidance](https://itep.org/55-profitable-corporations-zero-corporate-tax/). By sending profits abroad, companies like [Google](https://www.bloomberg.com/news/articles/2010-10-21/google-2-4-rate-shows-how-60-billion-u-s-revenue-lost-to-tax-loopholes), [Facebook](https://www.propublica.org/article/whos-afraid-of-the-irs-not-facebook), [Microsoft](https://www.propublica.org/article/the-irs-decided-to-get-tough-against-microsoft-microsoft-got-tougher) and [Apple](https://www.nytimes.com/2017/11/06/world/apple-taxes-jersey.html) have often paid little or no U.S. corporate tax.


For some of the nation’s wealthiest people, particularly Bezos and Musk, adding corporate taxes to the equation would hardly change anything at all. Other companies like Berkshire Hathaway and Walmart do pay more, which means that for people like Buffett and the Waltons, corporate tax could add significantly to their burden.


It is also true that some billionaires don’t avoid taxes by avoiding incomes. In 2018, nine of the 25 wealthiest Americans reported more than $500 million in income and three more than $1 billion.


In such cases, though, the data obtained by ProPublica shows billionaires have a palette of tax-avoidance options to offset their gains using credits, deductions (which can include charitable donations) or losses to lower or even zero out their tax bills. Some own sports teams that offer such lucrative write-offs that owners often end up paying far lower tax rates than their millionaire players. Others own commercial buildings that steadily rise in value but nevertheless can be used to throw off paper losses that offset income.


Michael Bloomberg, the 13th-richest American on the Forbes list, often reports high income because the profits of the private company he controls flow mainly to him.


In 2018, he reported income of $1.9 billion. When it came to his taxes, Bloomberg managed to slash his bill by using deductions made possible by tax cuts passed during the Trump administration, charitable donations of $968.3 million and credits for having paid foreign taxes. The end result was that he paid $70.7 million in income tax on that almost $2 billion in income. That amounts to just a 3.7% conventional income tax rate. Between 2014 and 2018, Bloomberg had a true tax rate of 1.30%.


In a [statement](https://www.documentcloud.org/documents/20798865-bloomberg-statement-june-3-2021), a spokesman for Bloomberg noted that as a candidate, Bloomberg had advocated for a variety of tax hikes on the wealthy. “Mike Bloomberg pays the maximum tax rate on all federal, state, local and international taxable income as prescribed by law,” the spokesman wrote. And he cited Bloomberg’s philanthropic giving, offering the calculation that “taken together, what Mike gives to charity and pays in taxes amounts to approximately 75% of his annual income.”


The statement also noted: “The release of a private citizen’s tax returns should raise real privacy concerns regardless of political affiliation or views on tax policy. In the United States no private citizen should fear the illegal release of their taxes. We intend to use all legal means at our disposal to determine which individual or government entity leaked these and ensure that they are held responsible.”


Ultimately, after decades of wealth accumulation, the estate tax is supposed to serve as a backstop, allowing authorities an opportunity to finally take a piece of giant fortunes before they pass to a new generation. But in reality, preparing for death is more like the last stage of tax avoidance for the ultrawealthy.


University of Southern California tax law professor Edward McCaffery has summarized the entire arc with the catchphrase “[buy, borrow, die](https://papers.ssrn.com/sol3/papers.cfm?abstract_id=3242314).”


The notion of dying as a tax benefit seems paradoxical. Normally when someone sells an asset, even a minute before they die, they owe 20% capital gains tax. But at death, that changes. Any capital gains till that moment are not taxed. This allows the ultrarich and their heirs to avoid paying billions in taxes. The “step-up in basis” is widely recognized by experts across the political spectrum as a flaw in the code.


Then comes the estate tax, which, at 40%, is among the highest in the federal code. This tax is supposed to give the government one last chance to get a piece of all those unrealized gains and other assets the wealthiest Americans accumulate over their lifetimes.


It’s clear, though, from aggregate IRS data, tax research and what little trickles into the public arena about estate planning of the wealthy that they can readily escape turning over almost half of the value of their estates. Many of the richest create foundations for philanthropic giving, which provide large charitable tax deductions during their lifetimes and bypass the estate tax when they die.


Wealth managers offer clients a range of opaque and complicated trusts that allow the wealthiest Americans to give [large](https://www.bloomberg.com/news/articles/2013-12-17/accidental-tax-break-saves-wealthiest-americans-100-billion) sums to their [heirs](https://www.bloomberg.com/news/articles/2015-11-06/a-wal-mart-heir-is-27-billion-poorer-than-everyone-calculated) without paying estate taxes. The IRS data obtained by ProPublica gives some insight into the ultrawealthy’s estate planning, showing hundreds of these trusts.


The result is that large fortunes can pass largely intact from one generation to the next. Of the 25 richest people in America today, about a quarter are heirs: three are Waltons, two are scions of the Mars candy fortune and one is the son of Estée Lauder.


In the past year and a half, hundreds of thousands of Americans have died from COVID-19, while millions were thrown out of work. But one of the bleakest periods in American history turned out to be one of the most lucrative for billionaires. They added [$1.2 trillion](https://www.forbes.com/sites/chasewithorn/2021/04/30/american-billionaires-have-gotten-12-trillion-richer-during-the-pandemic/?sh=753db40af557) to their fortunes from January 2020 to the end of April of this year, according to Forbes.


That windfall is among the many factors that have led the country to an inflection point, one that traces back to a half-century of growing wealth inequality and the financial crisis of 2008, which left many with lasting economic damage. American history is rich with such turns. There have been famous acts of tax resistance, like the Boston Tea Party, countered by less well-known efforts to have the rich pay more.


One such incident, over half a century ago, appeared as if it might spark great change. President Lyndon Johnson’s outgoing treasury secretary, Joseph Barr, shocked the nation when he revealed that 155 Americans making over $200,000 (about $1.6 million today) had paid no taxes. That group, he told the Senate, included 21 millionaires.


“We face now the possibility of a taxpayer revolt if we do not soon make major reforms in our income taxes,” Barr [said](https://timesmachine.nytimes.com/timesmachine/1969/01/18/88979811.pdf?pdf_redirect=true&ip=0). Members of Congress received [more furious letters](https://www.taxpolicycenter.org/briefing-book/what-amt) about the tax scofflaws that year than they did about the Vietnam War.


Congress did pass some reforms, but the long-term trend was a revolt in the opposite direction, which then accelerated with the election of Ronald Reagan in 1980. Since then, through a combination of political donations, lobbying, charitable giving and even direct bids for political office, the ultrawealthy have helped shape the debate about taxation in their favor.


One apparent exception: Buffett, who broke ranks with his billionaire cohort to call for higher taxes on the rich. In a famous [New York Times op-ed](https://www.nytimes.com/2011/08/15/opinion/stop-coddling-the-super-rich.html) in 2011, Buffett wrote, “My friends and I have been coddled long enough by a billionaire-friendly Congress. It’s time for our government to get serious about shared sacrifice.”


Buffett did something in that article that few Americans do: He publicly revealed how much he had paid in personal federal taxes the previous year ($6.9 million). Separately, Forbes estimated his fortune had risen $3 billion that year. Using that information, an observer could have calculated his true tax rate; it was 0.2%. But then, as now, the discussion that ensued on taxes was centered on the traditional income tax rate.


In 2011, President Barack Obama proposed legislation, known as the Buffett Rule. It would have raised income tax rates on people reporting over a million dollars a year. It didn’t pass. Even if it had, however, the Buffett Rule wouldn’t have raised Buffett’s taxes significantly. If you can avoid income, you can avoid taxes.


Today, just a few years after Republicans passed a massive tax cut that disproportionately benefited the wealthy, the country may be facing another swing of the pendulum, back toward a popular demand to raise taxes on the wealthy. In the face of growing inequality and with spending ambitions that rival those of Franklin D. Roosevelt or Johnson, the Biden administration has proposed a slate of changes. These include raising the tax rates on people making over $400,000 and bumping the top income tax rate from 37% to 39.6%, with a top rate for long-term capital gains to match that. The administration also wants to up the corporate tax rate and to increase the IRS’ budget.


Some Democrats have gone further, floating ideas that challenge the tax structure as it’s existed for the last century. Oregon Sen. Ron Wyden, the chairman of the Senate Finance Committee, has proposed [taxing unrealized capital gains](https://www.finance.senate.gov/imo/media/doc/Treat%20Wealth%20Like%20Wages%20RM%20Wyden.pdf), a shot through the heart of Macomber. Sens. Elizabeth Warren and Bernie Sanders have proposed wealth taxes.


Aggressive new laws would likely inspire new, sophisticated avoidance techniques. A few countries, including Switzerland and Spain, have wealth taxes on a small scale. Several, most recently France, have abandoned them as unworkable. Opponents contend that they are complicated to administer, as it is hard to value assets, particularly of private companies and property.


What it would take for a fundamental overhaul of the U.S. tax system is not clear. But the IRS data obtained by ProPublica illuminates that all of these conversations have been taking place in a vacuum. Neither political leaders nor the public have ever had an accurate picture of how comprehensively the wealthiest Americans avoid paying taxes.


Buffett and his fellow billionaires have known this secret for a long time. As Buffett put it in 2011: “There’s been class warfare going on for the last 20 years, and my class has won.”







## Tags:


### Autogenerated tags:
[[buffett]] [[propublica]] [[u.s]] [[forbes]] [[bezos]] [[bloomberg]] [[icahn]] [[soros]] [[macomber]] [[google]]
