# The plaintiffs have standing to sue — court.  No, they don’t — appeals court.
## Here&#8217;s yet one more case to note about standing and how cases may get dismissed before they even really get started. This case involved Syracuse ASC, LLC...
## Information:

+ Link: https://www.databreaches.net/the-plaintiffs-have-standing-to-sue-court-no-they-dont-appeals-court/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 01 August 2023, 09:23
+ Date scraped: 11 December 2023, 12:41

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


Here’s yet one more case to note about standing and how cases may get dismissed before they even really get started. This case involved Syracuse ASC, LLC. In 2021, they experienced a cyberattack and notified 24,891 patients. A copy of their notification was posted to the [Vermont Attorney General’s website](https://ago.vermont.gov/sites/ago/files/wp-content/uploads/2021/10/2021-10-14-Syracuse-ASC-Data-Breach-Notice-to-Consumers-ID-263517.pdf) at the time.


In due course, a patient sued, seeking potential class-action status (*Greco v. Syracuse ASC LLC*).


As Jeffrey Haber of Freiberger Haber LLP [reminds us](https://www.jdsupra.com/legalnews/case-of-first-impression-in-the-2212983/), in order to have Article III standing to sue, a plaintiff must allege the existence of an injury-in-fact that ensures that s/he has some concrete interest prosecuting the action.That



> necessitates a showing that the party has “an actual legal stake in the matter being adjudicated”[[3]](https://www.jdsupra.com/legalnews/case-of-first-impression-in-the-2212983/#_ftn3)and that the party has suffered a cognizable harm that is not “‘tenuous,’ ‘ephemeral,’ or ‘conjectural,’” but is, instead, “sufficiently concrete and particularized to warrant judicial intervention.”[[4]](https://www.jdsupra.com/legalnews/case-of-first-impression-in-the-2212983/#_ftn4)Notably, an alleged injury will not confer standing if it is based on speculation about what might occur in the future or what future harm might be incurred.[[5]](https://www.jdsupra.com/legalnews/case-of-first-impression-in-the-2212983/#_ftn5)
> 
> 


Somewhat surprisingly, the motion court [denied the defendant’s motion to dismiss for lack of standing](https://casetext.com/case/greco-v-syracuse-asc-llc), finding that the plaintiff had established a risk of imminent future harm. 


The defendant appealed and the Fourth Department “unanimously reversed.”



> 
> The Court held, after considering “all relevant circumstances,” that plaintiff failed to allege “an injury-in-fact and thus lack[ed] standing.” [[9]](https://www.jdsupra.com/legalnews/case-of-first-impression-in-the-2212983/#_ftn9) “[I]mportantly,” explained the Court, “plaintiff ha[d] not alleged that any of the information purportedly accessed by the unknown third party ha[d] actually been misused.”[[10]](https://www.jdsupra.com/legalnews/case-of-first-impression-in-the-2212983/#_ftn10) Similarly, the Court noted that “Plaintiff ha[d] not alleged that her own information ha[d] been misused or that the data of any similarly situated person ha[d] been misused in the over one-year period between the alleged data breach and the issuance of the trial court’s decision.”[[11]](https://www.jdsupra.com/legalnews/case-of-first-impression-in-the-2212983/#_ftn11) The absence of such allegations, held the Court, was fatal to the survival of the pleading.
> 
> 
> Further, the Court noted that, according to the complaint, only health information was accessed by a third-party.[[12]](https://www.jdsupra.com/legalnews/case-of-first-impression-in-the-2212983/#_ftn12) The complaint did not, said the Court, “allege that a third party accessed data more readily used for financial crimes such as dates of birth, credit card numbers, or social security numbers.”[[13]](https://www.jdsupra.com/legalnews/case-of-first-impression-in-the-2212983/#_ftn13)
> 
> 
> 


Read more at [JDSupra](https://www.jdsupra.com/legalnews/case-of-first-impression-in-the-2212983/).


### **Here’s a Thought**


So a data breach by itself, without any evidence of misuse of data, does not demonstrate “injury-in-fact”  or imminent risk of harm, and so does not confer standing?


Would a court agree that criminals leaking the data on the dark web changes the risk of imminent harm or injury?


If so, then, the failure of entities to notify those affected that their data is on the dark web or any leak site or forum is essentially withholding information that would likely give people standing to sue.


DataBreaches has been a vocal proponent for transparency in disclosing leaks or listing breached data on the dark web or clear net. And maybe it’s time all law firms that are in the business of suing over data breaches should make a point of checking this site and other sites that expose these leaks before filing any complaint so that an argument can be made that the leak of the data makes the risk of harm imminent or more imminent, and the entity’s failure to disclose that to victims is an attempt to cover up the risk of harm the incident has caused.


Just a thought…





## Tags:


### Autogenerated tags:
[[ha[d]]]
