# Two class action lawsuits against home healthcare providers get preliminary settlement approval
## Settlements in two lawsuits against home healthcare entities were announced recently on Top Class Actions. Both settlements have yet to receive final approval,...
## Information:

+ Link: https://www.databreaches.net/two-class-action-lawsuits-against-home-healthcare-providers-get-preliminary-settlement-approval/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 06 May 2023, 09:52
+ Date scraped: 11 December 2023, 13:23

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


Settlements in two lawsuits against home healthcare entities were announced recently on *Top Class Actions*. Both settlements have yet to receive final approval, but here’s what we know so far:


#### **Maxim Healthcare Group**


Maxim HealthCare Services provides staffing for nursing services that include in-home services. A breach in October – December 2020 affected staff but also affected patients who received in-home care.


The breach was not disclosed until [November 4, 2021](https://www.databreaches.net/maxim-healthcare-notifies-patients-of-breach-that-occurred-in-october-2020/), and was described as a hacking incident involving several [employees’ email accounts](https://www.prnewswire.com/news-releases/maxim-healthcare-group-provides-notice-of-data-privacy-event-301417161.html). The types of information included provider name, address, date of birth, contact information, medical history, medical condition or treatment information, medical record number, diagnosis code, patient account number, Medicare/Medicaid number, and username/password. For a limited number of individuals, their Social Security number may also have been accessible.


According to the settlement agreement, Maxim notified 28,425 patients by mail and offered them one year of free credit monitoring. The number notified by mail does not match the number reported to HHS on the same date when Maxim reported to HHS that 65,267 patients were affected. The settlement presumably applies to those who received a notification letter, and it is not yet clear to DataBreaches what happens to the other approximately 40,000 people.


The case is *Wilson, et al. v. Maxim Healthcare Services Inc*., Case No.: 37-2022-00046497-CU-MC-CTL, in the Superior Court of the State of California County of San Diego. The official settlement site is [maximsettlement.com.](https://www.maximsettlement.com/)


As always, DataBreaches looked at the settlement agreement to see if there was any mention of improved security going forward. In this case, we found the following provision:



> **2.6 Business Practices Changes**. Plaintiff has received assurances that Maxim has implemented or will implement certain reasonable steps to adequately secure its systems and environments, including taking the steps listed in EXHIBIT E to this Agreement (which is not attached due to its confidential nature), which may be filed under seal.
> 
> 


There was no total cap in terms of cost to Maxim put on the settlement that was announced.


#### **SuperCare Health**


SuperCare Health has agreed to pay $2.25 million to settle a lawsuit stemming from a July 2021 data breach. Patients had accused the provider of violating the Federal Trade Commission Act and California’s Confidentiality of Medical Information Act in a breach that was reported to HHS in March of 2022 as affecting [318,379 patients](https://www.databreaches.net/supercare-health-notifies-318379-patients-of-july-breach/). DataBreaches raised a number of [questions about that breach](https://www.databreaches.net/supercare-health-sued-after-data-breach/) and the entity’s lack of willingness to answer questions about it.


The case is *Retsky, et al. v. Super Care Inc. d/b/a SuperCare Health*, Case No. 22STCV16267, in the Superior Court of the State of California for the County of Los Angeles. The settlement site is [SuperCareDataIncidentSettlement.com](https://www.supercaredataincidentsettlement.com/).


Reading the amended complaint, it appears the plaintiffs dropped allegations that data were in the public domain and seem to have amended allegations to be that that data were accessed and viewed. But were any data actually exfiltrated? The words “accessed,”  “exposed,” and “viewed” appear in both the complaint and settlement, but the word “exfiltrated” does not appear anywhere (nor do synonyms such as “removed”). Did plaintiffs ever find out for sure whether any data was ever exfiltrated?


As with all settlements, DataBreaches looked for security provisions in the settlement.  In this case, we found:



> **2.4 Cybersecurity Enhancements.**  
> 
> 2.4.1 SuperCare has agreed to implement and maintain certain  
> 
> cybersecurity and business practice enhancements after the Data Incident and due to this Settlement. The enhancements are detailed in Exhibit 6 to this agreement.
> 
> 


Exhibit 6 says:



> **CYBERSECURITY & BUSINESS PRACTICE ENHANCEMENTS**  
> 
> • Conducted penetration testing and security risk assessment to identify  
> 
> vulnerabilities and address results;  
> 
> • Replaced prior Endpoint Detection & Response (EDR) solution with a new managed EDR tool on all systems;  
> 
> • Implemented cloud-based identity and access management system and  
> 
> physical authentication token to replace soft authentication token for multifactor authentication;  
> 
> • Increased network segmentation and implemented further restrictions on  
> 
> access to corporate services and resources; and  
> 
> • Updated end user cybersecurity awareness training
> 
> 






## Tags:


### Autogenerated tags:
[[databreaches]] [[supercare]] [[cybersecurity]] [[hhs]]
