# Intel Selects Check Point Quantum IoT Protect for RISC-V Platform
## IoT device manufacturers can now incorporate security at the start of the product life-cycle
## Information:

+ Link: https://www.infosecurity-magazine.com/news/intel-selects-check-point-risc-v/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 31 August 2022, 12:10
+ Date scraped: 31 August 2022, 14:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/332097bd-b76f-4166-995e-e004376008ec.jpg)

[Check Point](https://www.infosecurity-magazine.com/search/?q=Check Point) Software Technologies entered a new collaboration with [Intel Corporation.](https://www.infosecurity-magazine.com/search/?q=intel)


The partnership will see the addition of [Check Point](https://www.checkpoint.com/)'s Quantum IoT Protect to [Intel](https://www.intel.co.uk/content/www/uk/en/homepage.html)'s new platform for IoT (Internet of Things) device developers: Intel Pathfinder for RISC-V.


By enabling the Check Point software within the platform, IoT device manufacturers will be able to incorporate state-of-the-art security at the beginning of the product life cycle.


The collaboration comes at a crucial time for the security of IoT devices, traditionally neglected as these tools tend to have limited processing power and storage, consequently leaving little room for traditional security software.


Because of these inherent limitations, [IoT devices](https://www.infosecurity-magazine.com/search/?q=IoT device) also typically run older operating systems (OS) that cannot be patched, are not monitored for security breaches and use weak or default passwords. 


The result, according to Miri Ofir, R&D director at Check Point Software, is that cybercriminals can target these vulnerable IoT devices as an entry point into corporate networks.


"Cyber-attacks are increasing in number and sophistication all the time," Ofir said, commenting on the news.


"It has never been more important for IoT device developers to prioritize cybersecurity, not just to win a competitive edge or comply with emerging regulations but to give the end customers enterprise-grade security and peace of mind."


From a technical standpoint, Check Point Quantum IoT Protect features the company's Nano Agent technology, an embedded runtime protection solution intended to identify and prevent sophisticated attacks in real time, including zero-day vulnerabilities.


According to Vijay Krishnan, general manager of RISC-V Ventures from Intel, the Check Point IoT Nano Agent technology secures the entirety of the firmware, including third-party components, without affecting the performance of the IoT device.


"Intel Pathfinder for RISC-V represents our ongoing commitment to accelerate the adoption of RISC-V and catalyze the ecosystem around an open-source and standards-based vision," Krishnan explained. "We wanted to ensure this was done with state-of-the-art security, which is why we are working with Check Point."


The integration comes days after a report from Claroty suggested the number of vulnerability disclosures impacting extended IoT (XIoT) devices [increased by 57%](https://www.infosecurity-magazine.com/news/iot-vulnerability-disclosures-up-57/) in the first half of 2022 compared to the previous six months.






## Tags:


### Autogenerated tags:
[[iot]] [[risc-v]]
