# NCSC: Twitter Users Should Find MFA Alternatives
## UK's security agency warns against letting protection lapse
## Information:

+ Link: https://www.infosecurity-magazine.com/news/ncsc-twitter-users-mfa-alternatives/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 03 March 2023, 09:30
+ Date scraped: 03 March 2023, 11:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/3f0d8e3e-197f-4b8f-b29d-4616265a03a6.png)

Twitter users soon to be stripped of text-based multi-factor authentication (MFA) should urgently find an alternative, the UK’s National Cyber Security Centre ([NCSC](https://www.ncsc.gov.uk/)) has said.


The agency, part of GCHQ, argued that MFA offers consumers “huge benefits” in helping them to secure their online accounts, by adding an extra layer of protection on top of strong passwords and password managers.


Sean D, NCSC technical director for consultancy and advice, said that although text-based MFA – also known as 2FA or two-step verification (2SV) – is vulnerable to bypass, it is better than no MFA at all.


“This feels timely, because I’m seeing a huge increase in the number of phishing attempts in my personal email at the moment,” he added. “Phishing is one way for cyber-criminals to try and get unauthorized access to our accounts and setting up 2SV is really effective to help prevent that.”


In fact, [Proofpoint this week claimed](https://www.infosecurity-magazine.com/news/phone-attacks-and-mfa-bypass/) to have recorded a 76% year-on-year (YoY) increase in financial losses stemming from phishing attacks in 2022. It added that phishing attacks that included a vishing element hit a peak of 600,000 attempts per day at times last year.


The NCSC pointed Twitter users to try an authenticator app like Google Authenticator or Microsoft Authenticator.


“If you find yourself in a position where a service is withdrawing support for your option to use SMS codes for 2SV, we’d strongly encourage you to replace it with another 2SV method, preferably a better one if you can, rather than leaving yourself potentially vulnerable,” [Sean D concluded.](https://www.ncsc.gov.uk/blog-post/what-if-a-service-changes-your-2-step-verification-options)


“In fact, even if a service you use isn’t changing your 2SV options, it’s still worth reviewing your choices to see if you’re using the most secure type for your usability and convenience.”


[Twitter said last month](https://blog.twitter.com/en_us/topics/product/2023/an-update-on-two-factor-authentication-using-sms-on-twitter) that non-Twitter Blue subscribers will have until March 20 to find an alternative MFA method, as text messages containing one-time passcodes will be switched off at that time.


A surge in [SMS pumping fraud](https://www.infosecurity-magazine.com/news/experts-warn-of-sms-pumping/) is partly to blame for the decision.





## Tags:


### Autogenerated tags:
[[mfa]] [[2sv]] [[phishing]] [[ncsc]]
