# Think Tank Urges Labour to Promote “Securonomics” Agenda
## Progressive Britain wants the party to borrow from US security strategy
## Information:

+ Link: https://www.infosecurity-magazine.com/news/think-tank-urges-labour/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 07 September 2023, 10:45
+ Date scraped: 07 September 2023, 10:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/036f282f-74b8-4531-9e21-66fd5ebbfdc9.jpeg)


A left-leaning think tank has urged a new UK Labour government to place cybersecurity front-and-center of its policymaking, borrowing from the Biden administration playbook where necessary.


Progressive Britain’s new paper, *CyberSecuronomics: Cybersecurity and Labour’s Modern Industrial Strategy,* argued that the current Conservative government’s commitment to cyber is “insufficiently ambitious.”


It said the UK still invests less in security research than the US, France and Germany, and is therefore missing out on vital talent and capital.


It claimed a more robust regulatory environment would help to stimulate and attract business investment, and that greater government intervention is necessary in critical national infrastructure (CNI).


“It is recommended that these (CNI) industries cannot be left to the private sector alone, demanding that the state acts as a partner, using regulatory controls, strategic procurement and R&D spending to incentivise good decision making and firm behaviour among the owners and operators of critical infrastructure,” the report argued.


“At its best, government investment and regulatory intervention in cybersecurity has the potential to help level up regional inequalities in accessing the skills, finance streams and markets associated with success in such sectors.”


[*Read more on UK government security strategy: UK Government Announces New Cyber Strategy to Protect Public Sector*](https://www.infosecurity-magazine.com/news/uk-government-strategy-public/)


Progressive Britain made recommendations in five key areas designed to make its “securonomics” agenda a reality:


* **Innovation and industrial strategy:** Use state procurement to privilege domestic cybersecurity firms and provide venture capital, as well as compel contractors to conform to industry best practices. Also use trade in cyber products overseas as a soft power and commercial opportunity
* **Corporate governance and critical infrastructure:** Strengthen regulation of hardware and software, and use insurance and regulation to drive improvements in baseline security. Also compel IT contractors to become Cyber Essentials certified to improve cyber hygiene across the country’s organizations
* **Jobs, skills and workforce development:** Deliver early-career apprenticeships embedded in a specific industrial setting, or part-time sponsored Masters programs. Improve training for existing staff and embed security awareness in all apprenticeship courses
* **Regional economic rebalancing:** Establish “cyber clusters” in strategic locations and strengthen existing ones
* **Political oversight:** Appoint a dedicated minister for cyber, push harder to improve public sector security, and promote a “whole of society” approach to national security, spanning government, business, civil society and communities






## Tags:


### Autogenerated tags:
[[uk]] [[cybersecurity]]
