# US Senators Propose Cybersecurity Agriculture Bill
## The Farm and Food Cybersecurity Act has cross-party support and aims enhance the US agriculture sector’s cyber defenses
## Information:

+ Link: https://www.infosecurity-magazine.com/news/us-senators-cybersecurity/
+ Source: Infosecurity News
+ Author: Kevin  Poireault
+ Date published: 31 January 2024, 16:00
+ Date scraped: 31 January 2024, 17:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/7411666a-f483-4cf5-befa-b70d45e336dc.jpg)


A new bipartisan bill proposed by two US Senators looks to bolster the cybersecurity of the food and agriculture sector. If successful, the bill will lead to the Farm and Food Cybersecurity Act.


The bill aims to identify cybersecurity vulnerabilities in the agriculture sector, boost the cyber defenses of private government entities involved in this industry and enhance security protection for the US food supply chain.


This legislation has been proposed by Senators Kirsten Gillibrand (D-NY) and Tom Common (R-AR).


The proposed Farm and Food Cybersecurity Act would require the Secretary of Agriculture to conduct an annual cross-sector crisis simulation exercise for food-related cyber emergencies or disruptions.


This exercise would be planned in coordination with the Secretaries of Homeland Security and Health and Human Services and the Director of National Intelligence.


The Secretary of Agriculture would also have to conduct a biennial study on cybersecurity threats and vulnerabilities within the agriculture and food sectors and submit a report to Congress.


Finally, the [proposed Act](https://www.cotton.senate.gov/imo/media/doc/farm_and_food_cybersecurity_act_bill_text1.pdf) would address gaps, challenges, barriers and opportunities for improving defensive measures in the agriculture and food critical infrastructure sector.


Senator Gillibrand commented in front of the US Congress: “Protecting our nation’s farms and food security against cyberattacks is a vital component of our national security. The Farm and Food Cybersecurity Act is a crucial step toward preparing our nation’s agriculture sector to respond to potential cyberattacks.”


![Credit: Shutterstock/MONOPOLY919](https://assets.infosecurity-magazine.com/content/span/9a15b6c1-c88c-4d61-8289-64d12f7054a9.jpg)Credit: Shutterstock/MONOPOLY919

Senator Cotton added that adversaries are actively seeking to gain any advantage against the US, including targeting critical industries like agriculture.


“Congress must work with the Department of Agriculture to identify and defeat these cybersecurity vulnerabilities. This legislation will ensure we are prepared to protect the supply chains our farmers and all Americans rely on,” he said.


**Support from Democrats, Republicans and Industry**
----------------------------------------------------


A group of Republican senators are co-sponsoring the legislation, including Pete Ricketts (R-NE), Katie Britt (R-AL), John Barrasso (R-WY), Cynthia Lummis (R-WY), Jerry Moran (R-KS) and Mike Rounds (R-SD).


Congressman Brad Finstad (R-MN) and Congresswoman Elissa Slotkin (D-MI) have introduced [companion legislation](https://www.congress.gov/bill/118th-congress/house-bill/7062?s=1&r=1) in the House of Representatives.


Finstad commented: “Food and farm security is national security. With growing threats at home and abroad, it is increasingly important that we ensure our nation’s agriculture sector and food supply chain remain secure.”


Finally, the proposed Farm and Food Cybersecurity Act received support from the US Chamber of Commerce and several industry organizations, such as the American Farm Bureau Federation, the North American Millers Association, the National Grain and Feed Association, the National Council of Farmer Cooperatives, the National Cattlemen’s Beef Association, the National Pork Producers Council, USA Rice, the Agricultural Retailers Association and the American Sugar Alliance.


Matthew Eggers, VP of cybersecurity policy at the US Chamber of Commerce, said in a statement accompanying the bill’s introduction: “The agriculture and food industry has for many years worked closely with the federal government, including the departments of Agriculture and Homeland Security, to enhance security and resilience. This bill furthers that goal.”






## Tags:


### Autogenerated tags:
[[cybersecurity]]
