# FCC Fines Major U.S. Wireless Carriers for Selling Customer Location Data
## The U.S. Federal Communications Commission (FCC) today levied fines totaling nearly $200 million against the four major carriers -- including AT&T, Sprint, T-Mobile and Verizon -- for illegally sharing access to customers' location information without consent.
## Information:

+ Link: https://krebsonsecurity.com/2024/04/fcc-fines-major-u-s-wireless-carriers-for-selling-customer-location-data/
+ Source: Krebs on Security
+ Author: Krebs on Security
+ Date published: 29 April 2024, 00:00
+ Date scraped: 30 April 2024, 00:08

## Article:
![Main article image](https://krebsonsecurity.com/wp-content/uploads/2018/05/locationtracking.jpg)


The **U.S. Federal Communications Commission** (FCC) today levied fines totaling nearly $200 million against the four major carriers — including **AT&T**, **Sprint**, **T-Mobile** and **Verizon** — for illegally sharing access to customers’ location information without consent.


![](https://krebsonsecurity.com/wp-content/uploads/2018/05/locationtracking.jpg)


The fines mark the culmination of a more than four-year investigation into the actions of the major carriers. In February 2020, the FCC put all four wireless providers on notice that their practices of sharing access to customer location data were likely violating the law.


The FCC said it found the carriers each sold access to its customers’ location information to ‘aggregators,’ who then resold access to the information to third-party location-based service providers.


“In doing so, each carrier attempted to offload its obligations to obtain customer consent onto downstream recipients of location information, which in many instances meant that no valid customer consent was obtained,” [an FCC statement](https://www.fcc.gov/document/fcc-fines-largest-wireless-carriers-sharing-location-data) on the action reads. “This initial failure was compounded when, after becoming aware that their safeguards were ineffective, the carriers continued to sell access to location information without taking reasonable measures to protect it from unauthorized access.”


The FCC’s [findings against AT&T](https://docs.fcc.gov/public/attachments/FCC-24-40A1.pdf), for example, show that AT&T sold customer location data directly or indirectly to at least 88 third-party entities. The FCC [found](https://docs.fcc.gov/public/attachments/FCC-24-41A1.pdf) Verizon sold access to customer location data (indirectly or directly) to 67 third-party entities. Location data for Sprint customers found its way to 86 third-party entities, and to 75 third-parties in the case of T-Mobile customers.


The commission said it took action after **Sen. Ron Wyden** (D-Ore.) [sent a letter to the FCC](https://www.wyden.senate.gov/imo/media/doc/wyden-securus-location-tracking-letter-to-fcc.pdf) detailing how a company called **Securus Technologies** had been selling location data on customers of virtually any major mobile provider to law enforcement officials.


That same month, KrebsOnSecurity [broke the news](https://krebsonsecurity.com/2018/05/tracking-firm-locationsmart-leaked-location-data-for-customers-of-all-major-u-s-mobile-carriers-in-real-time-via-its-web-site/) that **LocationSmart** — a data aggregation firm working with the major wireless carriers — had a free, unsecured demo of its service online that anyone could abuse to find the near-exact location of virtually any mobile phone in North America.


The carriers [promised to “wind down” location data sharing agreements](https://krebsonsecurity.com/2018/06/verizon-to-stop-sharing-customer-location-data-with-third-parties/) with third-party companies. But in 2019, reporting at [Vice.com showed](https://www.vice.com/en_us/article/nepxbz/i-gave-a-bounty-hunter-300-dollars-located-phone-microbilt-zumigo-tmobile) that little had changed, detailing how reporters were able to locate a test phone after paying $300 to a bounty hunter who simply bought the data through a little-known third-party service.


Sen. Wyden said no one who signed up for a cell plan thought they were giving permission for their phone company to sell a detailed record of their movements to anyone with a credit card.


“I applaud the FCC for following through on my investigation and holding these companies accountable for putting customers’ lives and privacy at risk,” Wyden said in a statement today.


The FCC fined Sprint and T-Mobile $12 million and $80 million respectively. AT&T was fined more than $57 million, while Verizon received a $47 million penalty. Still, these fines represent a tiny fraction of each carrier’s annual revenues. For example, $47 million is less than one percent of Verizon’s total wireless service revenue in 2023, which was nearly $77 billion.


The fine amounts vary because they were calculated based in part on the number of days that the carriers continued sharing customer location data after being notified that doing so was illegal (the agency also considered the number of active third-party location data sharing agreements). The FCC notes that AT&T and Verizon each took more than 320 days from the publication of the Times story to wind down their data sharing agreements; T-Mobile took 275 days; Sprint kept sharing customer location data for 386 days.


**Update, 6:25 p.m. ET:** Clarified that the FCC launched its investigation at the request of Sen. Wyden.





## Tags:


### Autogenerated tags:
[[fcc]] [[third-party]] [[at&t]] [[verizon]] [[t-mobile]] [[wyden]]
