# You didn’t leave enough space between ROSE and AND, and AND and CROWN
## What weird Google Docs bug connects the words THEREFORE, AND, SECONDLY, WHY, BUT and BESIDES?
## Information:

+ Link: https://nakedsecurity.sophos.com/2022/05/06/you-didnt-leave-enough-space-between-rose-and-and-and-and-and-crown/
+ Source: Naked Security
+ Author: Paul Ducklin
+ Date published: 06 May 2022, 18:59
+ Date scraped: 09 May 2022, 16:00

## Article:
![Main article image](https://nakedsecurity.sophos.com/wp-content/uploads/sites/2/2022/05/aaaaa-1200.jpg?w=775)


Remember the jokes (OK, they were sold as “jokes” when you were at school to add a touch of excitement to Eng. Lang. lessons) about creating valid and allegedly meaningful sentences with a single word repeated many times?


There’s an very dubious one with the word BUFFALO seven times in a row, which relies on the various meanings *Buffalo-the-placename*, referring to the riverside city in New York State; *buffalo-the-bovine-beast*, also known as a bison; and *buffalo-the-metaphorical-verb* meaning “to bully or intimidate.” 


There’s a slightly less bizarre sentence with HAD repeated a whopping 11 times, which imagines a Latin grammar lesson in which pupils are asked to compare the ancient Roman *perfect tense*, often translated with “had”, and the *pluperfect*, commonly translated as “had had”.


But the best known, and perhaps the most believable, is five ANDs in a row, a sentence helped by the fact that AND is a conjuction, so with a suitable comma you can insert it between almost any two English sentences and produce a legal compound clause.


Thus the famous complaint by the innkeeper who’s just had their pub sign repainted badly, and disappointedly tells the signwriter, *“You didn’t leave enough space between ROSE and AND, and AND and CROWN.”*


Well, in an amusing start to the weekend, Google Docs has apparently just fixed a five-ANDs-in-a-row crisis in its online, real-time grammar checker.


Apparently, until Google quickly fixed the problem earlier today, entering five ANDs in a row was considered a sufficiently grievous conjunctional blunder that entering such a sequence into your browser…


…would [instantly crash](https://support.google.com/docs/thread/162510194?hl=en&msgid=162543191) Google Docs.


## Recursion: see Recursion


To be slightly more precise, it seems that the bug only appeared if you had grammar checking turned on.


If you never had it on, or if you had had it on (we couldn’t resist trying out a pluperfect there) but later turned it off, you’d be OK.


Also, the ROSE AND CROWN sentence above wouldn’t do it, because you had to commit the solecism of using AND in a sentence all of its own five times in a row, with a leading capital letter each time, like this:



```
   And. And. And. And. And.

```

## What happened?


The original reporter uncovered a curious but inconclusive error message in the background that said, `TypeError: Cannot read properties of null (reading 'C')`. (No, we don’t know what sort of ‘C’ that refers to.)


We’re guessing that some of recursive grammatical parsing function hit some untested internal limit, such as unexpectedly running out of input data, not having enough storage space left over to carry on its anlysis, or blundering into a dead-end street in some convoluted grammatical state machine.


The internet (especially the weekend-is-coming-soon-internet) being what it is, keen Google Docs users promptly set out to find other grammatical constructs that might also trigger the bug, quickly finding that other conjunctions, if used unexpectedly in five consecutive solo sentences, would do the trick.


The words ANYWAY, BESIDES, BUT, HOWEVER, THEREFORE, WHO and WHY were [quickly added](https://support.google.com/docs/thread/162510194?hl=en&msgid=162519420) to the trigger-list, but human-based guessing wasn’t enough for one Ycombinator user, who decided that a problem this obscure deserved more [extensive and automated](https://news.ycombinator.com/item?id=31280304) research.


Hacker News contributor JoshuaDavid wrote that they “started running through the entire dictionary in batches of 500 words to see if each batch of 500 triggered the behaviour, then binary search[ed] within the batch to find the problem word(s). Got bored partway through D.”


## Bored. Unbored.


Fortunately, JoshuaD reports that they soon became “unbored”, and decided to start where they left off, resuming their dictionary divide-and-conquer project at the letter E.


Intriguingly, they found that the numerical adverbs FIRSTLY, SECONDLY, THIRDLY and FOURTHLY all caused the document crashing problem, but not the adverbs of any higher numbers, such as FIFTHLY or FOURTEENTHLY, which is admittedly not a word you need to use very often.


## What to do?


Google hasn’t yet said what caused the bizarre bug, but it did quickly say it was “working on a fix”, and reports suggest that the fix is already in.


We don’t use Google Docs ourselves, and we tend to turn grammar checkers off because we find that today’s “writing assistants” seem happiest when everyone writes in the same, predictable way, which feels dull to us…


…so we don’t know whether you need to take any special measures if you have any genuine documents that were victims of this crash before it was patched.


Internet commenters proposed various workarounds while the bug was still in play, including opening buggy documents on your mobile phone (where the problem didn’t show up) in order to edit out the crashtastic text, thus making the file safe again to open in your browser.


Other “fixes” were to turn off grammar checking, create at least one new document, then open the ones that you couldn’t open before without re-crashing the document.


We’re assuming, now that the bug is fixed or at least suppressed in Google’s cloud code, that you can simply re-open crashy documents and carry on where you left off.


Oh, and if you hear what actually happened, please let us know in the comments… we suspect that the backstory will be a fascinating tale!




---





## Tags:


### Autogenerated tags:
[[google]]
