# A component in Huawei network appliances could be used to take down Germany’s telecoms networks
## German government warns that technology to regulate power consumption in Huawei network appliances could be used for sabotage purposes.  In March, the interior ministry announced it was conducting an audit on the network appliance from Chinese telecoms giants Huawei and ZTE.  German lawmakers were briefed on the probe by the German Interior Ministry, the federal […]
## Information:

+ Link: https://securityaffairs.com/145323/intelligence/german-government-warns-huawei-sabotage.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 26 April 2023, 17:28
+ Date scraped: 26 April 2023, 18:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2014/03/Huawei-hacked-by-NSA.jpg?resize=300%2C300&ssl=1)


## German government warns that technology to regulate power consumption in Huawei network appliances could be used for sabotage purposes.


In March, the interior ministry announced it was conducting an [**audit**](https://www.handelsblatt.com/politik/deutschland/5g-netz-regierung-plant-verbot-von-huawei-und-zte-im-deutschen-netz/29019480.html) on the network appliance from Chinese telecoms giants Huawei and ZTE. 


German lawmakers were briefed on the probe by the German Interior Ministry, the federal intelligence service, and the German cybersecurity agency in a classified hearing at the Bundestag’s digital committee in early April.


The security officials told lawmakers that the ministry’s investigation has been triggered by an energy management component from Huawei, two lawmakers present at the briefing who spoke under the condition of anonymity told POLITICO.


The German authorities investigated the possibility that the component could be used to disrupt telecoms operations or and to bring down a network.


*“The announcement of the review in March marked a shift in Germany’s approach to Chinese telecoms equipment.” [reported](https://www.politico.eu/article/what-trigger-germany-huawei-scare-energy-bundestag/) POLITICO. “Berlin has [previously been criticized](https://www.politico.eu/article/munich-security-conference-huawei-mast-5g-germany/) over its stance by U.S. government officials as well as European security authorities, which have warned of the risks associated with Chinese telecoms equipment.”*


The interior ministry will not comment on the case because it is related to classified information.


Over the last few years, multiple Western governments warned about the risks of cyber espionage conducted by the Chinese government on networks using Huawei and ZTE network appliance.


*“We have not been informed about a risk related to an energy management component by any authority,” Patrick Berger, Huawei’s head of media affairs told POLITICO. “Cybersecurity and privacy protection are Huawei’s highest priority.”*


The German interior ministry is making a census of components manufactured by Chinese suppliers that are used by national network operators. The activity will be completed in the coming months.


The government could order operators to “rip and replace” the risky components provided by Chinese suppliers.


In September 2020, the British government [**announced**](https://securityaffairs.com/111711/security/uk-gov-bans-new-huawei.html) the ban on the installation of new Huawei equipment in the 5G networks of Wireless carriers after September 2021. In January 2020, 


In January, the EU’s executive Commission [presented a set of rules and technical measures](https://securityaffairs.co/wordpress/97094/security/us-pressing-ue-ban-huawei.html) aimed at reducing cybersecurity risks from the adoption of 5G. The Commission’s recommendations included blocking high-risk equipment suppliers from “critical and sensitive” components of 5G infrastructures, such as the core.


The EU’s executive Commission did not explicitly mention companies, but a clear reference is to the Chinese firm Huawei.


In November 2019, the U.S. Federal Communications Commission [has cut off government funding](https://securityaffairs.co/wordpress/94350/intelligence/federal-communications-commission-china.html) for equipment from the Chinese companies [Huawei and ZTE](https://securityaffairs.co/wordpress/72163/intelligence/huawei-zte-ban.html) due to security concerns. The Federal Communications Commission also requested the government to assign subsidies to the American companies that will replace any equipment from the Chinese firms that they already have in place.


The FCC fears that the Chinese firms could conduct cyber espionage for their government due to their “substantial ties to the Chinese government,”


In July 2020, the FCC [blocked](https://securityaffairs.co/wordpress/105433/security/fcc-huawei-zte-threats.html) Chinese companies from receiving subsidies from a government fund, its decision is part of its efforts to protect the national communications networks from security risks posed by the use of Chinese equipment.


The FCC’s move definitively banned U.S. organizations from using the government Universal Service Fund for acquiring equipment or services provided by Chinese firms.


In September 2020, a [**report**](https://securityaffairs.com/107943/intelligence/cost-replacement-huawei-zte.html) published by the US Federal Communications Commission (FCC) revealed that performing a full replacement of all Huawei and ZTE equipment on American wireless networks will cost $1.837bn in total.


The FCC has also [published a list of 51](https://docs.fcc.gov/public/attachments/DA-20-1037A1.pdf) carriers that will need to replace their Huawei and ZTE equipment benefiting from the US funds.


The U.S. has already pushed its allies for banning Huawei, ZTE and other Chinese companies.


The Chinese giant Huawei was already excluded by several countries from building their 5G internet networks. The [United States](https://securityaffairs.co/wordpress/78373/intelligence/usa-allies-ban-huawei.html), [Australia](https://securityaffairs.co/wordpress/75638/breaking-news/australia-banned-huawei-5g.html), [New Zealand](https://securityaffairs.co/wordpress/78621/intelligence/new-zealand-bans-huawei.html), [Romania](https://securityaffairs.co/wordpress/90191/intelligence/romania-bans-huawei-5g.html), and Japan announced the exclusion of Huawei technology from their 5G internet networks.


In April 2018, the UK GCHQ intelligence agency [warned](https://securityaffairs.co/wordpress/71464/breaking-news/uk-zte-dangers.html)UK telcos firms of the risks of using ZTE equipment and services for their infrastructure.


In December 2018, a Czech cyber-security agency [warned](https://securityaffairs.co/wordpress/78981/intelligence/czech-republic-warns-huawei.html) against using Huawei and ZTE technologies because they pose a threat to state security.


**Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Huawei**)




  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform

### Autogenerated tags:
[[huawei]] [[zte]] [[5g]] [[fcc]] [[telecoms]] [[u.s]] [[blog]] [[cybersecurity]]
