# An international police operation dismantled FluBot spyware
## An international law enforcement operation involving 11 countries resulted in the takedown of the FluBot Android malware. An international law enforcement operation involving 11 countries led to the takedown of the infamous FluBot Android malware. The investigation involved law enforcement authorities of Australia, Belgium, Finland, Hungary, Ireland, Spain, Sweden, Switzerland, the Netherlands and the United […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131878/malware/flubot-android-malware-takedown.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 02 June 2022, 13:17
+ Date scraped: 02 June 2022, 14:02

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/Flubot-android-malware.jpg?resize=300%2C300&ssl=1)


An international law enforcement operation involving 11 countries led to the takedown of the infamous [FluBot Android malware](https://securityaffairs.co/wordpress/126451/malware/flubot-ver-5-0-improvements.html). 


The investigation involved law enforcement authorities of Australia, Belgium, Finland, Hungary, Ireland, Spain, Sweden, Switzerland, the Netherlands and the United States, with the coordination of international activity carried out by Europol’s European Cybercrime Centre (EC3). 


Flubot has been active since Decemeber 2020, it was first observed targeting Spanish users. Since March 2021, the malicious code was also employed in attacks aimed at several European countries as well as Japan.


In March 2021, experts from Swiss security outfit PRODAFT [estimated](https://www.prodaft.com/m/reports/FluBot_4.pdf) that the number of infected devices worldwide was approximately 60,000. The Android malware has been used to steal banking credentials, payment information, and sensitive data from infected devices.


In past attacks, the malware was spreading by spamming text messages to contacts from infected phones that instruct them to install tainted apps from servers under the control of the attackers.


The malicious code also requests permissions to access the Android Accessibility service, implemented to assist users with disabilities in using Android devices and apps, but that was abused by threat actors to carry out malicious activities.


Since October 2021, threat actors behind the [Flubot Android malware](https://malpedia.caad.fkie.fraunhofer.de/details/apk.flubot) are leveraging fake security updates to trick victims into installing the malicious code. The attackers use fake security warnings of Flubot infections and urge them to install the security updates.


*“An international law enforcement operation involving 11 countries has resulted in the takedown of one of the fastest-spreading mobile malware to date. Known as FluBot, this Android malware has been spreading aggressively through SMS, stealing passwords, online banking details and other sensitive information from infected smartphones across the world.” reads the [announcement](https://www.europol.europa.eu/media-press/newsroom/news/takedown-of-sms-based-flubot-spyware-infecting-android-phones) published by Europol. “Its infrastructure was successfully disrupted earlier in May by the Dutch Police (Politie), rendering this strain of malware inactive.”*


[![FluBot](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/Flubot-android-malware.jpg?resize=1024%2C591&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/Flubot-android-malware.jpg?ssl=1)



The following chart shows the FluBot infection chain, the malicious code start spreading using the initial victim’s contact list.


[![flubot INFECTION CHAIN](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/01/flubot-INFECTION-CHAIN.jpg?resize=1024%2C606&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/01/flubot-INFECTION-CHAIN.jpg?ssl=1)


1. The victim received an SMS message that includes a link to a malicious URL.
2. The victim clicks the link and is prompted to install an app.
3. The victim downloads and opens the malicious app that installs FluBot.
4. FluBot accesses the victim’s contact list and uploads it to the C2 server.
5. FluBot downloads a list of new contacts to target.
6. FluBot sends SMS messages to the new list of target contacts, thus propagating FluBot.


If you think a malicious app has infected your device, reset the phone to factory settings. 



> **Security Affairs is one of the finalists for the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS. I ask you to vote for me again (even if you have already done it), because this vote is for the final.**
> 
> **Please vote for Security Affairs and Pierluigi Paganini in every category that includes them (e.g. sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog”)**
> 
> **To nominate, please visit:**
> 
> 



> <https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Android malware)**






 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform

### Autogenerated tags:
[[malware]] [[flubot]] [[android]] [[sms]]
