# Analyzing attacks conducted by North Korea-linked ARCHIPELAGO APT group
## Google’s Threat Analysis Group (TAG) warns of a North Korea-linked cyberespionage group tracked as ARCHIPELAGO. Google’s Threat Analysis Group (TAG) is warning of the North Korea-linked ARCHIPELAGO group that is targeting government and military personnel, think tanks, policy makers, academics, and researchers in South Korea, the US and elsewhere. Google experts are tracking ARCHIPELAGO since […]
## Information:

+ Link: https://securityaffairs.com/144499/apt/north-korea-archipelago-apt.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 06 April 2023, 09:47
+ Date scraped: 06 April 2023, 11:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-7.png?resize=300%2C300&ssl=1)


## Google’s Threat Analysis Group (TAG) warns of a North Korea-linked cyberespionage group tracked as ARCHIPELAGO.


Google’s Threat Analysis Group (TAG) is warning of the North Korea-linked ARCHIPELAGO group that is targeting government and military personnel, think tanks, policy makers, academics, and researchers in South Korea, the US and elsewhere.


Google experts are tracking ARCHIPELAGO since 2012 and have observed the group targeting individuals with expertise in North Korea policy issues.


TAG believes that the ARCHIPELAGO group is a subset of a threat actor tracked by Mandiant as [**APT43**](https://www.mandiant.com/resources/blog/apt43-north-korea-cybercrime-espionage).



The attack chain associated with ARCHIPELAGO starts with phishing emails that embed malicious links. The messages pose as sent by a representative of a media outlet or think tank and ask North Korea experts to participate in a media interview or request for information (RFI). Upon clicking the link, the recipient is redirected to a phishing page that masquerades as a login prompt.


The credentials provided by the recipient are sent to an attacker-controlled URL, however, after the recipient enters their password, the phishing page redirects to a benign document that contains the interview questions, or an RFI that includes information of interest for the victims.


The experts pointed out that ARCHIPELAGO focuses on building a rapport with targets.


*“ARCHIPELAGO invests time and effort to build rapport with targets, often corresponding with them by email over several days or weeks before finally sending a malicious link or file. In one case, the group posed as a journalist for a South Korean news agency and sent benign emails with an interview request to North Korea experts.” reads the [analysis](https://blog.google/threat-analysis-group/how-were-protecting-users-from-government-backed-attacks-from-north-korea/) published by Google TAG. “When recipients replied expressing interest in an interview, ARCHIPELAGO continued the correspondence over several emails before finally sending a OneDrive link to a password-protected file that contained malware.”*


The threat actor has also sent links that lead to “[browser-in-the-browser](https://mrd0x.com/browser-in-the-browser-phishing-attack/)” phishing pages. The phishing pages display users with a fake browser window rendered inside the actual browser window. The fake browser window displays a URL and a login prompt designed to trick recipients into providing their password to a legitimate login page.



[![ARCHIPELAGO “browser-in-the-browser” phishing page](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-7.png?resize=556%2C313&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-7.png?ssl=1)ARCHIPELAGO “browser-in-the-browser” phishing page


The ARCHIPELAGO group has shifted its phishing tactics over time to avoid detection, the attackers use phishing messages posing as Google account security alerts. The threat actor employed malware like [BabyShark](https://securityaffairs.com/133837/apt/sharptongue-spy-gmail-aol.html) that were hosted on Google Drive in the form of blank files or ISO image files.



ARCHIPELAGO also used malicious Google Chrome extensions to harvest sensitive data since at least 2018 as part of the [STOLEN PENCIL campaign](https://securityaffairs.com/78774/apt/stolen-pencil-campaign.html). At the time, the attackers sent phishing emails with a link that directed recipients to a lure document that prompted users to install the malicious Chrome extension.


*“More recently, ARCHIPELAGO has attempted work-arounds to install a new malicious Chrome extension known publicly as [SHARPEXT](https://www.volexity.com/blog/2022/07/28/sharptongue-deploys-clever-mail-stealing-browser-extension-sharpext/). If successfully installed on a user system, SHARPEXT can parse emails from active Gmail or AOL Mail tabs and exfiltrate them to an attacker-controlled system.” concludes the report. “As a result of improved security in the Chrome extension ecosystem, ARCHIPELAGO must now complete several additional steps to install the extension, including first successfully installing malware on the user system and then overwriting the Chrome Preferences and Secure Preferences files to allow the extension to run.”*


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, North Korea)**



  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[phishing]] [[google]] [[emails]] [[blog]] [[window]]
