# CERT-UA warns of an ongoing SmokeLoader campaign
## Ukraine’s CERT-UA warns of an ongoing phishing campaign aimed at distributing the SmokeLoader malware in the form of a polyglot file. CERT-UA warns of an ongoing phishing campaign that is distributing the SmokeLoader malware in the form of a polyglot file. Threat actors are using emails sent from compromised accounts with the subject “bill/payment” with […]
## Information:

+ Link: https://securityaffairs.com/145911/malware/cert-ua-smokeloader-campaign.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 08 May 2023, 08:51
+ Date scraped: 08 May 2023, 10:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-19.png?resize=300%2C300&ssl=1)


## Ukraine’s CERT-UA warns of an ongoing phishing campaign aimed at distributing the SmokeLoader malware in the form of a polyglot file.


CERT-UA warns of an ongoing phishing campaign that is distributing the [SmokeLoader](https://securityaffairs.com/138251/malware/smokeloader-delivers-laplas-clipper.html) malware in the form of a polyglot file.


Threat actors are using emails sent from compromised accounts with the subject “bill/payment” with an attachment in the form of a ZIP archive.



[![CERT-UA](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-19.png?resize=1024%2C512&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-19.png?ssl=1)


The JavaScript employed in the attack uses a PowerShell to download and execute an executable used to launch the SmokeLoader malware.


*“The mentioned ZIP archive is a polyglot file containing a decoy document and a JavaScript file “pax\_2023\_AB1058..js” which, using PowerShell, will cause the executable file “portable.exe” to be downloaded and run. The latter, in turn, will launch the SmokeLoader malware (compilation date: 2023-04-24 11:45:17).” reads the [**alert**](https://cert.gov.ua/article/4555802) published by Ukraine’s CERT.*


The analysis of the domain name registration dates and the file compilation date suggests the campaign was launched in April 2023.


[SmokeLoader](https://image.ahnlab.com/file_upload/asecissue_files/ASEC%20REPORT_vol.101.pdf) acts as a loader for other malware, once it is executed it will inject malicious code into the currently running explorer process (explorer.exe) and downloads another payload to the system.


CERT-UA attributed the campaign to the financially motivated threat actor UAC-0006 which has been active since at least 2013. The threat actors focus on compromising accountants’ PCs (which are used to support financial activities, such as access to remote banking systems), stealing credentials, and making unauthorized fund transfers.


The CERT-UA pointed out that JavaScript loaders are typically used by this threat actor in the initial stage of an attack, for this reason, it recommends blocking the launch of wscript.exe (Windows Script Host) on the PC to temporarily minimize the probability of attack


*“For this, in particular, in the registry branch “{HKEY\_CURRENT\_USER,HKEY\_LOCAL\_MACHINE}\Software\Microsoft\Windows Script Host\Settings” you need to add the entry “Enabled” (type: DWORD) with the value “0”. ” concludes the alert published by CERT.*


The alert includes the Indicators of Compromise (IoCs).


A few days ago, CERT-UA [**warned**](https://securityaffairs.com/145731/cyber-warfare-2/sandworm-apt-winrar-destructive-attacks.html) of destructive cyberattacks conducted by the Russia-linked Sandworm APT group against the Ukraine public sector. The threat actors allegedly obtained access to Ukraine’s public networks by using compromised VPN credentials.


**We are in the final!**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **CERT-UA**)



  


---


  




## Tags:
***ipv6-adresses***: 11:45:17
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform https://securityaffairs.com/

### Autogenerated tags:
[[cert-ua]] [[smokeloader]] [[malware]] [[javascript]] [[pierluigi]] [[paganini]]
