# China-linked threat actors target Indian Power Grid organizations
## China-linked threat actors continue to target Indian power grid organizations, most of the attacks involved the ShadowPad backdoor. Recorded Future’s Insikt Group researchers uncovered a campaign conducted by a China-linked threat actor targeting Indian power grid organizations. The security firm is tracking this cluster of malicious activities under the moniker Threat Activity Group 38 aka […]
## Information:

+ Link: https://securityaffairs.co/wordpress/130010/apt/china-linked-threat-actors-target-indian-power-grid-organizations.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 09 April 2022, 12:06
+ Date scraped: 09 April 2022, 13:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/Indian-power-grid-2.png?resize=300%2C300&ssl=1)


Recorded Future’s Insikt Group researchers uncovered a campaign conducted by a China-linked threat actor targeting Indian power grid organizations. The security firm is tracking this cluster of malicious activities under the moniker Threat Activity Group 38 aka TAG-38. 


In February 2021, Insikt Group researchers [reported](https://www.recordedfuture.com/redecho-targeting-indian-power-sector/) a campaign aimed at India’s power grid that the experts attributed to China-linked threat actor [RedEcho](https://securityaffairs.co/wordpress/116094/apt/redecho-apt-c2-shutdown.html). 


The attackers employed a modular backdoor dubbed [ShadowPad](https://securityaffairs.co/wordpress/84405/hacking/operation-shadowhammer-shadowpad.html), an implant used by several groups linked to the People’s Liberation Army (PLA) and the Ministry of State Security (MSS). 


Recent attacks targeted at least 7 Indian State Load Despatch Centres (SLDCs) responsible for carrying out real-time operations for grid control and electricity dispatch within these respective states.



[![Indian power grid 2](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/Indian-power-grid-2.png?resize=1020%2C705&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/Indian-power-grid-2.png?ssl=1)
The attacks hit systems located in North India, in proximity to the disputed India-China border in Ladakh.


[![Indian power grid](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/Indian-power-grid.png?resize=676%2C521&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/Indian-power-grid.png?ssl=1)
The attacks, which likely started in September 2021, aimed at gathering intelligence on critical infrastructure systems in preparation for future intrusions. 


*“Given the continued targeting of State and Regional Load Despatch Centres in India over the past 18 months, first from RedEcho and now in this latest TAG-38 activity, this targeting is likely a long-term strategic priority for select Chinese state-sponsored threat actors active within India.” reads the [advisory](https://www.recordedfuture.com/continued-targeting-of-indian-power-grid-assets/) published by Recorded Future. “The prolonged targeting of Indian power grid assets by Chinese state-linked groups offers limited economic espionage or traditional intelligence-gathering opportunities. We believe this targeting is instead likely intended to enable information gathering surrounding critical infrastructure systems or is pre-positioning for future activity.”*


The analysis of the C2 infrastructure revealed that threat actors used compromised DVR/IP camera  
devices primarily located in Taiwan or South Korea.


Most of the compromised devices acted as ShadowPad C2 servers, most of them shared a unique SSL certificate spoofing Microsoft on port 443. Experts noticed multiple links between the certificate and multiple China-linked cyberespionage campaigns.


*“However, the coordinated effort to target Indian power grid assets in recent years is notably distinct from our perspective and, given the continued heightened tension and border disputes between the two countries, we believe is a cause for concern.”concludes the report. “Based on the complexity present across national critical infrastructure systems, this often necessitates lengthy reconnaissance operations to better understand the inner workings of these systems, both in a technological and a physical sense.”*


**Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, APT28)**




 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[china-linked]]
