# Experts uncovered over 3.6M accessible MySQL servers worldwide
## Researchers uncovered 3.6M accessible MySQL servers worldwide that represent a potential attack surface for their owners. Researchers from Shadow Server scanned the internet for publicly accessible MySQL server instances on port 3306/TCP and uncovered 3.6M installs worldwide responding to their queries. These publicly accessible MySQL server instances represent a potential attack surface for their owners. “These are instances that respond to our […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131851/security/3-6-million-mysql-servers-accessible-online.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 01 June 2022, 13:08
+ Date scraped: 01 June 2022, 14:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/MySQL-servers.jpg?resize=300%2C300&ssl=1)


Researchers from Shadow Server scanned the internet for publicly accessible [MySQL](https://www.mysql.com/) server instances on port 3306/TCP and uncovered 3.6M installs worldwide responding to their queries. 


These publicly accessible [MySQL](https://www.mysql.com/) server instances represent a potential attack surface for their owners.


*“These are instances that respond to our MySQL connection request with a Server Greeting. Surprisingly to us, we found around **2.3M IPv4** addresses responding with such a greeting to our queries. Even more surprisingly, we found over **1.3M IPv6** devices responding as well (though mostly associated with a single Autonomous System).” states the [report](https://www.shadowserver.org/news/over-3-6m-exposed-mysql-servers-on-ipv4-and-ipv6/) published by the researchers.*


Most of the accessible IPv4 MySQL servers are in the United States (740.1K), China (296.3K), Poland (207.8K) and Germany (174.9K).



[![MySQL servers](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/MySQL-servers.jpg?resize=840%2C493&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/MySQL-servers.jpg?ssl=1)Accessible IPv4 MySQL servers


Most of the accessible IPv6 MySQL servers are in the United States (460.8K), Netherlands (296.3K), Singapore (218.2K) and Germany (173.7K).


Researchers recommend admins follow the [MySQL 5.7 Secure Deployment Guide](https://downloads.mysql.com/docs/mysql-secure-deployment-guide-5.7-en.a4.pdf) and  [MySQL 8.0 Secure Deployment Guide](https://dev.mysql.com/doc/mysql-secure-deployment-guide/8.0/en/) for the deployment of their servers.


*“It is unlikely that you need to have your MySQL server allowing for external connections from the Internet (and thus a possible external attack surface). If you do receive a report on your network/constituency take action to filter out traffic to your MySQL instance and make sure to implement authentication on the server.” concludes the report.*


The researchers shared data on the accessible MySQL instances in the [Accessible MySQL Server Report](https://www.shadowserver.org/what-we-do/network-reporting/accessible-mysql-server-report/).



> Security Affairs is one of the finalists for the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS. I ask you to vote for me again (even if you have already done it), because this vote is for the final.
> 
> Please vote for Security Affairs and Pierluigi Paganini in every category that includes them (e.g. sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog”)
> 
> To nominate, please visit: 
> 
> [**https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu\_gVI2Axw/viewform**](https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform)
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, MySQL servers)**





 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform

### Autogenerated tags:
[[mysql]] [[ipv4]]
