# IoT and Cybersecurity: What’s the Future?
## IoT gizmos make our lives easier, but we forget that these doohickeys are IP endpoints that act as mini-radios. They continuously send and receive data via the internet and can be the easiest way for a hacker to access your home network. IoT devices can spy on people, steal data, or bring down vast swathes […]
## Information:

+ Link: https://securityaffairs.co/wordpress/130802/security/iot-cybersecurity-future.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 02 May 2022, 07:36
+ Date scraped: 02 May 2022, 08:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2015/03/iot.jpg?resize=300%2C300&ssl=1)


They continuously send and receive data via the internet and can be the easiest way for a hacker to access your home network.


IoT devices can spy on people, steal data, or bring down vast swathes of the internet, as happened in 2016 when Mirai malware infiltrated devices such as baby monitors and refrigerators and locked them into a botnet for the Dyn cyberattack. In March 2021, hackers gained access to a [security company’s surveillance cameras](https://lp.firedome.io/verkada-breach-insight) and live-streamed those video feeds from hospitals, jails, schools, police stations, gyms, and even Tesla.


And here’s another shocking fact. After the 2015 cyberattack that disabled the power grid in parts of Ukraine, the U.S. Department of Homeland Security described IoT security as a matter of homeland security. They got that right, as proven by the [massive cyberattack campaign](https://en.wikipedia.org/wiki/2022_Ukraine_cyberattacks) that heralded the February Russian invasion of Ukraine.


IoT devices expose users to two main weaknesses. The first is the very well-known lack of device security. The other main weakness of IoT devices is the vast amounts of data that each one collects and sends.


## **IoT Means Someone Has To Store Loads Of Data**


Manufacturers assure us that they need the information to “improve products and customer satisfaction.” Therefore, we allow the devices to send information that may be highly personal, even downright intimate. It is easy to forget that our data will probably be warehoused and crunched by an external multi-million dollar data warehousing and analysis company, not the friendly, trustworthy folks at the customer service center.


### **Big Data storage systems have weaknesses**


Data has become a well-nigh priceless commodity, the cause of a never-ending Armageddon war between those who safeguard our masses of data and those who want it for nefarious purposes. In this ongoing war, some types of data storage are more prone to hacking because of the need to access, process, and analyze data quickly.


Out-of-date software or hardware or a supply network attack can allow malware onto a server. Opportunistic employees in sensitive positions can abuse network privileges to obtain sensitive information, use weak passwords, or accidentally respond to phishing. ‘Twas a simple phishing scam that brought Twitter down!


### **And so, the data breaches keep getting bigger**


The inevitable result of collecting so much information is that data breaches are increasing.


A breach of the data from our conscientiously hyperactive fitbits, wearable medical devices, phones, computers, and fridges could translate into the spilling of monumental amounts of intimate data about our sleeping patterns, sex lives, fitness levels, and embarrassing medical conditions.


## **IoT Provides A Direct Entry Point Into Your Network**


The other main weakness of IoT devices is that attackers can use them to get into your home network. Imagine your trusty fridge in bondage by malicious software, rigged as part of a botnet, and used as a slave device to take other networks down?


On a more serious note, an attacker could steal your identity and bank details from a coffee machine or take control of your other devices, phones, and computers is a vastly more frightening prospect.


## **Take These 3 steps To Limit Your Exposure**


We can’t cut off all IoT data transmissions, but there are still a few other ways to fight back. At the very least, we can ensure that we never send insecure data via the internet by taking the following three steps:


1. **Secure Each Individual Device**


Stop buying insecure devices that have not been engineered with potential cybersecurity threats. Even one vulnerability can compromise your entire network.


* Never connect IoT devices and equipment directly to the internet. Turn off automatic connections to route each device via your VPN-secured WiFi router. If you must keep a specific device that connects directly to the internet, you should at the very least isolate it as a separate system, cut off from the rest of your network.
* Never use the default or hard-coded credentials straight out of the box. Give it a “real” password, and if the device uses separate local and remote passwords, update both.
* Turn off, or physically block, microphones, cameras, and any features that are not strictly necessary.
* If the vendor does not provide regular software and security updates, you should stop using their product.


2. **Secure Your Network with a VPN**


Let’s work on the principle that if you have to supply data, you can at least make sure it gets to the intended, hopefully secure, data storage facility via a secure route.


* A VPN router automatically connects to VPN servers, and any traffic will be automatically encrypted. You can set up almost all modern routers to work via VPN manually, but it may not be possible on some older routers. In that case, you need to replace it, preferably with a router with pre-installed and [fastest VPN](https://nordvpn.com/features/fastest-vpn/) software.
* Use 2FA or Multi-Factor Authentication (MFA) on your router to provide an additional layer of security.


3. **Start Asking Questions About Data Privacy and Security**


With data breaches and data sale scandals abounding, consumers are starting to take a new look at user privacy. Why do IoT product manufacturers need so much data? Where do they send it? Who has access to the data? Educate yourself about the security of the information chain, and don’t be fobbed off with a cookie-cutter privacy statement that means absolutely nothing.


**About the Author**: [Anas Baig](https://www.linkedin.com/in/anas-baig/)


With a passion for working on disruptive products, [Anas Baig](https://www.linkedin.com/in/anas-baig/) is currently working as a Product Lead at the Silicon Valley based company – Securiti.ai. He holds a degree of Computer Science from Iqra University and specializes in Information Security & Data Privacy.




> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, IoT)**





 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[iot]] [[vpn]] [[cyberattack]]
