# Iran-linked Mint Sandstorm APT targeted US critical infrastructure
## An Iran-linked APT group tracked as Mint Sandstorm is behind a string of attacks aimed at US critical infrastructure between late 2021 to mid-2022. Microsoft has linked the Iranian Mint Sandstorm APT (previously tracked by Microsoft as PHOSPHORUS) to a series of attacks aimed at US critical infrastructure between late 2021 to mid-2022. The IT giant reported Mint […]
## Information:

+ Link: https://securityaffairs.com/144996/apt/mint-sandstorm-targeted-us-critical-infrastructure.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 19 April 2023, 09:52
+ Date scraped: 19 April 2023, 11:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-27.png?resize=300%2C300&ssl=1)


## An Iran-linked APT group tracked as Mint Sandstorm is behind a string of attacks aimed at US critical infrastructure between late 2021 to mid-2022.


Microsoft has linked the Iranian Mint Sandstorm APT (previously tracked by Microsoft as [PHOSPHORUS](https://securityaffairs.com/92188/apt/phosphorus-apt-2020-presidential-campaign.html)) to a series of attacks aimed at US critical infrastructure between late 2021 to mid-2022.


The IT giant reported Mint Sandstorm is refining its tactics, techniques, and procedures (TTPs). The group rapidly weaponized N-day vulnerabilities in popular enterprise applications by using publicly disclosed POCs. Mint Sandstorm also used custom tools in selected targets, notably organizations in the energy and transportation sectors.


Mint Sandstorm targets both private and public organizations, including political dissidents, journalists, activists, the Defense Industrial Base (DIB), and employees from multiple government agencies, including individuals protesting oppressive regimes in the Middle East.  The activity associated with the Mint Sandstorm group overlaps with public reporting on groups known as [APT35](https://securityaffairs.com/127526/apt/apt35-spike-memento-op.html), [APT42](https://securityaffairs.com/135581/apt/iran-apt42-espionage-attacks.html), [Charming Kitten](https://securityaffairs.com/107644/apt/charming-kitten-apt-whatsapp-linkedin.html), and [TA453](https://securityaffairs.com/135679/apt/iran-ta453-multi-persona-impersonation.html).


*“Microsoft assesses that Mint Sandstorm is associated with [an intelligence arm of Iran’s military,](https://sgp.fas.org/crs/mideast/R47321.pdf) the Islamic Revolutionary Guard Corps (IRGC), an assessment that has been corroborated by multiple credible sources including [Mandiant](https://www.mandiant.com/resources/blog/apt42-charms-cons-compromises), [Proofpoint](https://www.proofpoint.com/us/blog/threat-insight/badblood-ta453-targets-us-and-israeli-medical-research-personnel-credential), and [SecureWorks](https://www.secureworks.com/blog/cobalt-illusion-masquerades-as-atlantic-council-employee).” reads the [report](https://www.microsoft.com/en-us/security/blog/2023/04/18/nation-state-threat-actor-mint-sandstorm-refines-tradecraft-to-attack-high-value-targets/) published by Microsoft. “In 2022, the US Department of Treasury [sanctioned](https://home.treasury.gov/news/press-releases/jy0948) elements of Mint Sandstorm for past cyberattacks citing sponsorship from the IRGC.”*


Microsoft states that from late 2021 to mid-2022, the Mint Sandstorm subgroup launched a series of attacks against US critical infrastructure, including seaports, energy companies, transit systems, and a major US utility and gas entity. The attacks were conducted as a retaliatory against destructive cyberattacks that hit the [national railway system](https://securityaffairs.com/120679/malware/meteor-wiper-irans-national-railway.html), [maritime traffic at a major Iranian seaport](https://www.washingtonpost.com/national-security/officials-israel-linked-to-a-disruptive-cyberattack-on-iranian-port-facility/2020/05/18/9d1da866-9942-11ea-89fd-28fb313d1886_story.html.), and [gas station payment systems in the country](https://securityaffairs.com/123824/hacking/iranian-gas-stations-incident.html). 


Once gained initial access to an organization, the threat actors deploy a custom PowerShell script to gather intelligence on the target. In case the victim meet the targeting requirements the group adopted two possible attack chains:


* **Attack chain 1:** The group uses Impacket for lateral movement and relies extensively on PowerShell scripts (rather than custom implants) to enumerate admin accounts and enable RDP connections. The group uses an SSH tunnel for C2 and manages to steal the Active Directory database to access credentials for users’ accounts.
* **Attack chain 2**: The subgroup uses Impacket for lateral movement, then relies on *webhook.site* for C2 and creates scheduled tasks to maintain persistence. In the last stage of the attack, the subgroup deploys a custom malware variant, such as Drokbk or Soldier instead of using publicly available tools and simple scripts.



[![Mint Sandstorm](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-27.png?resize=742%2C406&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-27.png?ssl=1)


Microsoft also observed The Iran-linked APT group using another attack chain involving low-volume phishing campaigns and a different custom implant.


[![Mint Sandstorm](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-28.png?resize=975%2C196&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-28.png?ssl=1)


*“Capabilities observed in intrusions attributed to this Mint Sandstorm subgroup are concerning as they allow operators to conceal C2 communication, persist in a compromised system, and deploy a range of post-compromise tools with varying capabilities.” concludes Microsoft. “A successful intrusion creates liabilities and may harm an organization’s reputation, especially those responsible for delivering services to others such as critical infrastructure providers, which Mint Sandstorm has targeted in the past.*


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Iran**)



  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[microsoft]] [[blog]] [[mid-2022]] [[c2]]
