# Italy announced its National Cybersecurity Strategy 2022/26
## Italy announced its National Cybersecurity Strategy for 2022/26, a crucial document to address cyber threats and increase the resilience of the country. Italy presented its National Cybersecurity Strategy for 2022/26 and reinforce the government’s commitment to addressing cyber threats and increasing the resilience of the country to cyber attacks. The strategy is aligned with the […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131674/security/italy-national-cybersecurity-strategy.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 26 May 2022, 09:13
+ Date scraped: 26 May 2022, 10:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/National-Cybersecurity-Strategy.jpg?resize=300%2C300&ssl=1)


Italy presented its National Cybersecurity Strategy for 2022/26 and reinforce the government’s commitment to addressing cyber threats and increasing the resilience of the country to cyber attacks.


The strategy is aligned with the commitments undertaken within international organizations of which Italy is a member party.


The threat landscape rapidly changes and urges the government to review its strategy and propose a series of objectives to achieve in the next four years.


The strategy, developed by the National Cybersecurity Agency, includes 82 objectives and aims to address the following challenges:


* *To ensure a cyber resilient digital transition of the Public Administration (PA) and of the productive system;*
* *To predict the evolution of the cyber threats to reduce their impact on national infrastructure and organizations.*
* *Preventing online disinformation in a broader context of the hybrid threat;*
* *Management of cyber crises;*
* *National and European strategic digital sector autonomy.*


The strategy recognizes the duty of the State in implementing measures to increase the security of the state, organizations, and its citizens in the digital domain.  
The document remarks that cybersecurity is an essential investment and an enabling factor for the  
development of the national economy and industry. A secure country is a more competitive country.


*“The ongoing evolution of technology that has shaped our current society keeps raising new risks as it continues to develop, along with most sophisticated attack techniques. However, such a scenario doesn’t always match with the society’s cybersecurity awareness level.” [reads the strategy](https://www.acn.gov.it/ACN_EN_Strategia.pdf). “Given those risks, this strategy aims to target the strengthening of our resilience in the digital transition, by fostering the safe use of technologies essentials for our present and future economic prosperity, the achievement of cybersecurity strategic autonomy, the cyber crises management in complex geopolitical scenarios, as well as anticipating the evolution of cyber threats and tackling the spread of online disinformation, while respecting human rights, our values and principles.”*


The strategy promotes a cyber “security-oriented” approach that stresses the importance of collaboration between public and private entities.


The macro-goals of the Italian National Cybersecurity Strategy are:


* The protection of national strategic assets;
* The response to cyber threats and the management of incidents and crises;
* The development of new digital technologies to secure digital assets.



[![National Cybersecurity Strategy](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/National-Cybersecurity-Strategy.jpg?resize=691%2C375&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/National-Cybersecurity-Strategy.jpg?ssl=1)


Below is the link to the strategy:


* The [NATIONAL CYBERSECURITY STRATEGY 2022 – 2026](https://www.acn.gov.it/ACN_EN_Strategia.pdf);


Italian cybersecurity agency ACN also published the implementation plan which provides for each goal defined in the National Cybersecurity Strategy the measures to implement:


* [IMPLEMENTATION PLAN, NATIONAL CYBERSECURITY STRATEGY 2022 – 2026;](https://www.acn.gov.it/ACN_EN_Implementazione.pdf)



> **Security Affairs is one of the finalists for the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS. I ask you to vote for me again (even if you have already done it), because this vote is for the final.**
> 
> **Please vote for Security Affairs and Pierluigi Paganini in every category that includes them (e.g. sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog”)**
> 
> **To nominate, please visit:**
> 
> <https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, National Cybersecurity Strategy)**




 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform

### Autogenerated tags:
[[cybersecurity]]
