# Malicious apps continue to spread through the Google Play Store
## Researchers at antivirus firm Dr. Web discovered malware in the Google Play Store that was downloaded two million times. An investigation conducted by the antivirus firm Dr. Web in May resulted in the discovery of multiple adware and information-stealing malware on the official Google Play Store. However, the experts warn that info-stealing Trojans are the […]
## Information:

+ Link: https://securityaffairs.co/wordpress/132305/malware/malware-google-play-store.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 16 June 2022, 07:00
+ Date scraped: 16 June 2022, 07:03

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/Google-Play-Store.png?resize=300%2C300&ssl=1)


An investigation conducted by the antivirus firm Dr. Web in May resulted in the discovery of multiple adware and information-stealing malware on the official Google Play Store.


However, the experts warn that info-stealing Trojans are the most dangerous threats for Android users, they could be used to steal sensitive data such as login credentials and authorization for multiple services online.


The principal trends emerged from the Dr.Web report is the decreased activity of the [**Android.Spy.4498**](https://vms.drweb.com/search/?q=Android.Spy.4498&lng=en) trojan, while the activity of adware trojans increased. 


The **Android.Spy.4498** is a trojan that allows operators to steal the contents of other apps’ notifications, download other apps, and prompt users to install them. 



[![Google Play Store 2](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/Google-Play-Store-2.png?resize=450%2C332&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/Google-Play-Store-2.png?ssl=1)


The most common unwanted program discovered by the researchers is [**Program.FakeAntiVirus**](https://vms.drweb.com/search/?q=Program.FakeAntiVirus&lng=en)**.1**, it is an adware that masquerades as anti-virus software. These apps inform users of non-existing threats, deceive them, and ask the victims to purchase the software’s full version.


*“In May, Doctor Web specialists discovered a large number of threats on Google Play. The adware trojans [**Android.HiddenAds**](https://vms.drweb.com/search/?q=Android.HiddenAds&lng=en)**.3158** and [**Android.HiddenAds**](https://vms.drweb.com/search/?q=Android.HiddenAds&lng=en)**.3161** were among them.” reads the [report](https://news.drweb.com/show/review/?lng=en&i=14500) published by Dr.Web.*


Researchers discovered five malicious apps in the Google Play Store that totalized two million downloads.


* **PIP Pic Camera Photo Editor**, an image-editing software with 1 million downloads.
* **Wild & Exotic Animal Wallpaper,** an image-collection app with 500,000 downloads.
* **ZodiHoroscope – Fortune Finder**, an astrology-related software with 500,000 downloads.
* **PIP Camera 2022**, an image-editing software with 50,000 downloads.
* **Magnifier Flashlight**, a flashlight application with 10,000 downloads.



[![Google Play Store](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/Google-Play-Store.png?resize=347%2C281&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/Google-Play-Store.png?ssl=1)



**Security Affairs is one of the finalists for the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS. I ask you to vote for me again (even if you have already done it), because this vote is for the final.**


**Please vote for Security Affairs and Pierluigi Paganini in every category that includes them (e.g. sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog”)**


**To nominate, please visit:**


<https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform>


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, malware)**




 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform

### Autogenerated tags:
[[adware]] [[apps]] [[google]]
