# Massive hacking campaign compromised thousands of WordPress websites
## Researchers uncovered a massive hacking campaign that compromised thousands of WordPress websites to redirect visitors to scam sites. Cybersecurity researchers from Sucuri uncovered a massive campaign that compromised thousands of WordPress websites by injecting malicious JavaScript code that redirects visitors to scam content. The infections automatically redirect site visitors to third-party websites containing malicious content […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131202/hacking/wordpress-websites-hacking-campaign.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 12 May 2022, 13:57
+ Date scraped: 12 May 2022, 14:02

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/WordPress-deobfuscated-malicious-javascript.png?resize=300%2C300&ssl=1)


Cybersecurity researchers from Sucuri uncovered a massive campaign that compromised thousands of WordPress websites by injecting malicious JavaScript code that redirects visitors to scam content.


The infections automatically redirect site visitors to third-party websites containing malicious content (i.e. phishing pages, malware downloads), scam pages, or commercial websites to generate illegitimate traffic.


*“The websites all shared a common issue — malicious JavaScript had been injected within their website’s files and the database, including legitimate core WordPress files, such as:*


* **./wp-includes/js/jquery/jquery.min.js**
* **./wp-includes/js/jquery/jquery-migrate.min.js**“


*“Once the website had been compromised, attackers had attempted to automatically infect any **.js** files with **jQuery**in the names. They injected code that begins with **“/\* trackmyposs\*/eval(String.fromCharCode…”**“* *[reads](https://blog.sucuri.net/2022/05/massive-wordpress-javascript-injection-campaign-redirects-to-ads.html) the analysis published by Sucuri.*


[![WordPress deobfuscated-malicious-javascript](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/WordPress-deobfuscated-malicious-javascript.png?resize=1024%2C544&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/WordPress-deobfuscated-malicious-javascript.png?ssl=1)
In some attacks, users were redirected to a landing page containing a CAPTCHA check. Upon clicking on the fake CAPTCHA, they’ll be opted in to receive unwanted ads even when the site isn’t open.


The ads will look like they are generated from the operating system and not from a browser.


According to Sucuri, at least [322 websites](https://publicwww.com/websites/%22drakefollow.com%22/) were compromised as a result of this new wave of attacks and were observed redirecting visitors to the malicious website **drakefollow[.]com**. 


*“Our team has seen an influx in complaints for this specific wave of the massive campaign targeting WordPress sites beginning May 9th, 2022, which has impacted hundreds of websites already at the time of writing.” concludes the report. “It has been found that attackers are targeting multiple vulnerabilities in WordPress plugins and themes to compromise the website and inject their malicious scripts. We expect the hackers will continue registering new domains for this ongoing campaign as soon as existing ones become blacklisted.”*


*Website admins could check if their websites have been compromised by using Sucuri’s [free remote website scanner](https://sitecheck.sucuri.net/).*



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, WordPress websites)**





 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform http://drakefollow.com

### Autogenerated tags:
[[websites]] [[website]] [[wordpress]]
