# Monitoring the dark web to identify threats to energy sector organizations
## Searchlight Cyber researchers warn of threat actors that are offering on the dark web access to energy sector organizations. Dark web intelligence firm Searchlight Cyber published a report that analyzes how threat actors in the dark web prepare their malicious operations against energy organizations. The threat actors use the hidden part of the web to […]
## Information:

+ Link: https://securityaffairs.com/146357/deep-web/dark-web-initial-access-energy-sector-orgs.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 17 May 2023, 21:17
+ Date scraped: 17 May 2023, 22:03

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-46.png?resize=300%2C300&ssl=1)


## Searchlight Cyber researchers warn of threat actors that are offering on the dark web access to energy sector organizations.


Dark web intelligence firm Searchlight Cyber published a report that analyzes how threat actors in the [dark web](https://securityaffairs.com/40933/cyber-crime/dark-web-cybercrime.html) prepare their malicious operations against energy organizations.


The threat actors use the hidden part of the web to share techniques, build their resources, and coordinate their attacks. The report published by the experts provides evidence of continuous discussion of attacks on energy companies on dark web forums.


The role of an initial access broker is essential in the cybercrime ecosystem, these actors facilitate the sale or exchange of compromised or stolen initial access to computer networks or systems. These brokers act as intermediaries between cybercriminals who gain unauthorized access to networks and buyers interested in purchasing or utilizing that access for malicious activities. Marketplace and hacking forums offering initial access, enable crooks to speed up their attacks and monetize their cyber operations.


Threat actors auction initial access to remote software, RDP access, VPNs, and stolen credentials, allowing attacks to use these accesses to establish a foothold in the target organization and launch the attack on both IT and OT infrastructure.


The report is very important for defenders, the knowledge of the sale of initial access to energy organizations can allow them to prioritize imminent threats and adopt the proper countermeasures.


The report is based on the analysis of posts published between February 2022 and February 2023 on cybercrime forums, dark websites, and marketplaces. The experts focused on posts and discussions offering and searching for initial access into the networks of energy sector organizations.


The report is based on a small sample including targets in the USA, Canada, UK, France, Italy, and Indonesia.


*“The predominant activity we observe against the energy industry on the dark web are the “auctions” for initial access to energy companies that routinely take place on dark web forums.” reads the report published by the experts. “Listings also include companies across the spectrum of the energy sector – upstream, midstream, and downstream – in traditional energy companies such as oil and gas but also renewable energy organizations.”*


The offers usually include the overall revenue of the organization that can give the buyers an estimation of the “earning potential” in case of a successful compromise.



[![](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-46.png?resize=1024%2C643&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-46.png?ssl=1)


The price for initial access goes from as little as $20 up to $2,500. It depends on the geography of the  
victim’s organization, or potential for supply chain attacks.



Searchlight Cyber threat intelligence researchers also observed threat actors discussing and offering access to ICS and OT systems.


The threat actors offered detailed instructions on how to exploit known vulnerabilities in Internet-facing ICS systems.


[![dark web initial access energy sector](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-48.png?resize=856%2C340&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-48.png?ssl=1)


*“Dark web intelligence is a fantastic resource for informing an organization’s security posture, helping the security team spot early indicators of attack and feeding their threat models. However, the most proactive security teams can also use the data collected from the dark web to create hypotheses for determining what threat hunts to conduct. Even if companies aren’t resourced to conduct threat hunts, the data could be leveraged as inspiration for table top exercises,” concludes Jim Simpson, director of threat intelligence at Searchlight Cyber. “What if our VPN had a vulnerability and an attacker leveraged that to gain credentials for a privileged user in R&D? How would we respond to this incident”. Knowing your game plan for when activity is identified is crucial – table top simulations are great for this.”*


Searchlight Cyber’s [report](https://25608397.fs1.hubspotusercontent-eu1.net/hubfs/25608397/Report-Dark-Web-Threats-Against-The-Energy-Industry.pdf) provides instructions on how companies in the energy sector can leverage this type of intelligence for threat modeling. 


**We are in the final!**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **dark web**)



  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform https://securityaffairs.com/

### Autogenerated tags:
[[pierluigi]] [[paganini]]
