# Multinational ICICI Bank leaks passports and credit card numbers
## ICICI Bank leaked millions of records with sensitive data, including financial information and personal documents of the bank’s clients. In 2022, the ICICI Bank’s resources were named a “critical information infrastructure” by the Indian government – any harm to it can impact national security. However, despite the critical status of bank infrastructure on the national […]
## Information:

+ Link: https://securityaffairs.com/145094/uncategorized/icici-bank-data-leak.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 20 April 2023, 23:06
+ Date scraped: 21 April 2023, 00:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/icici-bank-logo.png?resize=300%2C300&ssl=1)


## ICICI Bank leaked millions of records with sensitive data, including financial information and personal documents of the bank’s clients.


* ICICI Bank, an Indian multinational valued at more than $76 billion, has more than 5,000 branches across India and is present in at least another 15 countries worldwide.
* A misconfiguration of the bank systems exposed millions of records with sensitive data.
* Among the leaked data were bank account details, bank statements, credit card numbers, full names, dates of birth, home addresses, phone numbers, emails, personal identification documents, and employees’ and candidates’ CVs.
* Cybernews contacted ICICI Bank and CERT-IN, and the company fixed the issue.


In 2022, the ICICI Bank’s resources were named a “critical information infrastructure” by the Indian government – any harm to it can impact national security. However, despite the critical status of bank infrastructure on the national level, the security of crucial data was not ensured.


During the recent investigation, the Cybernews research team discovered that the bank leaked the sensitive data due to the misconfiguration of their systems.


If malicious actors accessed the exposed data, the company could have faced devastating consequences and put their clients at risk, as financial services are the main target for cybercriminals.


![Screenshot of leaked passport](https://i0.wp.com/media.cybernews.com/2023/04/Icici_bank_leak_passport_1.png?ssl=1)Screenshot of leaked passport


**Leaked personal data**


On February 1, the Cybernews research team discovered a misconfigured and publicly accessible cloud storage – Digital Ocean bucket – with over 3.6 million files belonging to ICICI Bank. Files exposed sensitive data of the bank and its clients.


Among the leaked clients’ data, there were bank account details, credit card numbers, full names, dates of birth, home addresses, phone numbers, and emails.


![Screenshot of leaked bank statement](https://i0.wp.com/media.cybernews.com/2023/04/icici_bank_leak_statement.png?ssl=1)Screenshot of leaked bank statement


The bucket also stored files that revealed clients’ passports, IDs, and Indian PANs – Indian taxpayer identification numbers. Bank statements and filled-in know-your-customer (KYC) forms were also leaked.


The leak affected the bank’s staff as well, as CVs of current employees and job candidates were observed in the storage.


**Company’s response**


Cybernews reached out both to the bank and Indian Computer Emergency Response Team (CERT-IN), and the issue was fixed.


Cybernews researchers assert that access to the Digital Ocean bucket belonging to ICICI Bank was fully restricted on March 30.


We’ve also attempted to obtain an official comment from the bank’s communication team.


“Thanks for your email. With regards to it, we do not know which incident you are referring to,” the email reads.


The company recommended contacting the Corporate Communications Team. Unfortunately, Cybernews journalist’s email was rejected, and, at the time of writing, we’ve received no official response from the bank.


![ICICI Bank's response](https://i0.wp.com/media.cybernews.com/2023/04/ICICI_bank_response.png?ssl=1)ICICI Bank’s response


## Threat to financial accounts


Finance and insurance are one of the most targeted industries by cybercriminals.


Last year, with a total share of 18% of all cyberattacks, it was the second most targeted industry, following manufacturing.


The numbers are not surprising, as financial companies hold a treasure trove of sensitive and valuable data and financial assets, making them attractive targets.


“The impact of the discovered ICICI leak is estimated to be severe, as the volume of personal data leakage is significant,” said Cybernews researchers. “Such sensitive information could undermine ICICI bank’s reputation and may uncover details of the bank’s internal processes as well as jeopardize the safety and security of its clients and employees and their data.”


![Screenshot of leaked filled-in KYC form](https://i0.wp.com/media.cybernews.com/2023/04/icici_bank_leak_kyc.png?ssl=1)Screenshot of leaked filled-in KYC form


According to researchers, threat actors could use leaked data to commit identity theft and fraud. “For example, cybercriminals could use the stolen credentials and personal data to open accounts in the names of individuals without them being aware. Employees, businesses, and individuals whose data were exposed could be at risk of spear phishing campaigns,” added researchers.


The banking sector is especially vulnerable to phishing attacks, as malicious actors often go after logins to online banking platforms, credit card credentials, and bank account numbers.


Malicious actors could use leaked data to construct a successful phishing attack to gain access to bank accounts, make transfers, and perpetrate credit-card fraud.


“Another risk is the data being sold on the dark web, and ICICI Bank risking to be a victim of ransomware attacks,” added the Cybernews team.


Researchers at CyberNews provided a series of recommendations to prevent such data leaks and protect bank customers, you can read them on the in the o**riginal post at <https://cybernews.com/security/icici-bank-leaked-passports-credit-card-numbers/>**


**About the author: [Paulina Okunytė](https://cybernews.com/author/paulinaokunyte/), Journalist at CyberNews**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** *****ICICI Bank*****)



  


---


  




## Tags:
***urls***: https://cybernews.com/security/icici-bank-leaked-passports-credit-card-numbers/ https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[icici]] [[cybernews]] [[blog]] [[cybercriminals]] [[screenshot]] [[phishing]]
