# New QBot campaign delivered hijacking business correspondence
## Kaspersky researchers warn of a new QBot campaign leveraging hijacked business emails to deliver malware. In early April, Kaspersky experts observed a surge in attacks that QBot malware attacks (aka Qakbot, QuackBot, and Pinkslipbot). QBot has been active since 2008, it is used by threat actors for collecting browsing data and banking credentials, and other […]
## Information:

+ Link: https://securityaffairs.com/144927/cyber-crime/qbot-campaign-april-2023.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 17 April 2023, 20:46
+ Date scraped: 17 April 2023, 22:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-23.png?resize=300%2C300&ssl=1)


## Kaspersky researchers warn of a new QBot campaign leveraging hijacked business emails to deliver malware.


In early April, Kaspersky experts observed a surge in attacks that [QBot](https://securityaffairs.com/139658/cyber-crime/qbot-html-smuggling-svg.html) malware attacks (aka [Qakbot](https://securityaffairs.co/wordpress/104916/hacking/qbot-campaign-us-banks.html), QuackBot, and [Pinkslipbot](https://securityaffairs.co/wordpress/60233/malware/pinkslipbot-banking-trojan.html)). QBot has been active since 2008, it is used by threat actors for collecting browsing data and banking credentials, and other financial information from the victims.


Its modular structure allows operators to implement new features to extend their capabilities.


The Qbot malware operation had numerous collaborations in the past with other ransomware gangs, including [ProLock](https://securityaffairs.co/wordpress/111197/cyber-crime/qakbot-egregor-ransomware.html), [Egregor](https://securityaffairs.co/wordpress/111197/cyber-crime/qakbot-egregor-ransomware.html), [DoppelPaymer](https://securityaffairs.co/wordpress/112399/cyber-crime/doppelpaymer-fbi-alert.html), and [MegaCortex](https://securityaffairs.co/wordpress/85062/malware/megacortex-ransomware.html).


The threat actors behind the campaign observed by Kaspersky used e-mail written in different languages, including English, German, Italian, and French.


The malicious code hijacks a victim’s email and sends itself out as a reply to an existing email thread.


The messages would be urging the recipients to open an enclosed PDF file. As an example, the attackers can attempt to trick the recipient into opening the file by asking them to provide the documentation pertaining to the attached application or to calculate the contract value based on the attached cost estimate. During the recent campaign, the enclosed PDF file masquerades as a Microsoft Office 365 or Microsoft Azure alert.



[![New QBot infection chain](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-23.png?resize=1024%2C352&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-23.png?ssl=1)New QBot infection chain


*“The QBot malware delivery scheme begins with an e-mail letter with a PDF file in the attachment being sent. The document’s content imitates a Microsoft Office 365 or Microsoft Azure alert advising the user to click Open to view the attached files.” reads the [**report**](https://securelist.com/qbot-banker-business-correspondence/109535/) published by Kaspersky. “If the user complies, an archive will be downloaded from a remote server (compromised site), protected with a password given in the original PDF file.”*


Upon opening the attachment, it will retrieve an archive from a compromised website. The archive contains an obfuscated Windows Script File (.WSF) that includes an obfuscated JScript.


Once the WSF file is deobfuscated, it contains a PowerShell script encoded into a Base64 line that downloads a malicious DLL, the QBot malware, from a remote server. 


*“According to our data, the first letters with malicious PDF attachments began to arrive in the evening of April 4. The mass e-mail campaign began at 12:00 p.m. on the following day and continued until 9:00 p.m. During that time we detected an approximate total of 1,000 letters. The second upsurge began on April 6, again at noon, with over 1,500 letters dispatched to our customers this time. For the next few days new messages kept coming, and soon, on the evening of April 12 we discovered another upsurge with 2,000 more letters sent to our customers.” continues the report. “After that cybercriminal activity went down, but users still receive fraudulent messages.”*


Most of the infections related to this campaign were observed in Germany (28.01%), Argentina (9.78%), and Italy (9.58%).


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **QBot**)




  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[qbot]] [[malware]] [[pdf]] [[kaspersky]] [[microsoft]] [[blog]] [[e-mail]]
