# North Korea-linked APT breached the Seoul National University Hospital
## The Korean National Police Agency (KNPA) warns that a North Korea-linked APT group had breached the Seoul National University Hospital (SNUH). The Korean National Police Agency (KNPA) revealed that a North Korea-linked APT group has breached one of the largest hospitals in the country, the Seoul National University Hospital (SNUH). The security breach took place […]
## Information:

+ Link: https://securityaffairs.com/146088/apt/seoul-national-university-hospital-hack.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 11 May 2023, 12:42
+ Date scraped: 11 May 2023, 14:02

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-33.png?resize=300%2C274&ssl=1)


## The Korean National Police Agency (KNPA) warns that a North Korea-linked APT group had breached the Seoul National University Hospital (SNUH).


The Korean National Police Agency (KNPA) revealed that a North Korea-linked APT group has breached one of the largest hospitals in the country, the Seoul National University Hospital (SNUH).


The security breach took place between May and June 2021 and was aimed at stealing sensitive medical information and personal details. Experts speculate the attackers were looking for information belonging to high-profile figures who got medical treatment at the hospital


According to South Korea’s National Police Agency, the nation-state actors gained access to the intranet of Seoul National University Hospital (SNUH) in 2021, and stole the personal information of about 830,000 patients and workers, including 17,000 current and former hospital employees


The attack did not impacted the operations at the South Korean hospital.


The attribution of the attack to North Korea is based TTPs observed by the National Police Agency, including IP addresses, the used of specific words in the North Korean vocabulary, and the anonymization techniques involved in the attacks. The South Korean Police did not attribute the attack to a specific APT group, however, local media speculate it was coordinated by the [Kimsuky APT](https://securityaffairs.com/145781/apt/kimsuky-reconshark-recon-tool.html). 


*“The origin of the IP address and the method of address laundering used in the attack matched those of North Korean hacking groups used in their previous hacking attacks, officials said.” [reported the YonHap News agency](https://en.yna.co.kr/view/AEN20230510006600315).*


[Kimsuky cyberespiona group](https://securityaffairs.co/wordpress/108979/apt/north-korea-hit-un-security-council.html)(aka ARCHIPELAGO, Black Banshee, [Thallium](https://securityaffairs.co/wordpress/95786/apt/microsoft-sued-north-korea-thallium.html), Velvet Chollima, [APT43](https://securityaffairs.com/144499/apt/north-korea-archipelago-apt.html)) was first[spotted](https://securelist.com/the-kimsuky-operation-a-north-korean-apt/57915/) by Kaspersky researcher in 2013. At the end of October 2020, the [US-CERT published a report on Kimusky’s recent activities](https://us-cert.cisa.gov/ncas/alerts/aa20-301a) that provided information on their TTPs and infrastructure.


The APT group mainly targets think tanks and organizations in South Korea, other victims were in the United States, Europe, and Russia.


In the latest campaign, the state-sponsored group [**focused**](https://securityaffairs.com/145781/apt/kimsuky-reconshark-recon-tool.html) on nuclear agendas between China and North Korea, relevant to the ongoing war between Russia and Ukraine.




[![Seoul National University Hospital North Korea](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-33.png?resize=500%2C274&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-33.png?ssl=1)


According to the Korean National Police Agency (KNPA)’s [**report**](https://www.police.go.kr/viewer/skin/doc.html?fn=d6c2795c-3930-44ab-970d-d2d7a14f9571.hwpx&rs=/viewer/202305), the state-sponsored hackers used at least seven servers in South Korea and other countries to launch the attack.



The KNPA also warns that North Korean APT groups might attempt to infiltrate information and communication networks across various industries. The agency urges organizations in the country to adopt a proper security posture, by implementing an efficient patch management strategy, enforcing managing system access, and encrypting sensitive data.


*“We plan to actively respond to organized cyber-attacks backed by national governments by mobilizing all our security capabilities and to firmly protect South Korea’s cyber security by preventing additional damage through information sharing and collaboration with related agencies,” warned the [KNPA](https://www.police.go.kr/viewer/skin/doc.html?fn=d6c2795c-3930-44ab-970d-d2d7a14f9571.hwpx&rs=/viewer/202305).*


*“The National Police Agency is mobilizing all its security capabilities against organized nation-state operations while actively responding to them. Information sharing and collaboration with other agencies will allow to protect Korea and prevent damage.”*


**We are in the final!**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Kimsuky**)




  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform https://securityaffairs.com/

### Autogenerated tags:
[[knpa]] [[snuh]] [[kimsuky]] [[pierluigi]] [[paganini]]
