# North Korea-linked ScarCruft APT uses large LNK files in infection chains
## North Korea-linked ScarCruft APT group started using oversized LNK files to deliver the RokRAT malware starting in early July 2022. Check Point researchers reported that the infection chains observed in the attacks attributed to North Korea-linked ScarCruft APT group (aka APT37, Reaper, and Group123) since 2022 have stopped heavily relying on malicious documents to deliver malware and instead […]
## Information:

+ Link: https://securityaffairs.com/145622/apt/scarcruft-apt-new-infection-chains.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 02 May 2023, 09:14
+ Date scraped: 02 May 2023, 11:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-4.png?resize=300%2C300&ssl=1)


## North Korea-linked ScarCruft APT group started using oversized LNK files to deliver the RokRAT malware starting in early July 2022.


Check Point researchers reported that the infection chains observed in the attacks attributed to North Korea-linked [ScarCruft](https://securityaffairs.com/139148/hacking/north-korea-scarcruft-dolphin-backdoor.html) APT group (aka [APT37](https://securityaffairs.co/wordpress/69339/apt/apt37-broadens-horizons.html), [Reaper](https://securityaffairs.co/wordpress/74357/data-breach/reaper-drone-data-leak.html), and [Group123](https://securityaffairs.com/139148/hacking/north-korea-scarcruft-dolphin-backdoor.html)) since 2022 have stopped heavily relying on malicious documents to deliver malware and instead begun using oversized LNK files embedding malicious payloads.


*“ROKRAT has not changed significantly over the years, but its deployment methods have evolved, now utilizing archives containing LNK files that initiate multi-stage infection chains. This is another representation of a major trend in the threat landscape, where APTs and cybercriminals alike attempt to overcome the blocking of macros from untrusted sources.” reads the [**report**](https://research.checkpoint.com/2023/chain-reaction-rokrats-missing-link/) published by Check Point. “The first sample we will discuss below was first discovered in July 2022, the same month that Microsoft began enforcing this new rule.”* 


ScarCruft has been active since at least 2012, it made the headlines in early February 2018 when researchers revealed that the APT group leveraged a [zero-day vulnerability](http://securityaffairs.co/wordpress/68718/hacking/north-korea-adobe-flash-0day.html) in [Adobe Flash Player](http://securityaffairs.co/wordpress/68785/hacking/cve-2018-4878-adobe-flash.html) to deliver malware to South Korean users.


Most of the lures used as part of the recent attacks are focused on South Korean foreign and domestic affairs, all of them are in Korean, suggesting the targets are Korean-speaking individuals.


The end goal of the nation-state actors is to deploy the [ROKRAT](https://securityaffairs.com/113134/malware/apt37-rokrat-trojan.html) on the victims’ systems by using spear-phishing emails.


The ROKRAT RAT was [employed](https://securityaffairs.co/wordpress/57709/malware/rokrat-rat-south-koread.html) in past attacks against South Korean users using the popular [Korean Microsoft Word alternative Hangul Word Processor (HWP)](http://securityaffairs.co/wordpress/40029/hacking/north-kore-0-day-hangul.html). RokRat is believed to be the handiwork of the ScarCruft group. 


In April 2022, [Stairwell](https://stairwell.com/wp-content/uploads/2022/04/Stairwell-threat-report-The-ink-stained-trail-of-GOLDBACKDOOR.pdf) detailed [GOLDBACKDOOR](https://securityaffairs.com/130606/apt/apt37-targets-journalists-goldbackdoor.html) attacks targing South Korean journalists. The infection chain used by the threat actors relies on large LNK files running PowerShell, leading to the execution of the previously undetected malware. Check Point states that the technique is a unique implementation of a publicly available tool called [EmbedExeLnk](https://www.x86matthew.com/view_post?id=embed_exe_lnk), it has become a prominent method to deliver the ROKRAT. Experts noticed similarities between the implementation of ROKRAT and GOLDBACKDOOR implants.


Over the last few months, the experts observed the threat actors using multiple lures utilizing this unique implementation delivered in ZIP and ISO archives.


At the beginning of November 2022, the experts noticed that a file called securityMail.zip was submitted to VirusTotal. The archive contained two LNKs have a size of just under 5 MB. The researchers noticed that the implementation of PowerShell commands within the two LNKs is unique and overlaps only with ROKRAT and GOLDBACKDOOR LNK infections. In this case, the infection chain led to the deployment of the commodity malware [Amadey](https://securityaffairs.com/138292/malware/amadey-malware-deploying-lockbit-3-0.html). Amadey was previously [linked](https://blog.alyac.co.kr/2308) to [Konni](https://securityaffairs.com/126388/apt/konni-apt-russia-entities.html), which is another North Korea-linked actor that aligns with APT37.



[![ScarCruft RokRAT](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-4.png?resize=731%2C372&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-4.png?ssl=1)



The ROKRAT ransomware relies on cloud infrastructure for C2, including DropBox, pCloud, Yandex Cloud, and OneDrive.


*“These infection chains show that since 2022, this group has stopped heavily relying on malicious documents to deliver malware and instead begun to hide payloads inside oversized LNK files. This method can trigger an equally effective infection chain by a simple double click, one that is more reliable than n-day exploits or the Office macros which require additional clicks to launch.” concludes the report.*


*“Although we found that ROKRAT has not changed a lot recently, we see that the loaders being used to deploy it have indeed changed, shifting to the LNK method.”*


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **RokRAT malware**)



  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[rokrat]] [[lnk]] [[malware]] [[scarcruft]] [[blog]] [[korea-linked]] [[goldbackdoor]]
