# Package Analysis dynamic analyzes packages in open-source repositories
## The Open Source Security Foundation (OpenSSF) is working on a tool to conduct a dynamic analysis of packages uploaded to popular open-source repositories. The Open Source Security Foundation (OpenSSF) announced the release of the first version of a new tool, dubbed Package Analysis, to perform dynamic analysis of the packages uploaded to popular open-source repositories. […]
## Information:

+ Link: https://securityaffairs.co/wordpress/130831/security/package-analysis-project.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 03 May 2022, 06:08
+ Date scraped: 03 May 2022, 07:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2020/10/npm.png?resize=300%2C140&ssl=1)


The Open Source Security Foundation (OpenSSF) announced the release of the first version of a new tool, dubbed [Package Analysis](https://github.com/ossf/package-analysis), to perform dynamic analysis of the packages uploaded to popular open-source repositories.


*“Today we’re pleased to announce the initial prototype version of the [Package Analysis project](https://github.com/ossf/package-analysis), an OpenSSF project addressing the challenge of identifying malicious packages in popular open source repositories.” reads the [announcement](https://openssf.org/blog/2022/04/28/introducing-package-analysis-scanning-open-source-packages-for-malicious-behavior/) published by OpenSSF.* *“The Package Analysis project seeks to understand the behavior and capabilities of packages available on open source repositories: what files do they access, what addresses do they connect to, and what commands do they run?,”*


The project allowed the researchers to identify more than [200](https://github.com/ossf/package-analysis/blob/main/docs/case_studies.md) malicious packages uploaded to [PyPI](https://securityaffairs.co/wordpress/124861/hacking/malicious-pypi-python-packages.html) and [npm](https://securityaffairs.co/wordpress/125427/malware/malicious-packages-npm-repositories.html) by analyzing their behavior.


The project also tracks dynamic changes in the behavior of the packages over time. Most of the malicious packages we detected are dependency confusion and typosquatting attacks. 


*“The packages we found usually contain a simple script that runs during an install and calls home with a few details about the host. These packages are most likely the work of security researchers looking for bug bounties, since most are not exfiltrating meaningful data except the name of the machine or a username, and they make no attempt to disguise their behavior.” concludes the announcement. “Still, any one of these packages could have done far more to hurt the unfortunate victims who installed them, so Package Analysis provides a countermeasure to these kinds of attacks.”*


Currently, the OpenSSF has only released an initial prototype version of the [Package Analysis project](https://github.com/ossf/package-analysis), 


**Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, [Package Analysis](https://github.com/ossf/package-analysis))**



 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[openssf]]
