# Passwordless sign-in with passkeys is now available for Google accounts
## Google announced the introduction of the passwordless secure sign-in with Passkeys for Google Accounts on all platforms. Google is rolling out the passwordless secure sign-in with Passkeys for Google Accounts on all platforms. Passwords are essential to protect services and data online, but when obtained by threat actors they can pose a risk to the […]
## Information:

+ Link: https://securityaffairs.com/145697/security/google-passwordless-auth-passkeys.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 03 May 2023, 18:41
+ Date scraped: 03 May 2023, 20:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-7.png?resize=300%2C300&ssl=1)


## Google announced the introduction of the passwordless secure sign-in with Passkeys for Google Accounts on all platforms.


Google is rolling out the passwordless secure sign-in with Passkeys for Google Accounts on all platforms.


Passwords are essential to protect services and data online, but when obtained by threat actors they can pose a risk to the users.


Despite the IT giant has implemented defenses like [2-Step Verification](https://g.co/2sv) and Google [Password Manager](https://passwords.google.com/), it recognizes that to really address password issues, it is necessary to adopt passwordless solutions. This means that when a user signs into a website or app on his/her phone, he/she will simply unlock the phone without needing a password for the account anymore.


In 2022, Google announced it would begin work to support passkeys on its platform to replace passwords. The day has come, and Google has begun rolling out support for passkeys across Google Accounts on all major platforms.


*“passkeys let users sign in to apps and sites the same way they unlock their devices: with a fingerprint, a face scan or a screen lock PIN. And, unlike passwords, passkeys are resistant to online attacks like phishing, making them more secure than things like SMS one-time codes.” reads the [**announcement**](https://blog.google/technology/safety-security/the-beginning-of-the-end-of-the-password/) published by the company. “Over the past year we’ve shared updates on bringing passkey experiences to both [Chrome](https://blog.chromium.org/2022/12/introducing-passkeys-in-chrome.html) and [Android](https://android-developers.googleblog.com/2023/02/bringing-together-sign-in-solutions-and-passkeys-android-new-credential-manager.html), which services like Docusign, [Kayak](https://twitter.com/KAYAK/status/1650898254316335104), [PayPal](https://newsroom.paypal-corp.com/2023-03-23-Secure-Payments-with-Passkeys-Is-Now-Available-on-PayPal-for-Google-Android-Devices), [Shopify](https://shopify.engineering/supporting-passkeys-in-shop-authentication-flows) and [Yahoo! Japan](https://about.yahoo.co.jp/pr/release/2023/03/14b/) have already deployed to streamline sign-in for their users. Starting today, this will be available as an option for Google Account users who want to try a passwordless sign-in experience.”*


[Passkeys](https://support.google.com/accounts/answer/13548313) are stored only on the users’ devices (PCs, smartphones, tablets), this means that to be used, it is simple enough to unlock the devices using a PIN or a screen lock biometrics (e.g. face recognition, fingerprints).


*“When you use a passkey to sign in to your Google Account, it proves to Google that you have access to your device and are able to unlock it. Together, this means that passkeys protect you against phishing and any accidental mishandling that passwords are prone to, such as being reused or exposed in a data breach.” reads a [**post**](https://security.googleblog.com/2023/05/so-long-passwords-thanks-for-all-phish.html) published by Google. “This is stronger protection than most 2SV (2FA/MFA) methods offer today, which is why we allow you to skip not only the password but also 2SV when you use a passkey.”*



[![passwordless secure sign-in with Passkeys for Google Accounts](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-7.png?resize=634%2C357&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-7.png?ssl=1)


Google will maintain the other Google signing-in options, allowing users to log in to their accounts when they don’t have access to their devices.


Passkeys are securely synced to the cloud allowing users to replace the device used to generate them. Apple users that create a passkey on their iPhone, can use it on any other devices signed in to the same iCloud account.


*“This protects you from being locked out of your account in case you lose your devices, and makes it easier for you to upgrade from one device to another.” continues the post. “If you want to sign in on a new device for the first time, or temporarily use someone else’s device, you can use a passkey stored on your phone to do so. On the new device, you’d just select the option to “use a passkey from another device” and follow the prompts. This does not automatically transfer the passkey to the new device, it only uses your phone’s screen lock and proximity to approve a one-time sign-in. If the new device supports storing its own passkeys, we will ask separately if you want to create one there.”*


Users that want to start using passkeys on their personal Google Account can visit [g.co/passkeys](https://g.co/passkeys).


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Google**)





  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[google]] [[sign-in]] [[passwordless]] [[blog]]
