# Remcos RAT campaign targets US accounting and tax return preparation firms
## Microsoft warns of a new Remcos RAT campaign targeting US accounting and tax return preparation firms ahead of Tax Day. Ahead of the U.S. Tax Day, Microsoft has observed a new Remcos RAT campaign targeting US accounting and tax return preparation firms. The phishing attacks began in February 2023, the IT giant reported. Remcos is […]
## Information:

+ Link: https://securityaffairs.com/144851/cyber-crime/remcos-rat-tax-day-campaign.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 16 April 2023, 11:45
+ Date scraped: 16 April 2023, 13:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-21.png?resize=300%2C300&ssl=1)


## Microsoft warns of a new Remcos RAT campaign targeting US accounting and tax return preparation firms ahead of Tax Day.


Ahead of the U.S. Tax Day, Microsoft has observed a new [Remcos RAT](https://securityaffairs.com/141959/cyber-warfare-2/cert-ua-remcos-attacks.html) campaign targeting US accounting and tax return preparation firms. The phishing attacks began in February 2023, the IT giant reported.


Remcos is a legitimate remote monitoring and surveillance software developed by the company BreakingSecurity.


In 2021, [CISA added Remcos](https://www.cisa.gov/news-events/cybersecurity-advisories/aa22-216a) to the list of top malware strains due to its use in mass [phishing attacks using COVID-19](https://www.microsoft.com/en-us/security/blog/2020/04/08/microsoft-shares-new-threat-intelligence-security-guidance-during-global-crisis/) pandemic themes targeting businesses and individuals.


The recent campaign exclusively aims at organizations that deal with tax preparation, financial services, CPA and accounting firms, and professional service firms dealing in bookkeeping and tax.



Crooks use lures masquerading as tax documentation sent by a client. The message contains a link that points to a legitimate file hosting site where the cybercriminals have uploaded Windows shortcut (.LNK) files.



[![Remcos RAT campaign Tax Day](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-20.png?resize=650%2C379&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-20.png?ssl=1)


Upon clicking on the file, a malicious file is fetched from a domain under the control of the attacker which leads to the installation of the Remcos RAT.


*“What we have observed is that the link in the phishing email points to Amazon Web Services click tracking service at awstrack[.]me. The initial link then redirects the target to a ZIP file hosted on legitimate file-sharing service spaces[.]hightail[.]com. The ZIP file contains LNK files that act as Windows shortcuts to other files.” reads the [**report**](https://www.microsoft.com/en-us/security/blog/2023/04/13/threat-actors-strive-to-cause-tax-day-headaches/) published by Microsoft. “The LNK files make web requests to actor-controlled domains and IP addresses to download additional malicious files such as MSI files containing DLLs or executables, VBScript files containing PowerShell commands, or deceptive PDFs.”*


The attack chain employs MSI files and VBScript files containing PowerShell commands. In some cases, the attackers used the [GuLoader](https://securityaffairs.com/140028/cyber-crime/guloader-evasion-techniques.html) downloader to drop the Remcos RAT on the target’s systems.


[![Remcos RAT campaign Tax Day](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-21.png?resize=1024%2C476&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-21.png?ssl=1)


“Successful delivery of a Remcos payload could provide an attacker the opportunity to take control of the target device to steal information and/or move laterally through the target network.” concludes the report which also includes mitigations to reduce the impact of this threat.


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Remcos RAT**)



  


---


  




## Tags:
***email-adresses***: trackingservice@awstrack.me
***urls***: http://awstrack.me https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform http://spaces.hightail.com https://securityaffairs.com/

### Autogenerated tags:
[[remcos]] [[blog]] [[microsoft]] [[phishing]]
