# Russia-linked Sandworm APT targets energy facilities in Ukraine with wipers
## Russia-linked Sandworm APT group targeted energy facilities in Ukraine with INDUSTROYER2 and CADDYWIPER wipers. Russia-linked Sandworm threat actors targeted energy facilities in Ukraine with a new strain of the Industroyer ICS malware (INDUSTROYER2) and a new version of the CaddyWiper wiper. According to the CERT-UA, nation-state actors targeted high-voltage electrical substations with INDUSTROYER2, the variant analyzed by […]
## Information:

+ Link: https://securityaffairs.co/wordpress/130123/apt/russia-sandworm-targets-energy-facilities-ukraine.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 12 April 2022, 14:05
+ Date scraped: 12 April 2022, 15:02

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/energy-dacilities-Sandworm-2.jpg?resize=300%2C300&ssl=1)


Russia-linked [Sandworm](https://securityaffairs.co/wordpress/114606/apt/anssi-sandworm-hosting-providers-attacks.html) threat actors targeted energy facilities in Ukraine with a new strain of the [Industroyer](https://securityaffairs.co/wordpress/77051/malware/exaramel-malware.html) ICS malware (INDUSTROYER2) and a new version of the [CaddyWiper](https://securityaffairs.co/wordpress/129069/cyber-warfare-2/caddywiper-wiper-hits-ukraine.html) wiper.


According to the CERT-UA, nation-state actors targeted high-voltage electrical substations with INDUSTROYER2, the variant analyzed by the researchers were customized to target respective substations.


The attackers also employed the CADDYWIPER wiper to target Windows-based systems, while hit server equipment running Linux operating systems with ORCSHRED, SOLOSHRED, AWFULSHRED desruptive scripts. 


*“Centralized distribution and launch of CADDYWIPER is implemented through the Group Policy Mechanism (GPO). The POWERGAP PowerShell script was used to add a Group Policy that downloads file destructor components from a domain controller and creates a scheduled task on a computer.” reads the [advisory](https://cert.gov.ua/article/39518) published by the Ukrainian CERT.* *“The ability to move horizontally between segments of the local area network is provided by creating chains of SSH tunnels. IMPACKET is used for remote execution of commands.”*


CERT-UA states that the APT groups launched at least two waves of attacks against the energy facilities. The initial compromise took place no later than February 2022. It is interesting to note that the disconnection of electrical substations and the decommissioning of the company’s infrastructure was scheduled for Friday evening, April 8, 2022. 


The good news is that the attacks were detected and neutralized by government experts with the help of cybersecurity firms ESET and Microsoft. 


The CERT-UA collected indicators of compromise for these attacks and shared them, along with Yara rules, with a limited number of international partners and Ukrainian energy companies.


[![energy facilities Sandworm](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/energy-dacilities-Sandworm.png?resize=1024%2C578&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/energy-dacilities-Sandworm.png?ssl=1)
Security firm ESET, which helped the Ukrainian government, published a detailed report on the Industroyer2 wiper used to target a Ukrainian energy company.


The researchers confirmed that the attacks were scheduled for 2022-04-08, but artifacts suggest that the attack had been planned for at least two weeks.


*“We assess with high confidence that the attackers used a new version of the Industroyer malware, which was used in 2016 to cut power in Ukraine” reads the [report](https://www.welivesecurity.com/2022/04/12/industroyer2-industroyer-reloaded/) published by ESET. “We assess with high confidence that the APT group Sandworm is responsible for this new attack.”*


[![energy facilities Sandworm 2](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/energy-dacilities-Sandworm-2.jpg?resize=668%2C538&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/energy-dacilities-Sandworm-2.jpg?ssl=1)
**Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Ukraine)**



 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[industroyer2]] [[caddywiper]] [[cert-ua]] [[eset]]
