# Russia-linked Turla APT targets Austria, Estonia, and NATO platform
## Russia-linked APT group Turla was observed targeting the Austrian Economic Chamber, a NATO eLearning platform, and the Baltic Defense College. Researchers from SEKOIA.IO Threat & Detection Research (TDR) team have uncovered a reconnaissance and espionage campaign conducted by Russia-linked Turla APT aimed at the Baltic Defense College, the Austrian Economic Chamber (involved in government decision-making such as economic sanctions) and NATO’s […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131586/apt/turla-apt-austria-estonia-nato.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 23 May 2022, 22:03
+ Date scraped: 24 May 2022, 05:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/turla.png?resize=300%2C300&ssl=1)


Researchers from SEKOIA.IO Threat & Detection Research (TDR) team have uncovered a reconnaissance and espionage campaign conducted by Russia-linked [Turla](https://securityaffairs.co/wordpress/129820/malware/android-malware-turla-apt.html) APT aimed at the Baltic Defense College, the Austrian Economic Chamber (involved in government decision-making such as economic sanctions) and NATO’s eLearning platform JDAL (Joint Advanced Distributed Learning).


The [Turla](https://securityaffairs.co/wordpress/85093/apt/trula-lightneuron-backdoor.html) APT group (aka [Snake](https://securityaffairs.co/wordpress/58765/apt/snake-apt-group-macos.html), [Uroburos](https://securityaffairs.co/wordpress/22700/malware/uroburos-rootkit-part-russian-cyberweapon-programme.html), [Waterbug](https://securityaffairs.co/wordpress/75589/malware/turla-backdoor-pdf.html), [Venomous Bear](https://securityaffairs.co/wordpress/67584/apt/turla-apt-adobe-installer.html) and [KRYPTON](https://securityaffairs.co/wordpress/62139/apt/turla-apt-g20-attack.html)) [has been active since](https://securityaffairs.co/wordpress/104983/malware/acidbox-malware-turl.html) at least 2004 targeting diplomatic and government organizations and private businesses in the Middle East, Asia, Europe, North and South America, and former Soviet bloc nations.


The list of previously known victims is long and also includes the Pentagon, the [Swiss defense firm RUAG](https://securityaffairs.co/wordpress/47588/intelligence/turla-ruag-attack.html), US Department of State, European government entities and the US Central Command.


SEKOIA researchers started their investigation after the publication of Google’s Threat Analysis Group (TAG)’s report “[Update on cyber activity in Eastern Europe](https://securityaffairs.co/wordpress/129661/apt/phishing-malware-attacks-invasion-ukraine.html)” which detailed the activity of nation-state actors against Eastern Europe.


The researchers investigated the TURLA’s infrastructures starting from the domains in the TAG report:


* *wkoinfo.webredirect[.]org*
* *jadlactnato.webredirect[.]org*


The first domain exposed 45.153.241[.]162 which can be linked to the domain baltdefcol.webredirect[.]org typosquatting www.baltdefcol.org, Baltic Defense College’s website.


Experts discovered the word document “War Bulletin April 27, 19:00 CET” in every directory, the document included an external PNG file dubbed logo.png which was not reachable during the investigation.


The document does not contain any malicious macros, a circumstance that suggests the PNG is used to for reconnaissance purposes.


*“It is quite interesting that the request to the file is performed via the HTTP protocol and not an SMB inclusion. Therefore, this campaign does not leverage any malicious code but has been used for reconnaissance purposes only.” reads the [analysis](https://blog.sekoia.io/turla-new-phishing-campaign-eastern-europe/) published by the experts. “Thanks to the HTTP request done by the document to its own controlled server, the attacker can get the version and the type of Word application used by the victim – which can be an interesting info to send a tailored exploit for the specific Microsoft Word version. Moreover, the attacker can grab the IP address of the victim which can be also an interesting selector to monitor the victim’s communications via TURLA’s SIGINT capabilities.”*


The researchers shared Indicators of Compromise (IoCs) for these attacks along with Yara rule.



> **Security Affairs is one of the finalists for the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS. I ask you to vote for me again (even if you have already done it), because this vote is for the final.**
> 
> **Please vote for Security Affairs and Pierluigi Paganini in every category that includes them (e.g. sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog”)**
> 
> **To nominate, please visit:**
> 
> <https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, domain name system)**





 
  


---


  




## Tags:
***ipv4-adresses***: 45.153.241.162
***urls***: http://wkoinfo.webredirect.orgjadlactnato.webredirect.org http://45.153.241.162 http://baltdefcol.webredirect.org https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform

### Autogenerated tags:
[[turla]]
