# SeaFlower campaign distributes backdoored versions of Web3 wallets to steal seed phrases
## Chinese cybercriminals are using SeaFlower backdoored versions of iOS and Android Web3 wallets to steal users’ seed phrase. Researchers from Confiant have uncovered a sophisticated malware campaign, tracked as SeaFlower, targeting Web3 wallet users. Chinese crooks are spreading backdoored versions of iOS and Android Web3 wallets to steal users’ seed phrase. SeaFlower maintains the functionality […]
## Information:

+ Link: https://securityaffairs.co/wordpress/132250/cyber-crime/seaflower-malware-campaign.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 14 June 2022, 07:06
+ Date scraped: 15 June 2022, 14:33

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/seaflower.png?resize=300%2C300&ssl=1)


Researchers from Confiant have uncovered a sophisticated malware campaign, tracked as SeaFlower, targeting [Web3 wallet](https://www.alchemy.com/web3-wallets-overview) users. Chinese crooks are spreading backdoored versions of iOS and Android Web3 wallets to steal users’ seed phrase.


SeaFlower maintains the functionality of the original wallet, but it adds code to exfiltrate the seed phrase.


The threat actors targeted the following web3 wallets:


* [Coinbase Wallet](https://twitter.com/CoinbaseWallet) (iOS, Android)
* [MetaMask](https://twitter.com/MetaMask) wallet (iOS, Android)
* [TokenPocket](https://twitter.com/TokenPocket_TP) (iOS, Android)
* [imToken](https://twitter.com/imTokenOfficial) (iOS, Android)


*“SeaFlower is a cluster of activity that we identified earlier this year in March 2022. We believe SeaFlower is the most technically sophisticated threat targeting web3 users, right after the infamous Lazarus Group.” reads the [analysis](https://blog.confiant.com/how-seaflower-%E8%97%8F%E6%B5%B7%E8%8A%B1-installs-backdoors-in-ios-android-web3-wallets-to-steal-your-seed-phrase-d25f0ccdffce) published by Confiant.* *“SeaFlower drastically differs from the other web3 intrusion sets we track, with little to no overlap from the Infrastructure in place, but also from the technical capability and coordination point of view: Reverse engineering iOS and Android apps, modding them, provisioning, and automated deployments.”*


The attackers set up fake cloned websites to distribute backdoored wallets that can be downloaded by users.


[![seaflower](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/seaflower.png?resize=1024%2C543&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/seaflower.png?ssl=1)


The fake sites are promoted via search engine poisoning, attackers mainly targeted Baidu and other Chinese search engines.



Experts didn’t find a backdoored chrome extension delivered from these clone websites, all the links point to the real chrome extension in the Chrome Webstore.


For iOS threat actors are using provisioning profiles, the tainted apps are sideloaded to the victim’s phone and installed. 


The researchers reported at very early stage of this campaign all the Apple developer id’s linked to these provisioning profiles to Apple to allow the company to revoke them. 


*“It seems there was a lot of efforts in the iOS side of things, for example setting up provisioning profiles, automatic deployments, sophisticated backdoor code, etc. More work has been done compared to the Android side of things.” concludes the report. “There are some notable challenges when it comes to SeaFlower attribution, for example figuring out if the provisioning servers are run by the same group, and also identifying more initial vectors of the attack beside the Chinese search engines. All these are difficult challenges due to the geographical and language barrier aspects.”*



> **Security Affairs is one of the finalists for the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS. I ask you to vote for me again (even if you have already done it), because this vote is for the final.**
> 
> **Please vote for Security Affairs and Pierluigi Paganini in every category that includes them (e.g. sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog”)**
> 
> **To nominate, please visit:**
> 
> <https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, SeaFlower** **campaign)**




 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform

### Autogenerated tags:
[[android]] [[web3]] [[backdoored]]
