# Synology and QNAP warn of critical Netatalk flaws in some of their products
## Synology warns customers that some of its NAS devices are affected by multiple critical Netatalk vulnerabilities. Synology has warned customers that multiple critical Netatalk vulnerabilities affect some of its network-attached storage (NAS) devices. Netatalk is a free, open-source implementation of the Apple Filing Protocol that allows Unix-like operating systems to serve as a file server for macOS computers. QNAP NAS devices support the AFP protocol to […]
## Information:

+ Link: https://securityaffairs.co/wordpress/130778/hacking/synology-netatalk-vulnerabilities.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 01 May 2022, 14:29
+ Date scraped: 01 May 2022, 15:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2021/08/Synology-Logo.png?resize=300%2C300&ssl=1)


Synology has warned customers that multiple critical [Netatalk](https://securityaffairs.co/wordpress/130720/hacking/critical-afp-qnap-nas.html) vulnerabilities affect some of its network-attached storage (NAS) devices. [Netatalk](https://en.wikipedia.org/wiki/Netatalk) is a free, open-source implementation of the [Apple Filing Protocol](https://en.wikipedia.org/wiki/Apple_Filing_Protocol) that allows Unix-like operating systems to serve as a file server for macOS computers. QNAP NAS devices support the AFP protocol to enable macOS users to access data on the NAS.


*“Multiple vulnerabilities allow remote attackers to obtain sensitive information and possibly execute arbitrary code via a susceptible version of Synology DiskStation Manager (DSM) and Synology Router Manager (SRM).” reads the [advisory](https://www.synology.com/it-it/security/advisory/Synology_SA_22_06) published by the vendor.*


The Netatalk maintainers released [version 3.1.13](https://netatalk.sourceforge.io/3.1/ReleaseNotes3.1.13.html) to fix these flaws on March 22. Synology products affected by the flaw are:




| Product | Severity | Fixed Release Availability |
| --- | --- | --- |
| DSM 7.1 | Critical | Upgrade to 7.1-42661-1 or above. |
| DSM 7.0 | Critical | Ongoing |
| DSM 6.2 | Critical | Ongoing |
| VS Firmware 2.3 | Critical | Ongoing |
| SRM 1.2 | Critical | Ongoing |



Synology also warns customers of other three flaws, tracked as [CVE-2022-23125](https://www.zerodayinitiative.com/advisories/ZDI-22-526/), [CVE-2022-23122](https://www.zerodayinitiative.com/advisories/ZDI-22-529/), [CVE-2022-0194](https://www.zerodayinitiative.com/advisories/ZDI-22-530/) that could allow remote attackers to run arbitrary code on affected devices.


Taiwanese vendor QNAP also urges customers to disable the AFP file service protocol on their NAS devices until it fixes critical Netatalk flaws.


The company has announced it has already addressed the vulnerabilities in QTS 4.5.4.2012 build 20220419 and later.


**Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Synology)**




 
  


---


  




## Tags:
***CVE's***: CVE-2022-0194 CVE-2022-23122 CVE-2022-23125
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[synology]] [[netatalk]] [[nas]]
