# The Russia-linked APT29 is behind recent attacks targeting NATO and EU
## Poland intelligence linked the Russian APT29 group to a series of attacks targeting NATO and European Union countries. Poland’s Military Counterintelligence Service and its Computer Emergency Response Team linked a recent string of attacks targeting NATO and European Union countries to the Russia-linked APT29 group (aka SVR group, Cozy Bear, Nobelium, and The Dukes). APT29 along with APT28 cyber espionage group […]
## Information:

+ Link: https://securityaffairs.com/144763/apt/apt29-behind-nato-eu-attacks.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 13 April 2023, 20:19
+ Date scraped: 13 April 2023, 22:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-15.png?resize=300%2C300&ssl=1)


## Poland intelligence linked the Russian APT29 group to a series of attacks targeting NATO and European Union countries.


Poland’s Military Counterintelligence Service and its Computer Emergency Response Team linked a recent string of attacks targeting NATO and European Union countries to the Russia-linked [APT29](https://securityaffairs.com/143545/apt/apt29-abused-information-exchange-systems.html) group (aka [SVR group](https://securityaffairs.co/wordpress/116891/cyber-warfare-2/russia-svr-actively-targets-5-flaws.html), [Cozy Bear](https://securityaffairs.co/wordpress/53318/intelligence/cozy-bear-post-election.html), [Nobelium](https://securityaffairs.co/wordpress/134838/apt/nobelium-magicweb-tool.html), and [The Dukes](https://securityaffairs.co/wordpress/40214/cyber-crime/the-dukes-apt.html)).


APT29 along with [APT28](https://securityaffairs.co/wordpress/78085/malware/apt28-lojax-variant.html) cyber espionage group was involved in the [Democratic National Committee hack](https://securityaffairs.co/wordpress/49705/hacking/dnc-hack.html) and the wave of attacks aimed at the [2016 US Presidential Elections](https://securityaffairs.co/wordpress/74434/hacking/russian-intelligence-indictment.html).


In early March, BlackBerry researchers uncovered a new cyber espionage campaign aimed at EU countries. The hackers targeted diplomatic entities and systems transmitting sensitive information about the region’s politics, aiding Ukrainian citizens fleeing the country, and providing help to the government of Ukraine.


The Polish intelligence states that many elements of the recent campaign, including the infrastructure, the techniques used and the tools, overlap with past APT29 activity.


The recent attacks, which are still ongoing, differ from the previous ones in the use of unique and previously undocumented tools.


The Military Counterintelligence Service and CERT.PL recommend organizations in the area of interest of the APT group to improve the security of IT Security systems.


The attack chain commences with a spear-phishing email containing a weaponized document, which contains a link leading to the download of an HTML file. The HTLM files are hosted on a legitimate online library website that was likely compromised by the threat actors sometime between the end of January 2023 and the beginning of February 2023.


*“One of the lures appeals to those who want to find out the Poland Ambassador’s schedule for 2023. It overlaps with Ambassador [Marek Magierowski’s](https://www.gov.pl/web/usa-en/the-ambassador2) recent visit to the United Statesp; specifically, his [talk on February 2](https://www.law.edu/news-and-events/2023/02/2023-0202-PolandAmbassadorTalk.html), where he discussed the war in Ukraine at the Catholic University of America Columbus School of Law, also known as the Catholic Law, which is based in Washington, DC.” reads the [**analysis**](https://blogs.blackberry.com/en/2023/03/nobelium-targets-eu-governments-assisting-ukraine) published by BlackBerry.*


The [APT29](https://securityaffairs.com/143545/apt/apt29-abused-information-exchange-systems.html) group also abused multiple legitimate systems, including LegisWrite and eTrustEx, which are used by EU nations for exchanging info and data in a secure way.


[![APT29](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-14.png?resize=779%2C359&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-14.png?ssl=1)


*“The actor used various techniques to get the user to launch the malware. One of them was a Windows shortcut (LNK) file pretending to be a document but actually running a hidden DLL library with the actor’s tools.” reads the [report](https://www.gov.pl/web/baza-wiedzy/espionage-campaign-linked-to-russian-intelligence-services) published by the Poland government. “The DLL Sideloading technique was also observed, using a signed executable file to load and execute code contained in a hidden DLL library by placing it in the same directory, under a name chosen according to the entries in the import table. At a later stage of the campaign, the name of the executable file contained many spaces to make the exe extension difficult to spot.”*


The threat actors used the EnvyScout dropper to drop downloaders such as [SNOWYAMBER](https://www.gov.pl/attachment/ee91f24d-3e67-436d-aa50-7fa56acf789d) and [QUARTERRIG](https://www.gov.pl/attachment/6f51bb1a-3ad2-461c-a16d-408915a56f77), which in turn deliver additional payloads, including the [HALFRIG tool](https://www.gov.pl/attachment/64193e8d-05e2-4cbf-bb4c-5f58da21fefb).


*“The SNOWYAMBER and QUARTERRIG tools were used as so-called downloaders. Both tools sent the IP address as well as the computer and user name to the actor. They were used to assess whether the victim was of interest to the actor and whether it was a malware analysis environment.” continues the report. “If the infected workstation passed manual verification, the aforementioned downloaders were used to deliver and start-up the commercial tools COBALT STRIKE or BRUTE RATEL. HALFRIG, on the other hand, works as a so-called loader – it contains the COBALT STRIKE payload and runs it automatically.”*



[![APT29](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-15.png?resize=435%2C702&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-15.png?ssl=1)


The Polish authorities also provided [indicators of compromise](https://www.gov.pl/attachment/6e085a2c-ac05-4b62-9423-5d6e9ef730bf) (IoCs) related to this campaign.


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, NATO**)



  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[apt29]] [[blog]] [[dll]] [[downloaders]]
