# Twitter now supports Encrypted Direct Messages, with some limitations
## Twitter is rolling out support for encrypted direct messages (DMs), the security feature will be initially available for the verified users. Twitter is rolling out support for encrypted direct messages (DMs), the feature is initially limited to verified users or affiliates to a verified organization that are using the latest version of the app (iOS, Android, Web). The latest […]
## Information:

+ Link: https://securityaffairs.com/146075/security/twitter-encrypted-direct-messages.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 11 May 2023, 09:26
+ Date scraped: 11 May 2023, 10:02

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-32.png?resize=300%2C300&ssl=1)


## Twitter is rolling out support for encrypted direct messages (DMs), the security feature will be initially available for the verified users.


Twitter is rolling out support for [encrypted direct messages (DMs)](https://help.twitter.com/en/using-twitter/encrypted-direct-messages), the feature is initially limited to [verified](https://help.twitter.com/en/managing-your-account/about-twitter-verified-accounts) users or affiliates to a [verified organization](https://help.twitter.com/en/using-twitter/verified-organizations) that are using the latest version of the app (iOS, Android, Web).


The latest version of Twitter apps (iOS, Android, Web) generates a couple of private and public keys for the device. The public key is automatically registered when a user logs into Twitter on a new device or browser;  the private key is stored exclusively on the device and Twitter doesn’t know it. The platform also uses a per conversation key that is used to encrypt the content of messages. The per conversation key is shared between participating devices using a classic PKI scheme based on the private-public key pairs of the sender and receiver.


*“We employ a combination of strong cryptographic schemes to encrypt every single message, link, and reaction that are part of an encrypted conversation before they leave the sender’s device, and remain encrypted while stored on Twitter’s infrastructure.” reads the [**announcement**](https://help.twitter.com/en/using-twitter/encrypted-direct-messages) published by Twitter. “Once messages are received by the recipient devices, they are decrypted so that they can be read by the user.”*


Twitter announced plans to open-source our implementation, at this time Twitter has yet to disclose the method it is using to secure the messages. The company will release a technical analysis of the encryption process later this year.


To send and receive encrypted messages it is necessary that the recipient follows sender, or has sent a message to sender previously, or has accepted a Direct Message request from the sender before


Sending an encrypted message is quite simple, eligible users will see a toggle after clicking on the message icon to enable “encrypted” mode. Then they have to compose the message, select an eligible recipient, and click send.



[![](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-29.png?resize=259%2C523&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-29.png?ssl=1)


Alternatively, users can send an encrypted message through the conversation settings page of an unencrypted conversation


* Tap into an unencrypted conversation from inbox
* Tap on  the information icon
* Select “Start an encrypted message”


[![](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-32.png?resize=1024%2C667&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-32.png?ssl=1)


In encrypted conversations, a lock icon badge appears on the avatar of the user you are talking to. The badged avatar shows up in both the inbox and conversation views.


The conversation info page also displays the label “Messages are encrypted” at the top of encrypted conversations.


The feature is still in the development phase, the company said that there are the following limitations:


* encrypted messages can only be sent to a single recipient, group conversations are not yet supported.
* cncryption of media and other attachments are not supported yet.
* currently, new devices cannot join existing encrypted conversations.
* users can only register a maximum of up to 10 devices to use encrypted direct messages (DMs).
* currently, the company does not offer protections against man-in-the-middle attacks.
* logging out from Twitter, all messages including encrypted messages on user current device will be deleted.
* [forward secrecy](https://en.wikipedia.org/wiki/Forward_secrecy) is not supported, this means that if the private key of a registered device was compromised, an attacker would be able to decrypt all of the encrypted messages that were sent and received by that device.


**We are in the final!**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **encryption**)



  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform https://securityaffairs.com/

### Autogenerated tags:
[[dms]] [[pierluigi]] [[paganini]]
