# Using WiFi connection probe requests to track users
## Researchers at the University of Hamburg demonstrated that WiFi connection probe requests expose users to track. A group of academics at the University of Hamburg (Germany) demonstrated that it is possible to use WiFi connection probe requests to identify and track devices and thereby their users. Mobile devices transmit probe requests to receive information about […]
## Information:

+ Link: https://securityaffairs.co/wordpress/132193/mobile-2/wifi-probe-requests-track-users.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 13 June 2022, 07:52
+ Date scraped: 15 June 2022, 14:49

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/WiFi-probe-requests-.jpg?resize=300%2C300&ssl=1)


A group of academics at the University of Hamburg (Germany) demonstrated that it is possible to use WiFi connection probe requests to identify and track devices and thereby their users.


Mobile devices transmit probe requests to receive information about nearby Wi-Fi networks and establish a Wi-Fi connection. An access point receiving a probe request replies with a probe response, thereby establishing a connection between both devices. However, probe requests can contain identifying information about the device owner depending on the age of the device and its OS. For example, a request can contain the preferred network list (PNL), which includes networks identified by their so-called Service Set Identifier (SSIDs). Experts explained that 23 % of the probe requests contain SSIDs of networks the devices were connected to in the past. 


The boffins conducted a field experiment and captured a huge quantity of WiFi probe requests and analyzed the type of data transmitted without the knowledge of the device owners.


Probe requests are also used to track devices in stores or cities, they can be used to trilaterate the location of a device with an accuracy of up to 1.5 metres.


The researchers conducted a field experiment in a German city where they captured probe requests of  
passersby and analyzed their content for three hours, with a focus on SSIDs and identifying information.


They captured a total of 252242 probe requests, 116961 (46.4 %) in the 2.4 GHz spectrum, of which 28 836 (24.7 %) contained at least one SSID. In the 5 GHz spectrum, the experts recorded 135281 probes (53.6 %), of which 29 653 (21.9 %) contained an SSID.


*“We conjecture that a lot of the SSIDs in our record originate from users trying to set up a network connection manually by entering both SSID and password through the advanced network settings, and, apparently mistakenly, enter the wrong strings as the SSIDs.” reads the [research paper](https://arxiv.org/pdf/2206.03745.pdf).* 


*“A small but significant amount of probe requests containing SSIDs potentially broadcast passwords in the SSID field: We identified that 11.8 % of the transmitted probe requests contain numeric strings with 16 digits or more, which are likely the initial passwords of popular German home routers (e. g., FritzBox or Telekom home router).”*


The captured SSIDs also included strings corresponding to store WiFi networks, the experts identified 106 distinct first and/or last names, three email addresses, and 92 distinct holiday homes or accommodations previously added as trusty networks.


These sensitive strings were broadcasted up to thousands of times during the three hours of the experiment.


Experts explained that MAC address randomization could prevent tracking of the users such as the reduction/randomizations of information in the probe requests.


*“The newer a device and its OS is, the more information is omitted and fields randomised in the probe requests. All the same, various papers still describe how even modern devices can be fingerprinted due to other information contained in them, e. g. in the Information Elements (IE): These non-mandatory parameters contain information on supported rates, network capabilities, and more.” continues the paper. “Combining the IE parameters, the signal strength and, in some cases, the sequence number, allows to fingerprint individual devices despite MAC address randomisation.”*


The following table shows privacy features for probe requests in different mobile OSs:



[![WiFi probe requests](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/WiFi-probe-requests-.jpg?resize=661%2C356&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/WiFi-probe-requests-.jpg?ssl=1)


The experts recommend users remove SSIDs that they no longer use, disable auto-join networks, and silence probe requests. This latter measure has some drawbacks, such as increasing the battery consumption and increasing the time to establish a connection.


*“Probe requests are plainly observable to everyone around a sending device. Since they can contain sensitive data, they should be sent more carefully and with privacy in mind.” concludes the paper.*


**Security Affairs is one of the finalists for the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS. I ask you to vote for me again (even if you have already done it), because this vote is for the final.**


**Please vote for Security Affairs and Pierluigi Paganini in every category that includes them (e.g. sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog”)**


**To nominate, please visit:**


<https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform>


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, probe requests)**




 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform

### Autogenerated tags:
[[ssids]] [[ssid]] [[wifi]]
