# Beyond the Front Lines: How the Israel-Hamas War Impacts the Cybersecurity Industry
## Israel's war with Hamas terrorists will inevitably absorb manpower and focus from the cybersecurity sector.
## Information:

+ Link: https://www.securityweek.com/the-israel-hamas-war-and-its-effect-on-the-cybersecurity-industry/
+ Source: SecurityWeek
+ Author: Kevin Townsend
+ Date published: 10 October 2023, 18:01
+ Date scraped: 10 October 2023, 19:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/10/Israel-Palestine-cyberattacks.jpg)


While the mainstream media is covering the tragic and heartbreaking events of the war in Israel in detail, *SecurityWeek* wanted to look at a specific issue — the effect of this war on Israeli cybersecurity firms. These firms are globally important to the cybersecurity ecosphere.


Many of the larger firms have moved their business headquarters to the US and in some cases to Europe. Such firms will be less directly affected — but many have maintained their R&D centers in Israel. These centers, and smaller and new companies will undoubtedly be affected.

According to *SecurityWeek* sources, at least two cybersecurity companies have canceled funding announcements scheduled for this week with staffing affected by the Israeli military call-up of reservists.


This depletion of manpower is one of the major and most immediate effects of the war. The Israeli tech industry, and especially the cybersecurity industry, has been built on the experience and expertise of the [IDF alumni](https://www.securityweek.com/idf-inc-israeli-cybersecurity-startup-conveyor-belt/) — and these people have been quick to volunteer their services to the state. 


“Many Israeli entrepreneurs were trained in their technological expertise in the IDF, and as you know, many Israeli companies have become global unicorns,” Yoav Leitersdorf, managing partner at Israel/US venture capital firm YL Ventures told *SecurityWeek*. YL Ventures focuses on funding new Israeli cybersecurity startups.


The cybersecurity startup ecosystem in Israel has been built on personnel from Israel’s defense and military units and the 300,000-strong reservist callup is sure to affect founders and senior leaders at Israeli security companies.

Leitersdorf confirms this. “The Israeli tech sector has stepped up, with thousands of its professionals volunteering for reserve duty,” he added. And many start-ups have harnessed their abilities to assist the civilian infrastructure, “by building applications and websites to aid recovery missions, and creating databases for civilian initiatives.”


Merlin Ventures, another US-based investment firm that also invests primarily in Tel Aviv security startups, announced it was canceling the Israeli Cyber Showcase session that it had planned for this week – further highlighting the dramatic effect the war is having on the nascent parts of the Israeli cybersecurity industry.

It is important not to underestimate the value of tech and cybersecurity industries to both the Israeli economy and the wider business community. Cybersecurity alone is believed to employ more than 20,000 people in Israel. Microsoft, Intel, Palo Alto and CyberArk are each thought to employ around 1,000 people in Israel, with Check Point Technologies employing around 1,500 (these are recent estimates). Many of these jobs are in R&D. According to the Times of Israel, overall cybersecurity exports from Israel were estimated at $11 billion in 2021.

The war with Hamas will inevitably absorb manpower and focus from the cybersecurity sector. This is not likely to affect the operation of larger companies with business headquarters outside of Israel. Check Point Technologies, for example, sent us the following brief statement: “Our company operations are unaffected by the situation, especially as we are a global company and accustomed to handling different scenarios.”

But the war will undoubtedly affect new companies and current R&D within Israel. This is likely to have a knock-on effect. We don’t know how long it will take the IDF to restore normality to Israel, but the effect of the war will be felt within the Israeli cybersecurity industry for much longer. New product development will be delayed, and new funding for startups will take longer.

**Related**: [Hackers Join In on Israel-Hamas War With Disruptive Cyberattacks](https://www.securityweek.com/hackers-join-in-on-israel-hamas-war-with-disruptive-cyberattacks/)


**Related**: [Irrigation Systems in Israel Disrupted by Hacker Attacks on ICS](https://www.securityweek.com/irrigation-systems-in-israel-disrupted-by-hacker-attacks-on-ics/)


**Related**: [Zscaler to Acquire Israeli Startup Canonic Security](https://www.securityweek.com/zscaler-to-acquire-israeli-startup-canonic-security/)





## Tags:


### Autogenerated tags:
[[cybersecurity]] [[securityweek]] [[r&d]] [[idf]]
