# China Crackdown on Cyber Scams in Southeast Asia Nets Thousands but Leaves Networks Intact
## Chinese authorities have netted thousands of people in a crackdown on cyber scams, but the criminal networks remain intact.
## Information:

+ Link: https://www.securityweek.com/china-crackdown-on-cyber-scams-in-southeast-asia-nets-thousands-but-leaves-networks-intact/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 23 October 2023, 21:50
+ Date scraped: 23 October 2023, 22:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


Zhang Hongliang, a former restaurant manager in central China, took various gigs in and outside China to support his family after losing his job during the COVID-19 pandemic.

In March, a job offer to teach Chinese cooking at a restaurant led him into a cyber scam compound in Myanmar, where he was instead ordered to lure Chinese into giving up their savings for fake investment schemes via social media platforms.

Zhang is one of tens of thousands of people, mostly but not all Chinese, who have become ensnared in cyber scam networks run by powerful Chinese criminal syndicates in Southeast Asia. Regional and Chinese authorities have netted thousands of people in a crackdown, but experts say they are failing to root out the local elites and criminal networks that are bound to keep running the schemes.

When scam operations are shut down in one place they often just resurface elsewhere. The problem is an embarrassment for Beijing and is discouraging ordinary Chinese from traveling to Southeast Asia out of fear they might be duped or kidnapped and caught up in a cyber scam operation.

In recent years, media reports have uncovered instances of young people being lured to places in Cambodia or Myanmar for high-paying jobs, only to be forced to work as scammers. Rescue organizations say people are regularly beaten or face physical punishments such as being forced to run laps if they don’t perform well.

In August, China, Thailand, Laos and Myanmar agreed to set up a joint police operations center to tackle cyber scams in the region. On Oct. 10, China’s Ministry of Public Security announced that its “Summer Operation” had successfully brought back 2,317 scam suspects from northern Myanmar to China.

China calls such people suspects, though experts say most of them are victims who were forced to work for the criminals. They question how they will be treated once back in China.


The schemes based in countries like Myanmar, Laos and Cambodia are run by Chinese bosses hand-in-hand with local elites. Many are based in places where China has financed big construction projects through leader Xi Jinping’s signature Belt and Road Initiative.

Myanmar’s border regions long have been a magnet for criminals — historically including drug producers and traffickers — because of lax law enforcement. Such places are generally under the control of ethnic minority armed groups, either opposed to or allied with Myanmar’s central government. Some also cooperate with organized crime gangs.

“From the vantage point of the Chinese government, it’s a source of extreme embarrassment that you have so many of these Chinese criminals operating all across Southeast Asia,” said Jason Tower, an expert on transnational crime with the United States Institute of Peace.

The syndicates also are known for “pig butchering” cons, where scammers entice individuals, often halfway across the world, to invest their money in bogus schemes after duping them into digital romances.

The scammers divide their targets into two categories: Chinese and non-Chinese. They use scripts, images of models and influencers and translation software to trick the people they contact by phone or online into parting with their money. Victims can be anywhere in the world.

The criminals have “ridden on the shoulders of the Belt and Road Initiative,” said Tower, who outlined links between the criminals and Chinese state enterprises, think tanks and government officials in a 2020 report written for the United States Institute of Peace.

Zhang was working in Thailand and on a visa run to Laos when he met the man who lured him to the scam compound in Myanmar. Giving what he said was his last name, Gao, he claimed to be a broker and travel agent for Chinese living in Thailand. Zhang and his wife wanted extra money to pay for in vitro fertilization to have another child. Gao suggested he go work in Myawaddy, in eastern Myanmar’s Kayin state, teaching a local chef how to cook Chinese dishes in Gao’s new restaurant. The pay would be double what Zhang made in China.

Zhang was wary. Since a 2021 coup, military-controlled Myanmar has been embroiled in civil conflict. But Gao reassured him that he wouldn’t be doing anything illegal and said the restaurant would have plenty of customers since many cyber scam businesses were operating in the area.

That might have raised a red flag but it was only once he got to Myanmar that Zhang realized his predicament. He asked to go back home, saying there was a family emergency. His family helped him scrape together some 40,000 yuan ($5,472) to pay off the debt Gao claimed he owed him, and he slipped away one night, swimming across the Moei River into Thailand, where he turned himself in to Thai police, who contacted the Chinese Embassy.

Zhang showed the AP copies of his deportation notice from the Thai Immigration police and a temporary ID card. He returned to China in late June and was questioned by Chinese police but not detained. He has been sharing his story on Douyin, the Chinese version of TikTok, to alert others to the risks and says people often contact him about relatives trapped in cyber scam compounds.

“We all went out with this wonderful sense of hope, but then reality slammed us in the face,” he said.

In total, China has detained some 4,000 suspects and returned them back to China.

The Ministry of Public Security has claimed “breakthrough results” through operations in coordination with Myanmar authorities. On Monday, they announced they had repatriated another 2,349 people. The ministry did not respond to a faxed request for comment.

One 31-year old former chef who was smuggled into Myanmar’s Wa State earlier this year said he saw his company hand over four people to Chinese police with little fanfare in September. Other companies did the same, said the man, who was smuggled into Myanmar and later rescued by a non-profit organization. He declined to be named out of fear of government retribution, and The Associated Press could not independently verify his account.

Overall, the enforcement actions don’t seem very comprehensive, experts say. The groups now based in Myanmar originally were located in Cambodia. When Cambodia cracked down on online gambling rings and illegal casinos in 2019, many of the groups just moved to less well policed places in Myanmar. Some were taken over by rival gangs.

China’s efforts to repair its image have so far not made much headway, said Thitinan Pongsudhirak, a professor of political science at Thailand’s Chulalongkorn University.

“You can crack down on these symptoms and the manifestations … that you can see in the borderland areas,” he said, “but they’ll come back unless you really have a sustained effort.”

**Related**: [UN Warns Hundreds of Thousands in Southeast Asia Roped Into Online Scams](https://www.securityweek.com/un-warns-hundreds-of-thousands-in-southeast-asia-roped-into-online-scams/)


**Related**: [Spain Arrests Hackers in Crackdown on Major Criminal Organization](https://www.securityweek.com/spain-arrests-hackers-in-crackdown-on-major-criminal-organization/)


**Related**: [Crackdown on African Cybercrime Leads to Arrests, Infrastructure Takedown](https://www.securityweek.com/crackdown-african-cybercrime-leads-arrests-infrastructure-takedown/)





## Tags:


### Autogenerated tags:
[[myanmar]] [[gao]] [[zhang]] [[scammers]]
