# MITRE EMB3D Threat Model Officially Released
## MITRE announced the public availability of the EMB3D threat model for embedded devices used in critical infrastructure.
## Information:

+ Link: https://www.securityweek.com/mitre-emb3d-threat-model-officially-released/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 14 May 2024, 09:57
+ Date scraped: 14 May 2024, 10:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/12/MITRE-EMB3D.jpeg)


**MITRE, the non-profit technology and R&D company, on Monday announced the public availability of its EMB3D threat model for embedded devices used in critical infrastructure and other industries.**


[EMB3D](https://emb3d.mitre.org/) was developed by MITRE in collaboration with cybersecurity and industrial sector partners such as Red Balloon Security, Narf Industries, and Niyo ‘Little Thunder’ Pearson of ONE Gas.  


[Unveiled](https://www.securityweek.com/mitre-unveils-emb3d-threat-model-for-embedded-devices-used-in-critical-infrastructure/) in December 2023, the framework provides a knowledge base of cyber threats to embedded devices used in the critical infrastructure, IoT, healthcare, automotive, and manufacturing sectors. 


The resource is recommended for vendors, asset owners and operators, testing organizations and cybersecurity researchers.

Its goal is to help improve the security of embedded devices — both in terms of hardware and software — mapping threats to associated features and properties, and enabling users to easily enumerate threat exposure.

EMB3D aligns with and expands on existing models such as CWE, ATT&CK, and CVE, but with a focus on embedded devices.

The framework will be continuously updated with new information on threat actors, vulnerabilities, and defenses.

“Our framework’s strength lies in the collaborative efforts and rigorous review process across industries,” said Yosry Barsoum, vice president and director at the Center for Securing the Homeland at MITRE. “The diverse perspectives and invaluable insights shared have fortified our approach, ensuring a robust and effective solution to address the evolving challenges in embedded device security.”


**Related**: [MITRE Hack: China-Linked Group Breached Systems in December 2023](https://www.securityweek.com/mitre-hack-china-linked-group-breached-systems-in-december-2023/)


**Related**: [Japan’s Kishida Unveils a Framework for Global Regulation of Generative AI](https://www.securityweek.com/japans-kishida-unveils-a-framework-for-global-regulation-of-generative-ai/)


**Related**: [NIST Cybersecurity Framework 2.0 Officially Released](https://www.securityweek.com/nist-cybersecurity-framework-2-0-officially-released/)


**Related**: [Google Open Sources AI-Aided Fuzzing Framework](https://www.securityweek.com/google-open-sources-ai-aided-fuzzing-framework/)





## Tags:


### Autogenerated tags:
[[cybersecurity]]
