# Niobium Raises $5.5M for Zero Trust Computing Hardware Acceleration
## Niobium raises $5.5 million in seed funding for a fully homomorphic encryption (FHE) hardware accelerator designed for zero trust computing.
## Information:

+ Link: https://www.securityweek.com/niobium-raises-5-5m-for-zero-trust-computing-hardware-acceleration/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 07 May 2024, 15:10
+ Date scraped: 07 May 2024, 16:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Niobium on Tuesday announced raising $5.5 million in a seed funding round for a hardware accelerator designed to enhance zero trust computing.**


The Dayton, Ohio-based company has developed a hardware accelerator that is purpose-built for fully homomorphic encryption (FHE), which enables the processing of encrypted data without access to the actual data.

[Niobium](https://niobiummicrosystems.com/) is a spinout from cryptography and privacy R&D firm [Galois](https://www.securityweek.com/galois-open-sources-tools-finding-vulnerabilities-c-c-code/). The company has created a PCIe card based on its System-on-a-Chip (SoC) that can be inserted into any existing cloud server. Niobium claims the product can significantly accelerate the performance of FHE software solutions.


On its website, the company claims that its current design is already 2,500 times faster than FHE on a typical CPU, noting that early results on DARPA’s DPRIVE (Data Protection in Virtual Environments) program show its SoC trending toward 10,000x performance gain over current FHE software solutions.

Niobium says it will open its early access program in late Q2 2024, with pilots expected to begin in the fourth quarter.

The seed funding round was led by Fusion Fund, with participation from Morgan Creek Capital, Rev1 Ventures, Ohio Innovation Fund and Hale Capital.

The company will use the investment to develop commercial applications for FHE acceleration, including for healthcare and pharmaceutical research, financial fraud detection, blockchain public ledgers, and digital advertising. It also plans on increasing headcount, expanding existing IP protection, and continuing to optimize its hardware.

“Securing this financing validates the groundbreaking work we’re doing at Niobium and propels us into the next critical phase of bringing our FHE accelerator chip to market,” said Kevin Yoder, president and CEO of Niobium.


“Our vision of redefining data privacy and security through advanced cryptography is now closer to reality. This investment enables us to fast-track the exploration of applications that require absolute data privacy, opening new possibilities for confidential computing across various industries,” Yoder added.

**Related**: [Google Releases Open Source Tools and Libraries for Fully Homomorphic Encryption](https://www.securityweek.com/google-releases-open-source-tools-and-libraries-fully-homomorphic-encryption/)


**Related**: [Intel Launches New Attestation Service as Part of Trust Authority Portfolio](https://www.securityweek.com/intel-launches-new-attestation-service-as-part-of-trust-authority-portfolio/)


**Related**: [Cornami Raises $68 Million for Quantum Secure Computing on Encrypted Data](https://www.securityweek.com/cornami-raises-68-million-quantum-secure-computing-encrypted-data/)





## Tags:


### Autogenerated tags:
[[fhe]]
