# Powerful Ethnic Militia in Myanmar Repatriates 1,200 Chinese Suspected of Involvement in Cybercrime
## A militia in Myanmar arrested and repatriated more than 1,200 Chinese nationals allegedly involved in criminal online scam operations.
## Information:

+ Link: https://www.securityweek.com/powerful-ethnic-militia-in-myanmar-repatriates-1200-chinese-suspected-of-involvement-in-cybercrime/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 10 September 2023, 20:41
+ Date scraped: 10 September 2023, 21:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/02/Geopolitical-Cybersecurity-Insights.jpg)


One of Myanmar’s biggest and most powerful ethnic minority militias has arrested and repatriated more than 1,200 Chinese nationals allegedly involved in criminal online scam operations, an official of the group said Saturday.

The arrests were carried out in territory controlled by the United Wa State Army, or UWSA, in eastern Shan state in raids on Tuesday and Wednesday, Nyi Rang, a liaison officer from the militia, told The Associated Press.

He said in a text message that the arrested people were handed over to Chinese police at the border gate in Panghsang — also known as Pangkham city — the capital of Wa-administered territory on the border with China’s Yunnan province.

Cybercrime scams have become a major issue in Asia, as many of the workers employed to carry out the online scams are themselves victims of criminal gangs, who lure them with fake job offers and then force them to work in conditions of virtual slavery.

The Office of the U.N. High Commissioner for Human Rights [said in a report last month](https://www.securityweek.com/un-warns-hundreds-of-thousands-in-southeast-asia-roped-into-online-scams/) that the gangs have forced hundreds of thousands of people in Southeast Asia into participating in scam operations that include false romance ploys, bogus investment pitches and illegal gambling schemes.


The [report](https://www.ohchr.org/en/press-releases/2023/08/hundreds-thousands-trafficked-work-online-scammers-se-asia-says-un-report)<https://www.ohchr.org/en/press-releases/2023/08/hundreds-thousands-trafficked-work-online-scammers-se-asia-says-un-report> said that at least 120,000 people in strife-torn Myanmar and roughly 100,000 in Cambodia “may be held in situations where they are forced to carry out online scams.”


It said the online scam centers in Myanmar are allegedly located in the towns in southeastern Kayin state along the Thai border and Kokang Self-Administered Zone, and the Wa-administered city of Mong La in Shan state on the Chinese border.


Wa liaison officer Nyi Rang said that the online fraud operations aren’t allowed in the territory administered by the UWSA and its political arm, the United Wa State Party, and similar arrests had been made previously.

The UWSA’s online media outlet, WSTV, said Friday on its Facebook account that a total of 1,207 Chinese nationals who were arrested by the Wa state police for online fraud were handed over to the Chinese police. China’s state Xinhua news agency, citing Beijing’s Ministry of Public Security, reported the same figure of those turned over Wednesday, and said they included 41 fugitives from justice.

The United Wa State Army is the biggest and strongest ethnic armed organization among the major ethnic minority groups in Myanmar, with an army of approximately 30,000 well-equipped soldiers and sophisticated weaponry including heavy artillery and helicopters, from China, with which it maintains close relations.

The Wa administer their territory with no interference from Myanmar’s central government in two separate enclaves in northeastern and southern parts of Shan state, the former bordering China and the other Thailand.

China also maintains good relations with Myanmar’s military rulers, who took power after the army ousted the elected government of Aung San Suu Kyi in February 2021.

In July, Chinese Ambassador Chen Hai urged Myanmar’s Foreign Affairs Minister Than Swe during a meeting in the capital Naypyitaw to work together with other neighboring countries to suppress and root out online gambling and scam centers operating in the border areas of Myanmar and rescue trapped Chinese citizens.

Chen Hai visited Naypyitaw at least three times between June and August to discuss China-Myanmar border security matters.

The U.N. report about Southeast Asian cybercrime said the online fraud gangs were also active in southeastern Kayin state on the Thai border.

Shwe Kokko, a small town in northern part of Kayin state’s Myawaddy township, is notorious for casino complexes that allegedly host major organized crime operations, including online scamming, gambling and human trafficking. The complexes were developed by Chinese investors in cooperation with the local Border Guard Forces, which are militias affiliated with Myanmar’s army.

**Related**: [Digital Warfare: Myanmar’s Cyber Crackdown Explained](https://www.securityweek.com/digital-warfare-myanmars-cyber-crackdown-explained/)





## Tags:
***urls***: https://www.ohchr.org/en/press-releases/2023/08/hundreds-thousands-trafficked-work-online-scammers-se-asia-says-un-report

### Autogenerated tags:
[[myanmar]] [[uwsa]] [[kayin]]
