# Secure Enterprise Browser Startup Talon Raises $100 Million
## Cybersecurity startup Talon Cyber Security has closed a $100 million Series A funding round to grow its secure enterprise browser built on Chromium
## Information:

+ Link: https://www.securityweek.com/secure-enterprise-browser-startup-talon-raises-100-million
+ Source: SecurityWeek
+ Author: Kevin Townsend
+ Date published: 04 August 2022, 12:00
+ Date scraped: 04 August 2022, 12:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


![Talon Cyber Security  Logo](https://www.securityweek.com/sites/default/files/logos/Talon-Security.png "Talon Cyber Security ")The size of this Series A round confirms the [comments](https://www.securityweek.com/how-vc-chooses-which-cybersecurity-startups-fund-challenging-times) made by Wing VC’s Jake Flomenberg in July: the current economy is a good time for startups, and startups are a good place for investors. Tel Aviv, Israel based [Talon](https://talon-sec.com/) was founded in 2021 to bring a secure enterprise browser to market. This funding brings the total raised capital to over $126 million.


The TalonWork browser is built on Chromium, and affords users the same browsing experience found in most end user commercial browsers. The difference is that TalonWork can only communicate with enterprise resources, and does this securely.


The reasoning is threefold. Firstly, employees – and especially remote employees – do the greater part of their work via a browser. The browser is almost a de facto operating system. Secondly, the browser is the primary attack vector used by malicious actors. If you can fully secure the browser, you can prevent attackers using it to gain access to the corporate network. And finally, a Chromium-based browser will run on almost any user platform, be it Windows, Mac, Android or other.


TalonWork is a Chromium-based browser with additional embedded security. Users will continue to employ Chrome, or Edge or Safari for personal browsing, but will only be able to communicate with enterprise resources (and nothing else) via the Talon browser.


TalonWork is a separate browser isolated from the rest of the device. If the device is compromised, TalonWork remains unaffected. “Most attacks nowadays start in the browser,” explains Ohad Bobrov, CTO and cofounder of Talon. “It could be ransomware, malware, credential theft or whatever. We have a couple of layers of encryption and separation that help us to completely protect the TalonWork browser from attack from any malware on the device.”


Talon also monitors the device security posture. This is reported back to the enterprise. If the security posture is below acceptable, further communication between the browser and the enterprise can be ended.


The first step in implementation, said Bobrov, “is to integrate with the organization’s identity provider, such as Azure Active Directory, Ping, Okta or whatever. From there, we pull in all the different groups and the group policies.” Using enterprise credentials and group policies, the remote worker – and only the authenticated remote worker – can gain access to authorized resources through the secure browser.


TalonWork will prevent any misuse of those resources – so, for example, they can be accessed and used, but not downloaded to the device. “The enterprise can set a policy that ensures the user cannot do screen captures or copy and paste on enterprise data,” added Bobrov. This prevents any potential leakage of sensitive data – the data can be used only within the confines of the secure browser and the enterprise application.


The enterprise also gains deep visibility into the use of its data. “We aggregate usage data locally, and it is then sent to our own back end in the cloud. From there it goes to the customer where it can be used by a security event management system or XDR,” continued Bobrov.


Talon was founded by Bobrov and Ofer Ben-Noon (CEO). Both spent their early career in [Israel’s IDF](https://www.securityweek.com/idf-inc-israeli-cybersecurity-startup-conveyor-belt) (the former as a development team leader, and the latter as R&D team leader in the Israeli Military Intelligence).


“We have built the team and technology to redefine and power security for the future of work – a future where security is delivered naturally through the enterprise’s most heavily used application: the browser,” said Ben-Noon. “The world and the applications the Global 2000 rely on are moving to the web, creating a dire need for a vehicle that can provide secure access without changing the way work is conducted. This new funding will allow us to continue to show why that vehicle is Talon’s secure enterprise browser.”


**Related:** [From IDF to Inc: The Israeli Cybersecurity Startup Conveyor Belt](https://www.securityweek.com/idf-inc-israeli-cybersecurity-startup-conveyor-belt)


**Related:** [McAfee Buys Browser Isolation Firm Light Point Security](https://www.securityweek.com/mcafee-buys-browser-isolation-firm-light-point-security)


**Related:** [Malware Isolation Firm Menlo Security Raises $75 Million](https://www.securityweek.com/malware-isolation-firm-menlo-security-raises-75-million)


 


## Tags:


### Autogenerated tags:
[[talonwork]] [[bobrov]] [[malware]]
