# Senators Introduce Bipartisan Quantum Computing Cybersecurity Bill
## US Senators Rob Portman (R-OH) and Maggie Hassan (D-NH) have introduced a bipartisan bill to strengthen defenses against quantum-computing-enabled data breaches.
## Information:

+ Link: https://www.securityweek.com/senators-introduce-bipartisan-quantum-computing-cybersecurity-bill
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 25 July 2022, 20:09
+ Date scraped: 25 July 2022, 20:09

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Co-sponsored by Senators Rob Portman (R-OH) and Maggie Hassan (D-NH), the bill was introduced in the House in April and passed in July.


The [Quantum Computing Cybersecurity Preparedness Act](https://www.hsgac.senate.gov/imo/media/doc/Quantum%20Computing%20Cybersecurity%20Preparedness%20Act.pdf) addresses federal agencies’ preparedness for quantum computing and requires them to adopt proper defenses against quantum-computing-enabled data breaches.


The bill underlines the need to migrate federal agencies’ information technology systems to post-quantum cryptography and mandates that the Office of Management and Budget (OMB) will supervise the migration process.


“The rapid progress of quantum computing suggests the potential for adversaries of the United States to steal sensitive encrypted data today using classical computers, and wait until sufficiently powerful quantum systems are available to decrypt it,” the bill reads.


Per the bill, OMB will also guide federal agencies for one year after the National Institute of Standards and Technology (NIST) issues post-quantum cryptography standards, and will keep Congress informed on the status of federal agencies’ migration to post-quantum cryptography standards and on post-quantum cryptography risks, defenses and necessary funding.


If passed by the Senate, the bill, which is also supported by tech companies such as Google, IBM, and Quantinuum, would then go to the president, to be signed into law.


“Quantum computing will provide for huge advances in computing power, but it will also create new cybersecurity challenges. This bipartisan legislation will require the government to inventory its cryptographic systems, determine which are most at risk from quantum computing, and upgrade those systems accordingly. I urge my colleagues to join us in supporting this legislation,” Portman said.





 


## Tags:


### Autogenerated tags:
[[post-quantum]]
