# US Lawmakers Introduce Farm and Food Cybersecurity Act
## New bipartisan, bicameral legislation aims to improve cybersecurity protections within the food and agriculture sector.
## Information:

+ Link: https://www.securityweek.com/us-lawmakers-introduce-farm-and-food-cybersecurity-act/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 30 January 2024, 13:03
+ Date scraped: 30 January 2024, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Lawmakers last week introduced new legislation to improve cybersecurity within the agriculture and food critical infrastructure sectors.**


Referred to as the [Farm and Food Cybersecurity Act](https://www.cotton.senate.gov/imo/media/doc/farm_and_food_cybersecurity_act_bill_text1.pdf) (PDF), the bipartisan, bicameral legislation directs the Secretary of Agriculture to assess every two years the cyber threats to and vulnerabilities in the sector, and to provide recommendations on improving security and resilience.


The assessment should cover the nature and extent of cyberattacks targeting the agriculture and food sector, the potential impact on the safety, security, and availability of food products, the current government and private sector readiness to prevent and respond to such attacks, policies to improve defenses, and gaps, challenges, and opportunities for improving defenses.

Per the bill, the Secretary of Agriculture should submit a report to various committees within the House of Representatives and Senate, detailing each of the conducted studies.

Additionally, the bill requires the Secretary of Agriculture to conduct each year over a five-year period a cross-sector crisis simulation exercise covering food-related cyber emergencies or disruptions.

The exercise is meant to assess preparedness in the event of food-related emergency or disruption, identify and address gaps and vulnerabilities in the critical infrastructure and supply chain, improve coordination between involved entities, evaluate the effectiveness of existing policies, develop best practices and recommendations, and identify key entities that should be included in future exercises.

The bill was introduced in the House by representatives Brad Finstad (MN-01) and Elissa Slotkin (MI-07), and in the Senate by senators Tom Cotton (R-AR) and Kristen Gillibrand (D-NY). The legislation is co-sponsored by over a dozen other lawmakers, and supported by various associations and federations within the agriculture and food sector.

“With growing threats at home and abroad, it is increasingly important that we ensure our nation’s agriculture sector and food supply chain remain secure. I am proud to join Rep. Slotkin and Senator Cotton in introducing the Farm and Food Cybersecurity Act, which will provide us with a greater understanding of the susceptibility of our country’s food supply to cyber-attacks, and more importantly, help us prevent these attacks from occurring in the future,” Rep. Finstad said.


**Related:** [Bipartisan Bill Proposes Cybersecurity Funds for Rural Water Systems](https://www.securityweek.com/bipartisan-bill-proposes-cybersecurity-funds-for-rural-water-systems/)


**Related:** [UK Introduces Mass Surveillance With Online Safety Bill](https://www.securityweek.com/uk-introduces-mass-surveillance-with-online-safety-bill/)


**Related:** [Proposed US Guidance, Legislation Show Increasing Importance of Cloud Security](https://www.securityweek.com/proposed-us-guidance-legislation-show-increasing-importance-cloud-security/)





## Tags:


### Autogenerated tags:
[[cybersecurity]]
