# PayPal Appoints Shaun Khalfan as Chief Information Security Officer
## In today's digital age, where data breaches and cyber threats loom large, the role of Chief Information Security Officer (CISO)
## Information:

+ Link: https://thecyberexpress.com/paypal-appoints-shaun-khalfan-as-ciso/
+ Source: The Cyber Express
+ Author: Samiksha Jain
+ Date published: 23 April 2024, 05:30
+ Date scraped: 23 April 2024, 06:02

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/Shaun-Khalfan-feature-image-copy.webp)


In today’s digital age, where data breaches and cyber threats loom large, the role of Chief Information Security Officer (CISO) is more critical than ever. PayPal, a global leader in digital payments, has taken a significant step forward in fortifying its cybersecurity posture with the appointment of Shaun Khalfan as its new Senior Vice President and Chief Information Security Officer.


With over 20 years of extensive experience in information security and risk management across various industries, Khalfan brings a wealth of knowledge and expertise to his new role at PayPal. His appointment underlines PayPal’s commitment to ensuring the security and protection of both its own and its customers’ [data](https://thecyberexpress.com/what-is-data/), digital assets, and payments.


### **Shaun Khalfan: Industry Leadership**


[Before joining PayPal](https://www.linkedin.com/posts/archie-deskus-985b332_im-excited-to-have-shaun-khalfan-join-paypal-activity-7188158083704016896-T0pF/), Khalfan served as the Senior Vice President and CISO for Discover Financial, where he led the information security organization, implementing enhanced strategies to monitor and mitigate current and emerging risks.


His tenure at Discover Financial, along with previous experience as the Managing Director and CISO at Barclays International, has equipped him with invaluable insights into the evolving landscape of [cybersecurity](https://thecyberexpress.com/what-is-cybersecurity/) within the financial sector.


Khalfan’s journey to becoming a leading figure in [cybersecurity](https://thecyberexpress.com/?s=Cybersecurity) began with his education at the University of Maryland, where he honed his skills in information security. He furthered his academic pursuits with an MBA from the George Washington University School of Business, which provided him with a solid foundation in business management and strategy.


In addition to his professional achievements, Khalfan’s commitment to cybersecurity extends beyond his corporate roles. He serves on the board of the Financial Services Information Sharing and Analysis Center (FS-ISAC), a vital platform for collaboration and information sharing among financial institutions to combat [cyber](https://thecyberexpress.com/cyber-news/) threats effectively.


Furthermore, Khalfan’s dedication to nurturing the next generation of cybersecurity professionals is evident through his role as an adjunct professor at Carnegie Mellon University. By sharing his knowledge and experiences, he contributes to shaping future leaders in cybersecurity, ensuring a robust talent pipeline to address the evolving challenges in the field.


As an Army combat veteran, Khalfan understands the importance of leadership and resilience in the face of adversity, qualities that are invaluable in the realm of cybersecurity. His military background, coupled with his extensive expertise, allows him to approach cybersecurity challenges with a strategic mindset and unwavering determination.


### **Credentials and Expertise**


Khalfan’s credentials speak volumes about his commitment to excellence in cybersecurity. He holds certifications such as Certified Information Systems Security Professional (CISSP) and Certified Ethical [Hacker](https://thecyberexpress.com/what-is-a-hacker/) (CEH), demonstrating his proficiency in safeguarding information systems and networks from malicious threats.


Additionally, his graduation from the Department of Defense Executive Leadership Development Program underscores his leadership capabilities honed through rigorous military training.


Beyond his professional endeavors, Shaun Khalfan is deeply engaged in the cybersecurity community. He advises several companies, ranging from Series A to D funding rounds, on go-to-market strategies and opportunities to bolster their cybersecurity defenses.


His insights and guidance are instrumental in preparing these companies for eventual acquisitions and ensuring their continued success in an increasingly digital world.


In his new role at [PayPal](https://thecyberexpress.com/paypal-data-leak-one-million-users-at-risk/), Khalfan is poised to lead the charge in strengthening the company’s cybersecurity defenses on a global scale. His vision, coupled with his extensive experience and expertise, will play a pivotal role in safeguarding PayPal’s infrastructure and maintaining its reputation as a trusted payments provider.


In a statement on LinkedIn, Khalfan expressed his excitement about the new challenge, highlighting his admiration for PayPal’s leadership team and growth strategy.


“I am excited to embark on a new challenge as SVP, Chief Information Security Officer at PayPal! I am inspired by the leadership team, growth strategy, and look forward securing a digital company on a global scale,” [said Khalfan](https://www.linkedin.com/feed/update/urn:li:activity:7187212433747337216/?updateEntityUrn=urn%3Ali%3Afs_updateV2%3A%28urn%3Ali%3Aactivity%3A7187212433747337216%2CFEED_DETAIL%2CEMPTY%2CDEFAULT%2Cfalse%29).


With Khalfan at the helm of cybersecurity, PayPal is well-positioned to navigate the complex landscape of cybersecurity threats and emerge stronger than ever before.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it.* [*The Cyber Express*](https://thecyberexpress.com/) *assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[cybersecurity]] [[khalfan]] [[paypal]] [[ciso]] [[shaun]]
