# Ukraine at D+657: Complementary strikes against infrastructure.
## Russia continues to accept high casualties as hopes in Moscow grow that Western support for Ukraine will fade.
## Information:

+ Link: https://thecyberwire.com/stories/4d215b7545264bb7a5c8c416917227a8/ukraine-at-d657-complementary-strikes-against-infrastructure
+ Source: The Cyber Wire
+ Author: The CyberWire Staff
+ Date published: 13 December 2023, 14:54
+ Date scraped: 13 December 2023, 15:02

## Article:
![Main article image](https://thecyberwire.com/images/social-media/articles/pro/cw-pro-image-117.jpg)

Both sides made [marginal advances](https://www.aljazeera.com/news/2023/12/13/russia-ukraine-war-list-of-key-events-day-658) yesterday, Russia around Avdiivka, Ukraine in the Kherson Oblast, but neither achieved a breakthrough. 

A costly war of attrition aims to outlast Western support for Ukraine.
----------------------------------------------------------------------

"US intelligence reportedly assessed that Russian offensive operations in eastern Ukraine in fall 2023 and through the upcoming winter aim to weaken Western support for Ukraine instead of achieving any immediate operational objectives," the Institute for the Study of War [reports](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-12-2023). "US National Security Council Spokesperson Andrienne Watson reportedly stated that Russian forces have suffered more than 13,000 casualties and lost 220 combat vehicles along the Avdiivka-Novopavlivka axis (Avdiivka direction through western Donetsk Oblast) since launching offensive operations in October 2023. Watson added that Russia appears to believe that a military 'deadlock' through the winter will drain Western support for Ukraine and give Russian forces the advantage despite high Russian losses and persistent Russian shortages of trained personnel, munitions, and equipment."

The US Intelligence Community also adds its [confirmation](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-12-2023) to other assessments that Russian forces have sustained casualties at a very high rate. "The declassified intelligence assessment reportedly stated that Russian forces have lost 87 percent of the total number of their pre-war active-duty ground troops and two-thirds of the tanks in their inventory before February 24, 2022. The declassified intelligence assessment reportedly stated that Russian forces lost 315,000 personnel out of the 360,000 personnel, 2,200 out of 3,500 tanks, and 4,400 out of 13,600 infantry fighting vehicles and armored personnel carriers that participated in the full-scale invasion of Ukraine. The assessment reportedly stated that Russian ground forces have lost over a quarter of their pre-invasion stockpiles of military equipment as of late November 2023, reducing the complexity and scale of Russian offensive operations in Ukraine."

Kinetic attacks against Ukrainian infrastructure.
-------------------------------------------------

Russia has embarked on a strong counter-infrastructure program, combining kinetic bombardment with cyberattacks against Ukraine's largest ISP. The goal is to outlast international support for Ukraine, as Moscow counts on softening Western aid to Kyiv. A ballistic missile strike against Kyiv overnight killed more than fifty people, the AP [reports](https://apnews.com/article/kyiv-ukraine-russia-missile-attack-fe4c651de98b804466a4af7f68c90c86).

The UK's Ministry of Defence (MoD) [describes](https://twitter.com/DefenceHQ/status/1734847781901090836) the latest Russian drone tactics. "On 12 December 2023, Russia launched at least 15 Shahed One Way Attack Uncrewed Aerial Vehicles (OWA-UAV) from the Balaklava district of Crimea. This is a new OWA-UAV launch site to the south of Sevastopol. On 5 December, Russian officials claimed to have intercepted 41 Ukrainian UAV attacks on Russian military infrastructure in Crimea including in the vicinity of Cape Chauda. Cape Chauda, south east Crimea, is a known Shahed launch site used by the Russians since early September 2023. Balaklava is now the fifth confirmed OWA UAV launch site being used in Russian operations against Ukraine alongside the sites at Cape Chauda, Yeysk, Primorsko, and Kursk. Russia is highly likely dispersing its OWA UAV launch capabilities across several locations as both a force protection measure and to complicate Ukrainian air defence efforts. Russia will likely use additional launch sites in response to Ukrainian attacks, forcing Ukraine to adapt to new transit corridors of these systems."

Update: Russian cyberattacks against Ukraine's largest ISP.
-----------------------------------------------------------

Kvivstar, Ukraine's largest mobile service provider and ISP, [has said that it's gradually restoring service](https://www.globenewswire.com/news-release/2023/12/12/2795090/0/en/Kyivstar-Provides-Update-on-Cyber-Attack-Recovery-Reports-Partial-Restoration-of-Connectivity-on-its-Fixed-Network.html) in the aftermath of what Reuters calls "[the biggest cyberattack of the wa](https://www.reuters.com/technology/cybersecurity/ukraines-biggest-mobile-operator-suffers-massive-hacker-attack-statement-2023-12-12/)r." Cell service has been affected, as have online financial services and various sections of Internet-connected infrastructure, like air raid sirens and public street lighting. Investigation continues, but the Russian hacktivist auxiliary KillNet (now under new management after Killmilk's retirement) was quick to claim credit for the operation. The Wall Street Journal [notes](https://www.wsj.com/world/ukraines-biggest-wireless-service-knocked-offline-in-attack-3eca6304) that most informed observers regard KillNet's claim with skepticism. Ukraine's SSU continues to investigate, but [strongly suspects](https://ukranews.com/en/news/971994-russian-special-services-may-be-behind-attack-on-kyivstar-ssu) the obvious: the cyberattack was probably the work of Russian intelligence services. 

Update: Ukrainian cyberattacks on the Russian Federal Tax Service.
------------------------------------------------------------------

The Ukrainian Main Military Intelligence Directorate (GUR) released more details on its cyberattack against the Russian Federal Tax Service (FTS). "During the special operation," the GUR [writes](https://gur.gov.ua/en/content/zlam-federalnoi-podatkovoi-sluzhby-rf-detali-cherhovoi-kiberspetsoperatsii-hur.html) on its public website, "military intelligence officers managed to break into one of the well-protected key central servers of the federal taxation service (fts of the russian federation), and then into more than 2,300 of its regional servers throughout russia, as well as on the territory of temporarily occupied Crimea." (The lowercasing of "russia" and acronyms associated with the Russian government has become a standard gesture of contempt in Ukrainian official communications.) The GUR claims four days of disruption so far and predicts that it will take at least a month for the FTS to restore service. 

[According](https://ria.ru/20231212/vzlom-1915384687.html) to RIA Novosti, the FTS says the whole thing never happened, and that all services are up and running normally. Some services, like the FTS's main, informational site, are indeed still accessible, but as Meduza [points out](https://meduza.io/en/news/2023/12/12/ukrainian-intelligence-reports-hacking-russia-s-federal-tax-service) the FTS has also quietly warned, in a Telegram channel, that users may experience some difficulties.

Iran's parliament approves closer information security cooperation with Russia.
-------------------------------------------------------------------------------

Iran International [reports](https://www.iranintl.com/en/202312105187) that the Iranian Parliament has ratified an information security agreement with Russia. "Comprising nine articles, the bill focuses on combating cyber threats, fortifying information security measures, and fostering collaboration between Iran and Russia. A notable clause in the legislation addresses the exchange of information and cooperation in prosecuting criminal offenses between the two nations."




## Tags:


### Autogenerated tags:
[[fts]] [[cyberattacks]] [[uav]] [[chauda]] [[cyberattack]]
