# Ukraine at D+663: Legislating for influence in the Near Abroad.
## Shell shortages afflict both sides of the war, and a Russian wonder weapon disappoints its users. Medical treatment of casualties in Russian militias, mercenary formations, and penal battalions falls markedly short of the care regulars receive (and that's already mediocre by modern army standards). The Duma considers criminalizing "Russophobia" abroad, and Kyivstar continues progress toward full restoration of services.
## Information:

+ Link: https://thecyberwire.com/stories/27b830a113424a878791f2ee866bd9b3/ukraine-at-d663-legislating-for-influence-in-the-near-abroad
+ Source: The Cyber Wire
+ Author: The CyberWire Staff
+ Date published: 19 December 2023, 14:10
+ Date scraped: 19 December 2023, 23:03

## Article:
![Main article image](https://thecyberwire.com/images/social-media/articles/pro/cw-pro-image-121.jpg)

[According](https://en.interfax.com.ua/news/general/954923.html) to Interfax-Ukraine, on the night of December 17th Ukrainian drones struck a Russian military airfield at Morozovsk, near Rostov. The 559th Bomber Aviation Regiment of the Russian Aerospace Forces is based at the field, and Ukrainian military and intelligence sources claimed to Interfax that explosions damaged some of the regiment's equipment.

The UK's Ministry of Defence [assesses](https://twitter.com/DefenceHQ/status/1737006369692148045) the combat performance of Russia's AS-24 air-launched ballistic missile as disappointing and inauspicious. "On 14 December 2023, the Russian Air Force highly likely carried out the first use of [an] AS-24 KILLJOY air launched ballistic missile since August 2023. Russia launched at least one missile into central Ukraine, likely targeting a military airfield. One of the six ‘super weapons’ President Putin announced in 2018, KILLJOY has been ear-marked to play a major role in Russia’s future military doctrine. In the Ukraine war, Russia has reserved the weapon for what it perceives as high value, well defended targets. KILLJOY has almost certainly had a mixed combat debut. Many of its launches have likely missed their intended targets, while Ukraine has also succeeded in intercepting attacks by this supposedly ‘undefeatable’ system."

Both sides are feeling shortages of ammunition in what has become a firepower-intensive artillery war. The Institute for the Study of War (ISW) [observes](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-18-2023) that Ukraine's counteroffensive has been notably affected by a want of projectiles and propellant. "A combination of artillery ammunition shortages and delays in the provision of Western security assistance is likely causing Ukrainian forces to husband materiel and may delay future Ukrainian counteroffensive operations," the ISW writes. "Ukrainian Tavriisk Group of Forces Commander Brigadier General Oleksandr Tarnavskyi stated in an interview with Reuters published on December 18 that Ukrainian forces have shortages of 122mm and 152mm shells along the entire frontline. Tarnavskyi stated that the shortages are prompting Ukrainian forces to redistribute artillery ammunition and replan military tasks. Ukrainian Deputy Defense Minister General Ivan Havrylyuk also acknowledged on December 18 that Ukrainian artillery ammunition shortages will continue. Tarnavskyi stated that Russian forces are also having issues with artillery ammunition, although Ukrainian and Western officials have reportedly assessed that the Russian forces are currently conducting artillery fire at a rate five to seven times greater than the Ukrainian forces."

Survival in a penal battalion.
------------------------------

The UK's Ministry of Defence [reported yesterday](https://twitter.com/DefenceHQ/status/1736734710288535688) that wounded members of convict formations, militias, and contract mercenaries are being returned to combat without appropriate treatment or convalescence. "Members of Russian Shtorm-Z units," that is, penal battalions composed for the most part of convicts, "are highly likely being returned to combat duties with unhealed wounds, and even after limb amputations. This follows credible reports that members of Shtorm-Z, Donetsk militias, and Wagner Group have frequently received minimal or no treatment. It is likely that convict recruits - who make up a large proportion of Shtorm-Z units - are especially liable to receive poor treatment. One reason is that prisoners often lack the paperwork required to access military hospitals. Whilst reducing pressure on an overburdened military medical system, the lack of proper in-theatre medical attention will transfer the administrative and medical burden back to troops’ home units."

A stick and a carrot for the Near Abroad.
-----------------------------------------

The Russian Government Commission on Legislative Activity is supporting efforts in the Duma to criminalize "Russophobia" abroad. The ISW [reports](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-18-2023) that a Russian State Duma Deputy from the United Russia Party (Mr. Putin's former party and still his political base, even though he's running for reelection as an independent) one Irina Yarovaya, "proposed a draft bill that would punish foreign citizens and stateless individuals who do not permanently reside in Russia for 'Russophobia' outside of Russia." The law at present only provides for punishment of "Russophobia" committed by foreigners acting in an official capacity, but the proposed measure is more expansive. It might, for example be used against former Soviet republics that sought to promote the use of languages other than Russian. Thus the proposed law would be a stick used to keep the Near Abroad in line, not just linguistically, but socially, culturally, politically, and economically.

The carrot is the offer of easier pathways to Russian citizenship, in particular for Belarusians, Kazakhs, and Moldovans. This would ease demographic challenges to military recruitment. In the case of Belarus, the elimination of any test for proficiency in the Russian language also supports the Kremlin narrative that Belarusians are really just Russians, and "may be related to long-term efforts to absorb Belarus into Russia through the Union State structure."

Both aspects of this policy toward the Near Abroad can be expected to find amplification in Russian disinformation campaigns aimed at shaping opinion in preparation for the re-engorgement of former Soviet and Russian Imperial provinces.

Update on the Kyivstar cyberattack.
-----------------------------------

Ukrainian mobile and Internet provider Kyivstar [expects](https://en.interfax.com.ua/news/general/954950.html) its services to be "stabilized" by the end of the week, at which point it will have recovered from the cyberattack that began on December 12th. The company's president, president Oleksandr Komarov said, “We have achieved significant progress after the world’s largest Russian hacker attack on civilian infrastructure. Voice services operate without restrictions, both in Ukraine and abroad. Mobile Internet services operate with speed limits and so far only in Ukraine,” After restoration is complete Kyivstar will offer compensation to affected customers.




## Tags:


### Autogenerated tags:
[[isw]] [[tarnavskyi]] [[shtorm-z]] [[kyivstar]]
