# Ukraine at D+664: A narrative of exceptionalism and historical glory.
## Ineffectual drone strikes are exchanged across a static front as Russia turns to a narrative of Imperial and Soviet glory.
## Information:

+ Link: https://thecyberwire.com/stories/7e753456caed471c866aa080a75d4a5e/ukraine-at-d664-a-narrative-of-exceptionalism-and-historical-glory
+ Source: The Cyber Wire
+ Author: The CyberWire Staff
+ Date published: 20 December 2023, 14:29
+ Date scraped: 20 December 2023, 15:05

## Article:
![Main article image](https://thecyberwire.com/images/social-media/articles/pro/cw-pro-image-125.jpg)

As more Russian drones are launched against Kyiv (unsuccessfully, Al Jazeera [reports](https://www.aljazeera.com/news/2023/12/20/russia-ukraine-war-list-of-key-events-day-665)), Russia says there will be no peace negotiations as long as Ukraine continues to reject Russia's preconditions for talks. Those preconditions are as close to surrender as to make little difference. Kremlin spokesman Peskov said, the Guardian [reports](https://www.theguardian.com/world/live/2023/dec/20/russia-ukraine-war-live-putin-zelenskiy-latest-updates?utm_term=6582d747121270c5d26f9cc14ffcb674&utm_campaign=USMorningBriefing&utm_source=esp&utm_medium=Email&CMP=usbriefing_email), that Ukraine withdrew from incipient peace talks in 2022 because London ordered Kyiv to do so.

Winter weather and field fortifications have combined with munition shortages to produce a largely static front. The UK's Ministry of Defence this morning [reports](https://twitter.com/DefenceHQ/status/1737401933919351290): "In recent weeks, Ukraine has mobilised a concerted effort to improve field fortifications as its forces pivot to a more defensive posture along much of the front line. This follows Ukrainian President Volodymyr Zelenskyy's calls, from late November 2023, for faster fortification in key sectors. In one part of the project, Ukraine has worked to improve defences along its border with Belarus with dragon's teeth, razor wire, and anti-tank ditches as of mid-December 2023. Russia continues local offensive options in several sectors, but individual attacks are rarely above platoon size. A major Russian breakthrough is unlikely and overall, the front is characterised by stasis."

Renewed US aid remains stalled in Congress. Ukrainian President Zelenskyy [says he has faith in American support](https://www.washingtonpost.com/world/2023/12/19/volodymyr-zelensky-ukraine-news-conference/), but the delay has [emboldened](https://www.telegraph.co.uk/news/2023/12/19/putin-claims-russia-has-upgraded-its-entire-nuclear-arsenal/) Russia's leaders.

In style and manner, Tsar of all the Russias.
---------------------------------------------

President Putin is increasingly framing his justification for invading Ukraine (and the prospect of other invasions yet to come) in terms of an imperial historical narrative. The Institute for the Study of War [writes](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-19-2023), "Russian President Vladimir Putin is increasingly invoking the Kremlin's pre-invasion pseudo-historical rhetoric to cast himself as a modern Russian tsar and framing the invasion of Ukraine as a historically justified imperial reconquest. Putin addressed the Russian Ministry of Defense (MoD) Collegium on December 19 and largely reiterated boilerplate Kremlin rhetoric on the war in Ukraine by blaming NATO and the collective West for encroaching on Russia's borders." 

His deflection of blame for any occasions on which Russian forces might have been less than fully successful is also tsarist in spirit. He "exculpated himself for issues faced by the Russian Armed Forces in Ukraine by deflecting the blame towards the Russian MoD bureaucracy." Thus it's the boyars around the throne, and not the throne itself.

But really, he suggests, all the Russias have little to complain about. "Putin additionally lauded Russian battlefield operations and Russia's defense industrial base’s net output in 2023, furthering several of his standard talking points. Putin once again invoked the concept of 'compatriots abroad' when discussing residents in 'southeastern Ukraine' who, he asserted, have historical, cultural, and linguistic attachments to Russia, in order to justify the invasion of Ukraine on ideological grounds."

The biggest of the boyars, Defense Minister Shoigu, who also addressed the Collegium, gave a bullish account of how Russia had increased its combat power during partial mobilization. His account is implausibly optimistic--no informed observer thinks the new formations he boasted of are either fully-trained or adequately-equipped. A well-provisioned force doesn't [return amputees to duty at the front](https://twitter.com/DefenceHQ/status/1736734710288535688).

And on the ground, don't slander Soviet reality, either.
--------------------------------------------------------

The Kyiv Post is running [an essay](https://www.kyivpost.com/opinion/25674), tendentious no doubt, but apparently reliable, on the reversion of the Ukrainian territories to a Soviet style: shabby, uncomfortable, and technologically backward, but with plenty of explicitly Soviet-themed trappings. Retro payphones for example, operated by coins of some kind, are making a reappearance (mobile networks are a reach, and they're also vaguely threatening). And the refreshments on offer in Severodonetsk's newly opened "USSR Canteen" are touted as "home-cooked" and served in a "retro" environment. These, objectively decoded, aren't good things. But the Z-symbols, the Stalinist iconography, and the heroic pictures of President Putin self-consciously evoke the Soviet period as one of continuity with earlier centuries of Tsarist glory.

The claim to be the heir to both the Tsars and the Soviets is likely to remain the armature around which Russian influence operations are organized as Russia's war enters its second year.

A Russian privateer struggles against a Western enforcement action.
-------------------------------------------------------------------

The takedown of the ALPHV/BlackCat gang by the FBI and its international partners sheds some tangential light on the culture and status of Russian privateers. The gang briefly reasserted its control over the seized website, announcing early yesterday afternoon (as [quoted](https://cyberplace.social/@GossiTheDog/111608377234148525) by Kevin Beaumont) "THIS WEBSITE HAS BEEN UNSEIZED!" The FBI soon took back control, but the contest may continue to see-saw for some time. 

ALPHV/BlackCat is a Russian privateer, operating with the tolerance and permission of Moscow. Its communiqué contains an unsurprising bit of escalation. "Because of their actions," that is, the actions of the FBI and its international partners, "we are introducing new rules, or rather we are removing ALL rules except one, you cannot touch the CIS, you can now block hospitals, nuclear power plants, anything, anywhere." Just keep your noses clean and your hands to yourself, or rather, keep your hands on the goods of those countries in bad odor with the Kremlin. As long as you confine your banditry to the civilized world, you'll be just fine.

Update on the Kyivstar cyberattack.
-----------------------------------

[According](https://www.reuters.com/business/media-telecom/ukraines-kyivstar-reports-difficulties-with-voice-communications-2023-12-20/) to Reuters Kyivstar has overcome difficulties as it continues to stabilize its networks. [Reports](https://kelo.com/2023/12/19/ukraines-kyivstar-restores-services-after-cyberattack-parent-veon-says/) yesterday had claimed that Kyivstar had restored most of its services as it recovers from a Russian cyberattack it sustained late last week. “As of today, 99% of Kyivstar’s base stations in territory controlled by Ukrainian government are operational,” Kyivstar's corporate parent Veon announced. [Reports](https://www.teiss.co.uk/news/ukraines-kyivstar-reports-difficulties-with-voice-communications-13279) from Ukraine, however, indicated that difficulties with voice communications persist in some areas.

Tallinn Mechanism established to solidify Western support for Ukraine's cybersecurity.
--------------------------------------------------------------------------------------

HM Government this morning [announced](https://www.gov.uk/government/news/uk-and-partners-form-the-tallinn-mechanism-for-cyber-security) the establishment of the Tallinn Mechanism to build Ukraine's capacity for cyber defense. "The Foreign Ministries of Canada, Denmark, Estonia, France, Germany, The Netherlands, Poland, Sweden, United Kingdom and the United States have formalised the Tallinn Mechanism on 20 December 2023," the announcement said. "It aims to coordinate and facilitate civilian cyber capacity building to help Ukraine uphold its fundamental right to self-defence in cyber space, and address longer-term cyber resilience needs." The Mechanism is expected to continue the public-private cooperation that has figured so prominently i the war so far.

Recorded Future increases its investment in Ukrainian cyber defense.
--------------------------------------------------------------------

Ukraine's Minister of Digital Transformation, Mykhailo Fedorov, on Monday [said in his Telegram channel](https://t.me/mintsyfra/4909) that US security firm Recorded Future would invest an additional $23 million in Ukraine's cybersecurity. "The world's largest private intelligence and analytical company will continue to support Ukraine in 2024," Fedorov wrote. "In times of war, it is important to protect critical infrastructure from Russian military and cyber aggression, and Recorded Future's tools help detect and respond to cyber attacks at an early stage." 

The support is neither narrow nor new, Fedorov said. "Recorded Future cooperates with 16 Ukrainian state bodies, including the Ministry of Digital, State Special Communications, State Security Service, SBU, Ministry of Defense, Prosecutor General's Office and Cyber ​​Police." The company has supported Ukraine since the invasion began, and in 2023 invested a bit more than $20 million in the country. Fedorov described its contribution as provision of intelligence for defense of critical infrastructure, investigation of Russian war crimes, and delivery of its Intelligence Cloud platform.




## Tags:


### Autogenerated tags:
[[putin]] [[kyivstar]] [[fedorov]] [[kyiv]]
