# Ukraine at D+666: Kyivstar attack may represent a new cyber phase of the hybrid war.
## Unattributed cyberespionage campaigns afflict both sides. The Kyivstar cyberattack is now regarded as the most effective Russian cyber operation since its attack against Viasat ground stations in the opening hours of the invasion.
## Information:

+ Link: https://thecyberwire.com/stories/377d2f62f8b0475d8407f8c2d5337f3c/ukraine-at-d666-kyivstar-attack-may-represent-a-new-cyber-phase-of-the-hybrid-war
+ Source: The Cyber Wire
+ Author: The CyberWire Staff
+ Date published: 22 December 2023, 11:47
+ Date scraped: 22 December 2023, 12:03

## Article:
![Main article image](https://thecyberwire.com/images/social-media/articles/pro/cw-pro-image-128.jpg)

Early this morning Russia launched twenty-eight Iranian-supplied Shahed drones against Ukrainian cities, with most, about two dozen, directed against Kyiv. Radion Free Europe | Radio Liberty [reports](https://www.rferl.org/a/ukraine-kyiv-drone-attack-russia-war/32742955.html) that twenty-four were shot down by Ukrainian air defenses, but those that leaked through did damage on the ground.

As assessment of the war to date.
---------------------------------

Twenty months into Russia's invasion, it might be possible to forget that Ukraine was generally expected to fall within a matter of days. But the Institute for the Study of War (ISW) [argues](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-21-2023) that this doesn't represent permanent and inevitable Russian failure. "The failure of Russian operations in Ukraine to achieve Russian President Vladimir Putin’s maximalist objectives thus far is not a permanent condition, and only continued Western support for Ukraine can ensure that Putin’s maximalist objectives remain unattainable. US Secretary of State Antony Blinken stated on December 20 that Putin has already failed to achieve his principal objective of 'erasing [Ukraine] from the map and subsuming it into Russia.' The Russian military has failed to force Ukraine to capitulate to Putin’s maximalist objectives to replace the Ukrainian government with one acceptable to the Kremlin under veiled calls for 'denazification,' to destroy Ukraine’s ability to resist any future Kremlin demands under calls for 'demilitarization,' and to prohibit Ukraine’s right to choose its own diplomatic and military partnerships under calls for Ukrainian 'neutrality.'"

Continued Western support is essential to Ukraine's continued defense. Should that assistance fail, Russia could still achieve its declared goals. The present stalemate is unlikely to endure in any case. As the ground freezes hard in January and February, it will become easier to maneuver combat vehicles, and the tempo of action along the front can be expected to increase.

Apprehension elsewhere in the Near Abroad.
------------------------------------------

Russia's neighbors continue to express concern over Moscow's intentions. Most recently, the ISW [reports](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-21-2023), "The Uzbek Ministry of Foreign Affairs (MFA) summoned Russian Ambassador to Uzbekistan Oleg Malginov after Russian ultranationalist and former Russian State Duma Deputy Zakhar Prilepin suggested that Russia should annex part of Uzbekistan." The remarks were sufficiently alarming to warrant Tashkent's call for an official explanation from Moscow. In isolation the suggestion might be written off as one fanatic's musing, but in the context of the extravagant expansionist claims routinely offered on Russian state television, it would seem negligent not to treat them seriously. (For examples of such official media rhetoric, see this discussion of [nuclear strikes against Western cities](https://youtu.be/4TGVHCB3Kpc), and this consideration of [continuing the Russian advance beyond Ukraine](https://youtu.be/0xFsT6hF8pk) and farther west into Europe, both captured and subtitled by the Russian Media Monitor. These programs aren't outliers. Such expansionist thinking is as common in Russian media as is advocacy of atrocity and genocide.)

A continuing cyberespionage campaign against Ukrainian targets.
---------------------------------------------------------------

Deep Instinct [reports](https://www.deepinstinct.com/blog/threat-actor-uac-0099-continues-to-target-ukraine) on the continuing activity of "UAC-0099," a threat actor of uncertain provenance that's been conducting cyberespionage against Ukraine since the middle of 2022. It's been seen exploiting CVE-2023-38831. This is a vulnerability in earlier versions of RARLAB WinRAR archive management software that, as NIST's National Vulnerability Database [explains](https://nvd.nist.gov/vuln/detail/CVE-2023-38831), "allows attackers to execute arbitrary code when a user attempts to view a benign file within a ZIP archive." The phishbait has typically been a bogus court document, usually a summons, and the hook it carries is an unobtrusive exploit unlikely to be noticed by the victim. 

"The tactics used by 'UAC-0099' are simple, yet effective. Despite the different initial infection vectors, the core infection is the same — they rely on PowerShell and the creation of a scheduled task that executes a VBS file," Deep Instinct writes. "Monitoring and limiting the functionality of those components can reduce the risk of 'UAC-0099' attacks — and/or identify them quickly in the event of compromise." The most recent version of WinRAR isn't vulnerable to this exploitation.

Circumstantially UAC-00099 looks like a Russian operation. The victimology is consistent with Russian intelligence service targeting, and Google [has seen similar](https://blog.google/threat-analysis-group/government-backed-actors-exploiting-winrar-vulnerability/) exploitation of CVE-2023-38831 by known Russian threat actors, notably the GRU's Sandworm. But Deep Instinct offers no attribution, nor, interestingly, did CERT-UA in a May 6th, 2023, [advisory about UAC-0099](https://cert.gov.ua/article/4818341). 

And a continuing cyberespionage campaign against Russian targets.
-----------------------------------------------------------------

Another threat actor of uncertain origin and allegiance is spying on targets in Russia. The group, Cloud Atlas, has been seen before, and it's known to have cultivated targets in Azerbaijan, Belarus, Russia, Slovenia, and Turkey, a politically heterogeneous set of countries in loose geographical proximity. Consensus regards it as a state-directed group, but it's not clear which state Cloud Atlas is working for.

Citing a [report](https://www.facct.ru/blog/cloud-atlas/?utm_source=telegram&utm_campaign=cloud-atlas&utm_medium=social) earlier this week from Russian cybersecurity firm F.A.C.C.T., the Record [describes](https://therecord.media/cloud-atlas-targets-russian-orgs-war-phishing) a recent phishing effort that prospected "a Russian agro-industrial enterprise and a state-owned research company." Two phishing emails were observed, one baited with an offer to send postcards to soldiers fighting in Ukraine and to their family members, the other with an account of changes to laws governing military reserves. Malicious attachments in the emails exploited CVE-2017-11882, a Microsoft Office vulnerability patched in 2017 but still undergoing active exploitation in the wild. It's an arbitrary code execution vulnerability, and the emails containing the payload are preceded by reconnaissance emails containing no malware. 

An update on the Kyivstar attack.
---------------------------------

The Kyiv Post [reports](https://www.kyivpost.com/post/25784) that Kyivstar has fully restored its services, quoting the telco as saying, “The company’s specialists worked non-stop to swiftly restore subscribers’ ability to use all communication services throughout Ukraine and abroad after the largest hacker attack in the history of the global telecommunications market.” Kyivstar thanked its customers for sticking with it, said it would be waiving many fees, and announced that it was making a substantial donation "for the needs of the Armed Forces of Ukraine."

The Russian hacktivist auxiliary Solntsepek has claimed responsibility, apparently credibly. “We, the Solntsepek hackers, take full responsibility for the cyber-attack on Kyivstar," the group said in its Telegram channel.“We attacked Kyivstar because the company provides communications to the Armed Forces of Ukraine, as well as government agencies and law enforcement agencies of Ukraine.”

An [analysis](https://www.atlanticcouncil.org/blogs/ukrainealert/ukrainian-telecoms-hack-highlights-cyber-dangers-of-russias-invasion/) by the Atlantic Council considers the possibility that the attack on Kyivstar--a rare, large-scale success in the cyber phase of the hybrid war, and the most consequential Russian cyberattack since the takedown of Viasat ground stations in the hours after the invasion--may foreshadow an intensification of Russian efforts. Ukrainian defenses have proven formidable, but it would be unwise to conclude that Russian offensive capabilities might not respond by evolving into more effective forms.




## Tags:
***CVE's***: CVE-2023-38831 CVE-2017-11882

### Autogenerated tags:
[[kyivstar]] [[putin]] [[emails]] [[cyberespionage]]
