# Ukraine at D+668: Backchannel signaling.
## A static front produces rumors of negotiation (probably fostered in bad faith) and reports of rats and mice in both sides' positions (and mouse fever among the Russian troops).
## Information:

+ Link: https://thecyberwire.com/stories/07704e2898a440379634094fed99d6a0/ukraine-at-d668-backchannel-signaling
+ Source: The Cyber Wire
+ Author: The CyberWire Staff
+ Date published: 24 December 2023, 11:21
+ Date scraped: 24 December 2023, 12:03

## Article:
![Main article image](https://thecyberwire.com/images/social-media/articles/pro/cw-pro-image-130.jpg)

Russian artillery [struck Kherson](https://www.dw.com/en/ukraine-updates-russian-strikes-kill-4-in-kherson/live-67814014) overnight. Reports of Russian willingness to talk might be more accurately glossed as willingness to accept Ukraine's surrender than as willingness to negotiate, as negotiation is commonly understood. Diplomacy in this case is closely allied to disinformation.

Persistent rumors of Russian willingness to negotiate.
------------------------------------------------------

The New York Times [reported](https://www.nytimes.com/2023/12/23/world/europe/putin-russia-ukraine-war-cease-fire.html?smid=nytcore-ios-share&referringSource=articleShare) Saturday that President Putin is signaling through back channels that he's interested in negotiating, if not an end to Russia's war against Ukraine, at least a pause. "Mr. Putin has been signaling through intermediaries since at least September that he is open to a cease-fire that freezes the fighting along the current lines," the Times says, "far short of his ambitions to dominate Ukraine, two former senior Russian officials close to the Kremlin and American and international officials who have received the message from Mr. Putin’s envoys say."

The report comes at a time when the Russian President and his representatives have escalated public rhetoric insisting on achieving its maximalist goals, which amount effectively to the destruction of Ukraine as an independent state and its reintegration into a revived Soviet Union (or Russia Empire--both historical metaphors are effectively indistinguishable from one another in nationalist circle). Kremlin spokesman Dmitri Peskov explained the framework within which negotiations should, in Russia's view, be conducted. “Putin is, indeed, ready for talks, and he has said so,” he said. “Russia continues to be ready, but exclusively for the achievement of its own goals.”

The quiet Russian overtures are being received in the West with skepticism. At most they might be an attempt at achieving a temporary pause, if they don't represent simple misdirection. The Institute for the Study of War's [assessment](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-23-2023) of the rumors is that quiet offers of negotiation are tendered in bad faith. "The timing of Putin’s reported interest in a ceasefire is more consistent with Russia’s ongoing efforts to delay and discourage further Western military assistance to Ukraine, than with a serious interest in ending the war other than with a full Russian victory. ISW observed similar Kremlin efforts to mislead Western policymakers into pressuring Ukraine to negotiate with Russia in winter 2022-2023, and effectively redirecting Western focus onto hypothetical negotiations rather than ensuring that Ukraine has sufficient materiel before its spring-summer counteroffensive.[7] The Kremlin is likely using backchannels to achieve a similar effect amidst Western debates for further military aid to Ukraine."

Open diplomacy over the possibility that Russia's frozen assets might be diverted to Ukraine.
---------------------------------------------------------------------------------------------

The US and the EU are considering seizing frozen Russian assets outright, and using them to support Ukraine's defense. That would obviously be extremely unwelcome to the Russian government, and Moscow has warned the EU and the US that they'll face consequences should they divert Russian assets to Ukraine. The New York Sun [quotes](https://www.nysun.com/article/russia-threatens-to-break-ties-with-washington-after-u-s-and-eu-eye-seizing-300-billion-in-moscows-overseas-reserves-to-pay-for-ukraines-defense) deputy foreign minister Sergey Ryabkov as saying the US "must not act under an illusion … that Russia is clinging with both hands to diplomatic relations with that country," a threat to break off diplomatic relations. The Guardian [reports](https://www.theguardian.com/world/2023/dec/22/russia-europe-us-ukraine-seized-assets) a more expansive warning. "A spokesperson for [Vladimir Putin](https://www.theguardian.com/world/vladimir-putin) told reporters on Friday that if the Biden administration and European leaders planned to seize Russian central bank assets believed to be in excess of $300bn (£236bn) that were frozen after Moscow launched its full-scale invasion of Ukraine in February 2022, they should 'realise that Russia will never leave those who do it alone'."

Trench warfare, a century after Verdun.
---------------------------------------

Soldiers call it "vector control;" civilians call it "keeping the rats and mice out." Rodents carry disease and they're especially dangerous to the health of troops deployed for months in the hard and basically unsanitary field. Vector control is practiced to some extent in every army (in the US Army, for example, at company level the supply sergeant is usually responsible) but it's proving especially challenging during Russia's war against Ukraine. "In recent weeks, both Ukrainian and Russian troops have highly likely suffered from exceptional levels of rat and mice infestation in some sectors of the front line," the UK's Ministry of Defence [wrote Saturday](https://twitter.com/DefenceHQ/status/1738479799268483219). "This year’s mild autumn, along with ample food from fields left fallow due to the fighting, have likely contributed to the increase in the rodent population. As the weather has become colder, the animals are likely seeking shelter in vehicles and defensive positions. Rodents will add further pressure to front line combatants’ morale. In addition, they pose a risk to military equipment by gnawing through cables – as recorded in the same area during the Second World War. Unverified reports also suggest Russian units starting to suffer from increased sickness cases which the troops attribute to the pest problem."

Living rough, in close quarters with your comrades and with difficult personal hygiene, these render troops vulnerable to disease. Typhus, bartonellosis ("trench fever"), and leptospirosis are among the more common rodent-borne diseases European armies grapple with. The Kyiv Post [reports](https://www.kyivpost.com/post/25702) that Russian troops are suffering from a hemorrhagic fever they're calling "mouse fever." Rodent-borne hemorrhagic fever in Eastern Europe is probably caused, according to an overview published in Military Medicine, by [Puumala virus or Dobrava virus](https://academic.oup.com/milmed/advance-article/doi/10.1093/milmed/usad261/7222231).

Ukraine considers legislation to bring hackivists into its reserve forces.
--------------------------------------------------------------------------

Hacktivist auxiliaries have conducted offensive cyber operations on behalf of both Russia and Ukraine. Russia has preferred that the relationship of hacktivist auxiliaries to the government remain ambiguous and deniable; Ukraine has sought to give the groups an official status. That status may be further clarified, Deutsche Welle [reports](https://www.dw.com/en/ukraine-war-whats-the-impact-of-cyber-guerrillas/a-67775539), by legislation under consideration in Kyiv to enroll hacktivist auxiliaries as military reserve formations.

An independent candidate is barred from standing in Russia's presidential election.
-----------------------------------------------------------------------------------

Yekatarina Duntsova, an anti-war journalist, won't be on the ballot in Russia's presidential elections this year. Radio Free Europe | Radio Liberty [reports](https://www.rferl.org/a/russia-bars-anti-war-journalist-presidential-election/32744539.html) that Russia’s Central Election Commission rejected her independent candidacy on the grounds that she did the paperwork wrong.




## Tags:


### Autogenerated tags:
[[putin]]
