# Ukraine at D+671: Another strike at Russia's Black Sea Fleet.
## Ukraine sinks a warship, Russia rockets a passenger rail station, and the Economist offers a look at the MH17 shootdown as (among other things) a case study of disinformation.
## Information:

+ Link: https://thecyberwire.com/stories/a6469b389e7e423bbecf33a7d9f2025b/ukraine-at-d671-another-strike-at-russias-black-sea-fleet
+ Source: The Cyber Wire
+ Author: The CyberWire Staff
+ Date published: 27 December 2023, 12:59
+ Date scraped: 27 December 2023, 13:04

## Article:
![Main article image](https://thecyberwire.com/images/social-media/articles/pro/cw-pro-image-132.jpg)

Early Tuesday morning Ukraine damaged, and probably sank, the amphibious warfare ship Novocherkassk, belonging to Russia's Black Sea Fleet, Radio Free Europe | Radio Liberty [reports](https://www.rferl.org/a/ukraine-crimea-russian-ship-destroyed-novocherkassk/32747629.html). The ship was hit by air-launched missiles while it was in Feodosia, a port in occupied Crimea. Most Black Sea Fleet units had already left Crimea for safer harbors in Russia proper. Both Russia's Ministry of Defense and occupation authorities in Crimea [acknowledged](https://www.theguardian.com/world/live/2023/dec/26/russia-ukraine-war-crimea-russian-black-sea-navay-ship-feodosia?page=with:block-658a9eff8f08dc9aada0e620#block-658a9eff8f08dc9aada0e620) that there had been a Ukrainian airstrike against a warship, and Defense Minister Shoigu had briefed President Putin on the situation, but beyond that offered little information.

Later that day a Russian missile strike on a passenger rail terminal in Kherson killed at least one and wounded four, Radio Free Europe | Radio Liberty [reports](https://www.rferl.org/a/ukraine-kherson-train-station-attack-russia-dead/32748309.html). About a hundred forty civilians were in the station at the time of the strike, waiting to board an evacuation train.

On the ground, Russian forces appear to have taken Marinka in the Donetsk Oblast. The Institute for the Study of War (ISW) [writes](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-26-2023), Russia's likely capture of Marinka in Donetsk Oblast represents a limited Russian tactical gain and does not portend any operationally significant advance unless Russian forces have dramatically improved their ability to conduct rapid mechanized forward movement, which they show no signs of having done. Localized Russian offensive operations are still placing pressure on Ukrainian forces in many places along the front in eastern Ukraine, however, and can result in gradual tactical Russian advances." Russia has been attempting to take Marinka since 2014, when its war was still being conducted by deniable, faux-insurgents.

An account of the 2014 shootdown of MH17, and a lesson in disinformation.
-------------------------------------------------------------------------

The Economist has [a long piece examining the destruction of MH17](https://www.economist.com/interactive/christmas-specials/2023/12/20/the-truth-about-putins-shootdown), a Malaysian Airline flight enroute from Amsterdam to Kuala Lumpur, by a Russian Buk air defense missile then deployed into the illegally occupied sections of Ukraine's Donetsk region. All two-hundred-ninety-eight aboard died when the passenger aircraft was downed over the occupied Ukrainian region. The destruction of MH17 was one of the earlier, shocking events of Russia's long-running war against Ukraine, and it occurred nearly eight years before the full-scale invasion of the Special Military Operation that began in February 2022. 

The investigation is interesting in itself, and it affords some insight into what's become a defining feature of the more successful modes of Russian disinformation. As the Economist writes, "The aim was not to convince people of any specific version of events, but to confuse them and make them doubt that the truth was knowable. Russian media said a Ukrainian fighter shot down MH17, pointing to a Twitter account purporting to belong to a Spanish air-traffic controller named Carlos working in Kyiv who saw Ukrainian aircraft on his radar. (A Spanish ex-convict later told journalists he was paid by Russian sources to write the messages.) Some pundits blamed the CIA. Russian media ran reports that the bodies on the plane appeared to have been dead before the crash. In late 2014 Mr Girkin mused that Ukraine organised the crash 'as a massive provocation'."

The "Mr. Girkin" mentioned is Igor Girkin, callsign Strelkov, then acting in effective command of the deniable Russian forces in Donetsk--those forces misrepresented themselves as a Ukrainian insurgency of ethnic Russians seeking independence from a genocidal regime in Kyiv. Mr. Girkin at least knew from the outset that the destruction of MH17 was what it appeared to be: the shootdown of a civilian airliner by Russian-directed forces. The Buk fire unit that brought the aircraft down, after all, was under his command, provided by Russia, and quickly removed from the front to enable a coverup of what actually happened. (Mr. Girkin is now under arrest in Russia, but not for mass murder. His offense was more recent: intemperate ultra-nationalist criticism of the Special Military Operation as insufficiently committed and not violent enough.)

But aiming at confusion rather than persuasion has been characteristic of Russian propaganda in recent years. The goal is to increase the enemy's friction, as opposed to reducing one's own. (Similarly entropic in intent, while less tragic in content, are the [manipulated celebrity videos](https://geotvnews.com/videos-of-elijah-wood-and-mike-tyson-were-used-in-a-russian-disinformation-campaign-geotv-news/) used to suggest, *inter alia*, that Ukrainian President Zelenskyy is a drug addict. It doesn't matter if anyone is persuaded that this is so, as long as you get people to say, well, who knows?)

Russian-sold video surveillance systems vulnerable to interception by Russian authorities.
------------------------------------------------------------------------------------------

Video security systems sold in Ukraine, pre-war, by Russian firm TRASSIR, are, Ukrainian sources warn, vulnerable to interception by Russian authorities. "Under Russia’s 2019 Sovereign Internet Law, Russian IT companies are obliged to install equipment that allows the federal communications agency Roskomnadzor to monitor their Internet traffic," Radio Free Europe | Radio Liberty [reports](https://www.rferl.org/a/ukraine-cctv-moscow-spying-schemes-investigation/32747767.html). "An earlier regulation, part of the so-called Yarovaya amendments, stipulates that IT companies preserve data, including video footage, for six months and turn it over to Russian state structures upon demand." Some Ukrainian users are replacing the TRASSIR software with a domestic equivalent.




## Tags:


### Autogenerated tags:
[[mh17]] [[marinka]] [[donetsk]]
