# Ukraine at D+674: Reactions to Russia's missile attacks.
## Ukraine and its supporters react to Russia's missile strikes, which Russia's Ministry of Defense described as successful, and carefully targeted. The G7 may consider confiscation of $300 billion in frozen Russian assets.
## Information:

+ Link: https://thecyberwire.com/stories/bd76460758f04d5aa9a1723355682e47/ukraine-at-d674-reactions-to-russias-missile-attacks
+ Source: The Cyber Wire
+ Author: The CyberWire Staff
+ Date published: 30 December 2023, 15:50
+ Date scraped: 30 December 2023, 16:03

## Article:
![Main article image](https://thecyberwire.com/images/social-media/articles/pro/cw-pro-image-135.jpg)

Ukraine retaliated for Russia's missile strikes with attacks against targets in the Bryansk and Belgorod regions yesterday, the Independent [reports](https://www.independent.co.uk/news/world/europe/russia-ukraine-latest-rockets-belgorod-b2471152.html). The results weren't immediately known, but the weapons used [are said](https://www.telegraph.co.uk/world-news/2023/12/29/ukraine-russia-war-news-latest-putin-moscow-live/?WT.mc_id=e_DM255543&WT.tsrc=email&etype=Edi_FAM_New_ES_Sat&utmsource=email&utm_medium=Edi_FAM_New_ES_Sat20231230&utm_campaign=DM255543) by the Telegraph to have been US-supplied HARM missiles. The HARM (for "High-speed Anti-Radiation Missile") is designed specifically to attack military radars--it's an air defense suppression system, and not an area attack weapon.

Reuters [reports](https://www.reuters.com/world/europe/unidentified-object-entered-poland-direction-ukraine-says-polish-army-2023-12-29/) that Poland's government has demanded an explanation from the Russian ambassador for a Russian missile that crossed Polish airspace during the attacks. The Russian ambassador called the incident "unsubstantiated" and [complained](https://www.theguardian.com/world/live/2023/dec/30/russia-ukraine-war-airstrikes-on-belgorod-and-bryansk) that he was refused the proof he demanded.

Airstrikes prompt skepticism about back-channel negotiation offers.
-------------------------------------------------------------------

The massive Russian drone and missile strikes against Ukrainian civilian targets Friday seems to have persuaded at least some Western leaders that the back-channel signals of willingness to negotiate that some have perceived as issuing from Moscow are not seriously intended. "Western leaders largely viewed the massive Russian strike as evidence that Putin’s maximalist goals in Ukraine remain unchanged," the Institute for the Study of War (ISW) [wrote](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-29-2023), "in line with ISW’s long-standing assessment that Putin is not genuinely interested in a ceasefire or any sort of negotiated settlement in Ukraine. US President Joe Biden stated that the large-scale Russian strikes on Ukraine are a reminder that Putin’s objective – to 'obliterate Ukraine' and 'subjugate its people' – remains unchanged. Biden also stated that the stakes of the war in Ukraine affect the entirety of NATO and European security, as ISW has previously suggested. United Kingdom (UK) Prime Minister Rishi Sunak and Estonian Prime Minister Kaja Kallas stated that the Russian strikes demonstrate that Putin intends to achieve his maximalist war aims of 'eradicating freedom and democracy' and destroying Ukraine. ISW has consistently assessed that, despite reports of Putin’s backchannel signals about his interest in ceasefire negotiations, Russia’s goals in Ukraine – which are tantamount to full Ukrainian and Western surrender and which have been clearly stated in Kremlin public rhetoric – remain the same."

Members of the United Nations Security Council condemned the Russian strikes. The US, France, and the UK, the Voice of America [reports](https://www.voanews.com/a/zelenskyy-says-he-discussed-peace-formula-with-pope/7417067.html), called the attacks "a desperate and futile attempt by Russia to regain momentum" on the battlefield. Secretary General Antonio Guterres also deplored the attacks, issuing a statement through a spokesperson that "Attacks against civilians and civilian infrastructure violate international humanitarian law, are unacceptable and must end immediately." 

The Telegraph [lists](https://www.telegraph.co.uk/world-news/2023/12/29/ukraine-russia-war-news-latest-putin-moscow-live/) the following casualties in the nine cities hit:

* "Kyiv: Eight dead, 30 injured.
* "Lviv: One dead, 30 injured.
* "Dnipro: Six dead, 30 injured.
* "Odesa: Four dead, 22 injured.
* "Kharkiv: Three dead, 13 injured.
* "Zaporizhzhia: Eight dead, 13 injured.
* "Konotop: None dead, three injured.
* "Novomoskovsk: None dead, two injured.
* "Cherkasy: None dead, eight injured."

Were the Russian strikes inadvertent, cases of wayward missiles hitting apartment buildings, shopping centers, a maternity hospital, at least one church, and so on? Not if official Russia is to be believed. The Russian Ministry of Defense offered a triumphant account of the strikes. “The armed forces of the Russian Federation carried out... one massive strike with precision weapons and unmanned aerial vehicles against military-industrial complex facilities, military airfield infrastructure, arsenals and storage sites for: artillery ammunition, uncrewed boats, weapons and fuel for military equipment,” the Telegraph [quotes](https://www.telegraph.co.uk/world-news/2023/12/29/ukraine-russia-war-news-latest-putin-moscow-live/) the Ministry as saying.“In addition, locations where units of the Ukrainian armed forces, nationalist formations and foreign mercenaries were stationed were hit. All designated targets were hit.”

An estimate of Russian casualties.
----------------------------------

The UK's Ministry of Defence (MoD) offered, as 2023 came to a close, [an assessment of Russia's casualty rates](https://twitter.com/DefenceHQ/status/1741026561258573901). "During the course of 2023, the average daily number of Russian casualties (killed and wounded) in Ukraine has risen by almost 300 per day compared to 2022. The increase in daily averages, as reported by the Ukrainian authorities, almost certainly reflects the degradation of Russia’s forces and its transition to a lower quality, high quantity mass army since the ‘partial mobilisation’ of reservists in September 2022." The losses, the MoD believes, are having a long-term effect on force quality. "It will likely take Russia five to ten years to rebuild a cohort of highly trained and experienced military units. If casualties continue at the current rate through the next year, by 2025 Russia will have sustained over half a million personnel killed and wounded over three years of war. This is compared to the Soviet Union’s 70,000 casualties in the nine-year Soviet-Afghan War."

Rossiya 1 mailbox breached, and an apparent battle-damage assessment may have been compromised.
-----------------------------------------------------------------------------------------------

The hacktivist auxiliary Cyber Resistance [claims](https://t.me/cyberResistanceUA/328) to have been monitoring an email account associated with the Rossiya 1 television program Nashi ("Ours") and has published the contents of an email calling for a period of mourning in Novocherkassk, the namesake city of the Russian amphibious warfare ship destroyed earlier this week by a Ukrainian airstrike. The email, from Russian naval authorities, is said to have cited seventy-four killed in the strike, with twenty-seven wounded, figures far in excess of the one dead and two wounded [previously announced](https://kyivindependent.com/ukrainian-hackers-intercept-email-saying-ukraines-strike-on-novocherkassk-ship-killed-74-russian-soldiers/) by Russian occupation authorities in Crimea (which also described the ship as "[damaged](https://kyivindependent.com/ukrainian-air-force-destroys-russian-landing-ship-in-occupied-crimea/)," as opposed to "destroyed," or "sunk"). Russian messaging over the attack was conflicted, Ukraine's official National Resistance Center [claimed](https://sprotyv.mod.gov.ua/aktyvisty-kiber-sprotyvu-perehopyly-lystuvannya-voroga-na-novocherkasku-pomerlo-74-okupanty/), with the navy more willing to discuss losses than were its higher-ups in the Ministry of Defense.

G7 to consider confiscation of frozen Russian assets.
-----------------------------------------------------

In February meetings set to coincide with the second anniversary of Russia's invasion of Ukraine, the G7 are expected to consider a US proposal (backed by the UK, Canada, and Japan) to confiscate some $300 billion in frozen Russian assets with a view to diverting them to support Ukraine's war effort, or at least the country's reconstruction. The Financial Times [reports](https://www.ft.com/content/d206baa8-3ec9-42f0-b103-2c098d0486d9) that Germany, France, Italy, and the EU have expressed reservations about the plan, desiring that any action be prepared in secrecy, and with due consideration given to reducing risk to countries other than Russia. The Financial Times [writes](https://www.ft.com/content/d206baa8-3ec9-42f0-b103-2c098d0486d9), "The three working groups proposed by Washington would examine the legal issues around confiscation; the method of applying such a policy and mitigating risks; and options for how to best channel the support to Ukraine."

Russia, in the persons of deputy foreign minister Sergey Ryabkov and Kremlin spokesman Dmitri Peskov, have warned that any such move would be met with retaliation. Mr. Ryabkov [said](https://www.nysun.com/article/russia-threatens-to-break-ties-with-washington-after-u-s-and-eu-eye-seizing-300-billion-in-moscows-overseas-reserves-to-pay-for-ukraines-defense) the US shouldn't expect to continue diplomatic relations with Russia in the event of asset seizure. Mr. Peskov [cautioned](https://www.theguardian.com/world/2023/dec/22/russia-europe-us-ukraine-seized-assets), “The illegitimate seizure of our assets invariably remains on the agenda both in Europe and in America, This issue is unacceptable to us. Potentially, it is extremely dangerous to the global financial system.”

Rah, rah, Rasputin: near nakedness, official influence, and home-front morale.
------------------------------------------------------------------------------

A "near-naked" end-of-year party in Moscow has attracted considerable official attention, and that, as Russian T.V. would put it, is no accident. Witness, courtesy of the Russian Media Monitor, the [high dudgeon](https://youtu.be/wnBzTNaqnRY) on display by Vladimir Solovyov in his chat show monologue (and Mr. Solovyov isn't the only one, either). The party, organized by prominent influencer Anastasia Ivleyeva, featured well-off fashionable people wearing as little as possible, much of it transparent. One guest was arrested and charged with "hooliganism," the element of this gentleman's offense being that he was wearing only a sock placed coyly over what Mr. Solovyov characterized as his unmentionables. The party has been roundly denounced as decadent, "devilish," the sort of thing that Westerners like Presidents Zelenskyy and Biden, not to mention Pope Francis and Hollywood itself would countenance. It was un-Russian and amounted, said the official voices, to gay propaganda, and they soon [exacted an apology](https://www.rferl.org/a/russia-celebrity-party-gay-charges/32749673.html) and a 200,000-ruble fine (about $1090) from Ms Ivleyeva. "They say Russia is able to forgive," she said in a video. "If it is so, I would like very much to ask you, the people, for a second chance." At least she seemed to have enjoyed herself during the bash itself, but is now repenting at leisure.

Bloomberg [reports](https://www.bloomberg.com/news/articles/2023-12-29/putin-shames-gilded-elite-after-almost-naked-party-scandal) that, when shown pictures of the party, President Putin reacted with distaste that such decadent amusements would be held while soldiers were doing their patriotic duty at the front. Another penitent reveler, socialite Ksenia Sobchak, daughter of the late Anatoly Sobchak, the mayor of St. Petersburg who was President Putin's political mentor, also apologized to "anyone was offended by my appearance” at the event. She drew specific attention to the tension between the party and wartime reality. “The world is unfair — it was, it is and always will be,” she said. “Somewhere they’re killing, somewhere children are starving, and somewhere at this time they’re drinking champagne.”

Margarita Simonyan, head of RT, [proposed](https://youtu.be/fPVmrvdSvxg) a remedy for both decadence and budget austerity: a 100% luxury tax, accompanied by mass unsubscribing from the nearly naked influencers' social media channels. 

It's an inward-looking version of the Kremlin position that the war against Ukraine is one of light versus darkness. Strong disapproval of the party and the heedless privilege it expressed is a deliberately chosen official line that can be expected to continue as a theme in influence operations. The Moscow Times [quotes](https://www.themoscowtimes.com/2023/12/28/kremlin-pins-russians-anger-war-fatigue-on-nearly-naked-stars-a83598) an anonymous Russian official on background as saying, “First and foremost, it's about shifting citizens' attention and directing anger away from the Kremlin and toward 'greedy stars’." A number of television pundits have warned of comparable decadence in Tsarist times, both on the eve of the Russo-Japanese War (a disaster for Russia, and the occasion for an unsuccessful revolution) and during the First World War (associated with Rasputin, and also a pre-revolutionary condition). The strong official disapproval is intended not only to deflect potential possible popular discontent onto a fashionable elite, but also to solidify the official position that Russia is the guarantor of traditional decency and to trade on a traditional Russian fear of disorder. And that darkness finds surprising expression--the hard-war party of the imprisoned Mr. Girkin, too ultra (and thus too critical, and probably in a way too well-informed) for the Kremlin, is explicitly identified in the Russian official chat shows as one manifestation of the "devilish" forces of darkness.

Prim decorum probably isn't as deeply rooted in the Kremlin as the Kremlin might have the masses believe. Radio Free Europe | Radio Liberty used the occasion of the near-naked party to [reminisce](https://www.rferl.org/a/russia-putin-strip-club-chechnya-war-almost-naked/32752562.html) about "that time Putin visited a St. Petersburg strip club As Russia waged war In Chechnya," taxing him with hypocrisy. The dancers, Radio Free Europe | Radio Liberty adds, found Mr. Putin sort of creepy.




## Tags:
***email-adresses***: nowrepenting@leisure.bloomberg

### Autogenerated tags:
[[putin]] [[injured.]] [[isw]] [[uk]] [[biden]] [[solovyov]]
