# Ukraine at D+676: Cities attacked as the new year arrives.
## Heavy missile strikes combine mass and mix to tax air defenses. Russian sources reemphasize the war's maximalist objectives as influence operations seek to undermine Western support for Ukraine and prepare the battlespace for other reconquests.
## Information:

+ Link: https://thecyberwire.com/stories/bae24451bfde41b8a465aadacbd71f0f/ukraine-at-d676-cities-attacked-as-the-new-year-arrives
+ Source: The Cyber Wire
+ Author: The CyberWire Staff
+ Date published: 01 January 2024, 13:44
+ Date scraped: 01 January 2024, 14:04

## Article:
![Main article image](https://thecyberwire.com/images/social-media/articles/pro/cw-pro-image-136.jpg)

Russian infantry assaults across the front have continued to [exact a heavy toll on airborne forces](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-31-2023) (traditionally regarded as an elite) committed to the attack. Junior paratroop officers are believed to be experiencing particularly heavy losses as they're sent to the front without receiving the combat training customary after commissioning upon completion of the academy.

Russian strikes and Ukrainian retaliation.
------------------------------------------

Heavy Russian airstrikes against Ukrainian cities on December 29th were followed by smaller but still significant strikes on the 30th, the Institute for the Study of War (ISW) [reported](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-30-2023) Saturday. These strikes have [continued](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-31-2023) into the new year. The ISW writes, "Russian forces conducted another series of missile and drone strikes against Ukraine on the night of December 29 to 30 and on December 31, underscoring a notable recent increase in the percentage of Russian Shahed-136/131 drones penetrating or avoiding Ukrainian air defenses." 

The mass and mix of Russian systems employed stretched the capacity of Ukrainian air defenses. The Financial Times [explained](https://www.ft.com/content/974158d4-4d75-4771-94e3-820fc403754d), "Friday morning’s strike was vast in scale. Russia launched cruise missiles from 18 Tu-95 “Bear” bombers, ballistic missiles from Tu-22 supersonic aircraft, Kinzhals from MiG-31 fighter jets and ground-launched air defence ballistic missiles, [Ukrainian] officials said."

Ukrainian forces have retaliated with strikes against targets in Russia proper. "Ukrainian forces reportedly struck the Kreminy El Plant in Bryansk City, which is Russia’s second largest producer of microelectronics, 90 percent of whose manufactured products are reportedly components of Russian military equipment and systems," the ISW [reports](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-31-2023). "Geolocated footage published on December 30 shows explosions over Bryansk City. The Russian MoD stated that Russian air defenses shot down 12 Ukrainian MLRS rockets in Belgorod Oblast on December 29 and several more Ukrainian MLRS rockets near Belgorod City during the day on December 30. Ukrainian security sources reportedly told Western and Ukrainian media that the Ukrainian strikes on December 30 targeted Russian military targets near Belgorod City." Other Ukrainian drones are said to have been sent against targets in the Tula, Tver, Orel, Kursk, and Moscow oblasts. The Financial Times quotes a Russian Ministry of Defense [statement](https://www.ft.com/content/974158d4-4d75-4771-94e3-820fc403754d) on the Ukrainian retaliation: “This crime will not go unpunished.”

Russia attributed the Ukrainian cross-border strikes to the GUR, and said that its own [attacks against Kharkiv](https://www.ft.com/content/a206f506-01ec-4a54-ab57-5051745b18ea) were directed against a GUR headquarters in that city. Ukraine's GUR [denies](https://www.ukrinform.net/rubric-ato/3807292-ukraines-defense-intel-refutes-russian-report-on-casualties-among-operatives-during-kharkiv-shelling.html) that it was hit, saying that the Russian fire hit civilian targets. The Telegraph [reports](https://www.telegraph.co.uk/world-news/2023/12/31/russia-attacks-ukraine-kharkhiv-hotel-foreign-journalists/) that a principal target (or at least victim) of the attack was the Kharkiv Palace Hotel, commonly used by journalists.

Disinformation trends and themes.
---------------------------------

On Sunday, the ISW [wrote](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-31-2023), "Russian President Vladimir Putin used his annual New Year's address on December 31 to concretize Russian ideological priorities for 2024, notably omitting any mentions of the war in Ukraine and instead focusing on setting ideological conditions for the upcoming year. In stark contrast to last year's New Year's address, wherein Putin addressed the nation at the headquarters of the Southern Military District surrounded by uniformed military personnel and talked explicitly about Russia's goals in Ukraine, Putin's 2023 address shows him standing alone against the backdrop of the Kremlin, without a single mention of the 'special military operation.' Putin instead opted to very briefly thank Russian military personnel for fighting for "truth and justice," and otherwise focused on emphasizing Russian national unity. Putin also stated that 2024 will be the 'Year of the Family,' emphasizing that the Russian family is the backbone of 'the multinational people of Russia,' and that Russia is 'one big country, one big family.'"

The ISW [reported](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-30-2023) Saturday that other Russian leaders aren't shying away from a frank restatement of their government's goals in Ukraine. "Russian officials continued to clearly state that Russia is not interested in negotiating with Ukraine or the West in good faith and intends to achieve its maximalist objectives in Ukraine. Russian Deputy Minister of Foreign Affairs Mikhail Galuzin stated in an interview with Russian state outlet RIA Novosti on December 30 that Russia will agree to a settlement when Ukraine is 'neutral, non-aligned, and nuclear-free,' 'demilitariz[ed],' and 'denazi[fied]' — long-standing Russian demands for Ukraine’s exclusion from NATO and EU membership, the removal of Ukraine’s ability to defend its land and its people, and the replacement of the current elected Ukrainian government with a Kremlin-accepted government. Galuzin also reiterated the Kremlin narrative that Ukrainian President Volodymyr Zelensky — and not Russian President Vladimir Putin — is to blame for the absence of negotiations and claimed that Zelensky’s proposed peace plan 'has nothing to do with peace' but 'justif[ies] the continuation of hostilities.' Galuzin claimed that Russia has never refused to engage in dialogue with Ukraine, but that Russia has 'no choice' but to complete all its 'assigned tasks' — Russia’s maximalist objectives — in Ukraine."

The themes have been picked up in state-run and state-aligned media. "Russian sources specifically amplified Deputy Chairperson of the Russian Security Council Dmitry Medvedev’s labelling of Odesa, Dnipro, Kharkiv, Mykolaiv, and Kyiv as 'Russian cities' on December 28." The war will not end until some time after Kyiv recognizes this and hands the cities over to Russia. There's a double point being made here. First, there is no Russian back-channel offer of negotiations, and second, it's Ukraine's fault that such negotiations aren't in progress.

Russian disinformation campaigns continue to aim at eroding Western support for Ukraine. A prominent recent example is under investigation in France, the Washington Post [reports](https://www.washingtonpost.com/world/2023/12/30/france-russia-interference-far-right/), where Russian inauthentic fronts have sought to represent Kremlin talking points as originating from grass-roots French sources. The talking points concentrate on claims that French support for Ukraine is undermining France's own defense capabilities and causing widespread harm to the French economy.

Protection of Russian-speaking minorities has from the outset served as a justification for Russia's invasion of Ukraine. That script is being repeated now with respect to Moldova, [according](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-30-2023) to the ISW. "Russia continues to set information conditions aimed at destabilizing Moldova by framing Russia as a protector of allegedly threatened Russian-language speakers in Moldova. Russian state news wire TASS reported on December 27 that 19.1 percent of school children in Moldova choose to receive educational instruction in the Russian language. TASS claimed that the Moldovan government’s refusal to recognize Russian as a state language in 1989 led to the war in Transnistria and the conflict with Gagauzia.... The Kremlin used exactly this line of argument as one of the bases for its 2022 full-scale invasion of Ukraine. Russia is likely attempting to justify any future actions in Moldova as an attempt to protect its 'compatriots abroad,' a term that Russia has broadly defined to mean ethnic Russians and Russian speakers outside of Russia regardless of their citizenship. Russia continues to justify its invasion of Ukraine, in part, by claiming Russia is protecting its 'compatriots' in Ukraine and their right to use Russian language and will likely continue to use this narrative when discussing any future Russian attempts at imperial reconquests."

Finally, one of the striking features of Russian domestic influence operations has been the rehabilitation of Stalin, now widely venerated, Radio Free Europe | Radio Liberty [reports](https://www.rferl.org/a/russia-stalin-putin-legacy/32755048.html), for the victory and glory his strength and wisdom are seen as having brought Russia. Caligula would have understood. Oderint dum metuant.




## Tags:


### Autogenerated tags:
[[isw]] [[putin]] [[moldova]] [[belgorod]] [[kharkiv]] [[galuzin]]
