# Ukraine at D+683: Disinformation operations.
## Russian leaders advance an expansive and ethnocentric narrative of the Russian world to justify Russian expansion.
## Information:

+ Link: https://thecyberwire.com/stories/fc6962b266a74ab5acf8eb159ce2530b/ukraine-at-d683-disinformation-operations
+ Source: The Cyber Wire
+ Author: The CyberWire Staff
+ Date published: 29 November 2023, 14:28
+ Date scraped: 01 December 2023, 19:24

## Article:
![Main article image](https://thecyberwire.com/images/social-media/articles/pro/cw-pro-image-105.jpg)

A Ukrainian drone strike hit the Smolensk Aviation Factory, some two-hundred miles behind the front, the Telegraph [reports](https://www.telegraph.co.uk//world-news/2023/11/28/russian-aircraft-factory-hit-by-ukrainian-drone-strike/). The factory produces KH-59 cruise missiles.

The Institute for the Study of War (ISW) [described](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-november-28-2023) an incident in which Marianna Budanova, wife of Ukraine's GUR head, was poisoned with a heavy metal. "Ukrainian Main Military Intelligence Directorate (GUR) Spokesperson Andriy Yusov stated on November 28 that unspecified actors poisoned GUR Head Kyrylo Budanov’s wife Marianna Budanova. Yusov stated that Budanova is currently undergoing treatment and could not confirm or deny reports of the poisoning of GUR employees. Ukrainian outlet Ukrainska Pravda reported, citing unspecified sources, that unspecified actors also poisoned other GUR employees who are now undergoing treatment. An unspecified Ukrainian special services official told Ukrainian outlet RBK-Ukraine that Budanov had not been poisoned." 

Whoever's responsible for the poisoning or poisonings isn't publicly identified, but Russian security and espionage services have long used poisons against political enemies abroad. Russian state media dismiss the story as a Ukrainian fabrication.

Hacktivist auxiliary compromises Russian media site.
----------------------------------------------------

InformNapalm [reports](https://informnapalm.org/en/hacking-of-the-information-communications-department/) that hacktivists of Ukraine's [Cyber Resistance](https://t.me/cyberResistanceUA) have succeeded in penetrating networks belonging to the Department of Information and Mass Communications (DIMC) at the Russian Defense Ministry. They've made off with internal files that show how the Department monitors international media coverage of Russia's war, summarizes it for internal Ministry consumption, and then selectively repurposes its take to support disinformation campaigns. The general tenor of the Department's information operations is to represent the war as going well, according to plan, and to depict Russian forces as capable and effective.

The media monitoring tool the Department uses is Katyusha ("Katie") developed by contractor M13. Katyusha offers a range of features, including:

* "Media monitoring 24/7. According to the developer, the database covers 40,000 sources: Russian federal and regional media, Russian-language and “key” media abroad,
* "options to sort information by time, topics, headings, named objects and types of media,
* "assessment of information based on sentiment and audience coverage,
* "monitoring of key Russian print media,
* "monitoring of both traditional and new (social) media,
* "displaying the main information events of the day, week or selected period,
* "detection of coordinated information attacks."

The disinformation is accompanied, apparently, by systematic wishful thinking that also informs internal reporting to the Defense Ministry; thus the deception seems to involve a degree of self-deception.

Katyusha also seems to have a significant domestic mission: finding internal dissent so that it can be purged from Russian social media and other channels. That mission, InformNapalm says, can be expected to assume greater importance during the run-up to the public theater of President Putin's reelection.

InformNapalm [describes](https://informnapalm.rocks/) itself as a volunteer organization devoted to the exposure of Russian disinformation.

Russian influence narratives turn increasingly ethnocentric...
--------------------------------------------------------------

President Putin has returned, with greater clarity, to a theme he's enunciated before: there's a core "Russian nation"--comprised of Russians, Belarusians, and Ukrainians--surrounded by a "Russian world" which the ISW's [report](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-november-28-2023) glosses as "a union of people who feel a spiritual connection to the 'Motherland,' consider themselves to be native Russian speakers, and are carriers of Russian history and culture regardless of their national or religious affiliation." Ethnic Russians represent the essence of the Russian world, and that world's territory is rightly coextensive with the old Russian empire and the former Soviet Union.

Note the importance of a spiritual and linguistic connection to Russia. You don't get to be part of the Russian world simply by showing up in its expansive territory. Patriarch Kirill, spiritual head of the Russian Orthodox Church, [explained](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-november-28-2023) the dangers of cultural, ethnic, and linguistic dilution. Speaking to the World Russian People’s Council yesterday, the Patriarch explained that migration policies must be "significantly adjusted" to prevent the formation of "closed ethnic enclaves" that lack such spiritual and linguistic connections to the Russian world, and that (hence?) “are a breeding ground for corruption, organized ethnic crime, illegal migration, terrorism, extremism, and tension within Russian society.” Whatever economic benefits might accrue from immigration cannot offset its cultural and spiritual damage (says the Patriarch).

...but the Russian world might have room for an influx of American helots.
--------------------------------------------------------------------------

Migration or not, Russian concerns about demographic decline have been a longstanding feature of the Russian world going back at least to post-war Soviet times. RT head Margarita Simonyan, [speaking](https://youtu.be/oUwcGI9F4QQ) on Vladimir Solovyov's Rossiya1 chat show, acknowledged that concern but allayed viewers fears by presenting a way out. Russia will soon be inundated by an influx of American migrants driven by poverty, political strife, and cultural collapse to seek refuge in the new "Garden City" of Russia. Naturally they won't be, properly speaking, members of the Russian world, but they will be put to good use as helots, cleaning toilets, attending to plumbing, etc. Those Americans, that is, who can handle the job. It is clear (as they'd say on Rossiya1) that only qualified Americans will find a place as labor adjuncts to the Russian world.

Connoisseurs of Russian media will immediately see the flaw in Ms Simonyan's analysis: Russia's not exactly blessed with a surfeit of toilets either clogged or unclogged, so even well-qualified American refugees might find themselves underemployed. The Russian army's [recent history of looting seats of ease](https://www.internationalaffairs.org.au/australianoutlook/the-russia-ukraine-war-toilets-and-the-new-economic-policy/) from occupied Ukraine suggests that the Russian world isn't flush with privies. 

She also attributes the coming American collapse to human causes, and not the more customary and scientific Russian diagnosis of Uncle Sam's pending demise: an [eruption of the megavolcano](https://www.telegraph.co.uk/world-news/2023/05/03/ukraine-war-us-wants-russia-yellowstone-erupts-putin-ally/) beneath the Yellowstone caldera. (Don't believe the stuff about toilets and volcanoes? You can look it up. And a note to Ms Simonyan: Rita, the foreigners are laughing at you.)




## Tags:


### Autogenerated tags:
[[budanova]] [[media,]] [[simonyan]]
