# Ukraine at D+685: Influence operations in a winter war.
## Russian disinformation seeks to reach anglophone audiences, and makes some claims that would be too far-fetched to get past a science-fiction editor.
## Information:

+ Link: https://thecyberwire.com/stories/f775fab7a35c4f29b9061546ec1dc79f/ukraine-at-d685-influence-operations-in-a-winter-war
+ Source: The Cyber Wire
+ Author: The CyberWire Staff
+ Date published: 01 December 2023, 13:59
+ Date scraped: 01 December 2023, 19:23

## Article:
![Main article image](https://thecyberwire.com/images/social-media/articles/pro/cw-pro-image-107.jpg)

Russian drones were launched against Ukrainian cities again this week with Ukrainian air defenses [claiming](https://www.theguardian.com/world/live/2023/dec/01/russia-ukraine-war-live-ukraine-military-shot-down-18-of-25-drones-launched-by-russian-in-overnight-strike?) to have shot down eighteen of twenty-five Shahed drones expended in the most recent wave of strikes. Russian Defense Minister Shoigu [claims](https://www.news.com.au/world/europe/russia-says-advancing-on-all-fronts-in-ukraine/news-story/e95195948acd563adeb1b53a9a292cf8) that Russian forces are advancing on all fronts, although no one else is actually seeing this. “Our servicemen are acting competently and decisively, occupying a more favourable position and expanding their zones of control in all directions,” Mr. Shoigu said this morning.

Ukrainian President Zelenskyy [says](https://apnews.com/article/zelenskyy-ukraine-russia-war-interview-winter-75f1f785b17452fc23819d459e6ab64b?utm_campaign=dfn-ebb&utm_medium=email&utm_source=sailthru&SToverlay=2002c2d9-c344-4bbb-8610-e5794efcfa7d) that, with the arrival of winter, the war with Russia has entered a new phase, more static, with weather conditions less amenable to maneuver. He emphasized Ukraine's intent to increase domestic military production, and described the importance of maintaining the world's attention and thus its support. The war in Gaza has, he said, diverted international attention from Russia's invasion of Ukraine.

Russian Foreign Minister Lavrov [said](https://www.theguardian.com/world/live/2023/dec/01/russia-ukraine-war-live-ukraine-military-shot-down-18-of-25-drones-launched-by-russian-in-overnight-strike?) that Russia sees no reason to alter its war aims in Ukraine.

Meta removes Russian disinformation cluster from its platforms.
---------------------------------------------------------------

Meta, Facebook's corporate parent, released its [Quarterly Adversarial Threat Report](https://scontent-bos5-1.xx.fbcdn.net/v/t39.8562-6/406961197_3573768156197610_1503341237955279091_n.pdf) yesterday. It identified three clusters of Russian and Chinese coordinated inauthenticity, which it blocked or otherwise removed from its platforms. "We removed six Facebook accounts, one Page, and three Instagram accounts in Russia that targeted global English-speaking audiences. The network posted primarily in English about Russia’s invasion of Ukraine and ran fictitious “media” brands. A number of Russian embassies and diplomatic missions promoted these branded Telegram accounts on Facebook, X (formerly Twitter) and YouTube. After we removed this network, it appears to have shifted its activity to other apps entirely, including creating another media brand in recent weeks. We found this activity as a result of our internal investigation into suspected coordinated inauthentic behavior in the region."

Russian public attitudes toward the war.
----------------------------------------

Russian attitudes toward the war against Ukraine are difficult to gauge, with assessments varying widely. Recent press reports suggest that Russians generally favor the war, that President Putin, through a combination of repression and oil money, has succeeded in keeping the populace in line. A Washington Post [op-ed](https://www.washingtonpost.com/opinions/2023/11/28/putin-russia-sanctions-economy-oil/) offers a representative example of this take on Russian public morale: "Business leaders, officials and ordinary people tell me that the economy has stabilized, defying the Western sanctions that were once expected to have a devastating effect. Putin’s regime, they say, looks more stable than at any other time in the past two years." And a new class of wealthy bureaucrats, the Economist [reports](https://www.economist.com/briefing/2023/11/30/how-putin-is-reshaping-russia-to-keep-his-war-machine-running), are key supporters of President Putin's war. 

The Institute for the Study of War (ISW) [reaches a very different conclusion](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-november-30-2023). The ISW, relying on polls, suggests that "the number of Russians who fully support the war in Ukraine has almost halved since February 2023 and that more Russians support a withdrawal of Russian forces from Ukraine than do not." Some of that decline is probably explicable in terms of inconsistent preferences. Pollsters at the "opposition" agency Chronicles looked for "consistent supporters of the war, that is, people who say they support the war, don't support withdrawal from Ukraine (until Russian war aims are achieved), and would place a priority on military spending. Such consistent support is now found among 12% of those surveyed, down from 22% in February. 

Another independent organization the ISW cites, the Levada Center, found that 55% of respondents favored peace negotiations, and 38% favored continuation of the war. Favoring negotiations is consistent with support for the war, however, and an Atlantic Council essay draws the opposite conclusion from the [Levada results](https://carnegieendowment.org/2023/11/28/alternate-reality-how-russian-society-learned-to-stop-worrying-about-war-pub-91118) the ISW does. The Atlantic Council [characterizes](https://www.atlanticcouncil.org/blogs/ukrainealert/putins-pro-war-majority-most-russians-still-support-ukraine-invasion/?mkt_tok=NjU5LVdaWC0wNzUAAAGPwWF47HQ1Br-OnAqvtJUwQo3t7bkyzQh_r-f5BPGoOjwkgPOJVZjuMkoR3itKKfQpI04IWbG-rJHPjiwJHuezQX3CtX7F-0OPnw8bG90SUXe3) the public sentiment as "acceptance" of the war.

Ukraine inserts a speech by President Zelenskyy into Russian television programming in Crimea.
----------------------------------------------------------------------------------------------

Ukrainska Pravda [reports](https://www.pravda.com.ua/eng/news/2023/11/30/7431054/) that a speech by President Zelenskyy was inserted into Russian television programming serving occupied Crimea. The principal message was a promise of liberation from Russian control. "All IPTV channels in occupied Crimea showed an address by Ukrainian President Volodymyr Zelenskyy, Defence Intelligence Chief Kyrylo Budanov, and Valerii Zaluzhnyi, Commander-in-Chief of the Armed Forces of Ukraine. Residents noticed this at approximately 21:30 (20:30 Kyiv time). The Russians eventually turned off the broadcast and it was replaced by a black screen." The Sun [quotes](https://www.dailystar.co.uk/news/world-news/putin-dhead-heard-major-tv-31568386) the promise of liberation: "Dear Ukrainians, you all feel that the Russian presence on our land will not last forever. I know this. Ukraine will return its territory, our people. We will not leave anyone to the occupiers.” The Sun also says that a more indelicate message accompanied the brief speech: "Putin is a d\*ckhead."

Russian regional authorities establish a chatbot for informants.
----------------------------------------------------------------

In the spirit of [Pavel Morozov](https://www.britannica.com/biography/Pavlik-Morozov), authorities in the Russian far-Eastern region of Primorsky Krai have established a Telegram chatbot (called "The Agent is Writing") through which concerned citizens may denounce their neighbors for wrongthink. The Record [quotes](https://therecord.media/russian-region-primorsky-krai-snitching-chatbot) the announcement of the new service: "Do you know anyone inciting hatred, promoting evil and terror, or hiding weapons at home? Now, it's possible to contact the anti-terrorist commission and report such ‘heroes’ anonymously!" Denunciation is an old Russian custom, well-established in Stalin's time and continuing into the present. The Agent is Writing is simply a technological enhancement to a long-standing practice.

Storms in the Black Sea? It was the Anglo-Saxons (American branch) who did it.
------------------------------------------------------------------------------

Russian disinformation has made the [absurd claim](https://www.atlanticcouncil.org/blogs/new-atlanticist/russian-war-report-russia-accuses-climate-weapons/) that an American "climate weapon" caused the Black Sea storms. There is, of course, no such thing as a climate weapon, still less a climate weapon that also produces earthquakes, which is also being retailed as an explanation for the past year's earthquakes in Turkey. And a climate weapon mounted on a US Navy destroyer? Difficult even to imagine. But even this absurdity is good enough for Telegram chatter, and that's good enough for the Kremlin.




## Tags:


### Autogenerated tags:
[[zelenskyy]] [[putin]] [[isw]] [[facebook]]
