# Ukraine at D+688: Cyberespionage from your besties?
## Ukraine's SSSCIP gets a new chief, and Russian defense industries are targeted by foreign intelligence services. Who those services might be are unknown, but circumstantially they look a little like people from Shanghai or Pyongyang.
## Information:

+ Link: https://thecyberwire.com/stories/aad16b232f0c4896acb3c5b7443a9937/ukraine-at-d688-cyberespionage-from-your-besties
+ Source: The Cyber Wire
+ Author: The CyberWire Staff
+ Date published: 04 December 2023, 11:54
+ Date scraped: 04 December 2023, 12:03

## Article:
![Main article image](https://thecyberwire.com/images/social-media/articles/pro/cw-pro-image-108.jpg)

Ukrainian President Volodymyr Zelensky and Ukrainian Commander-in-Chief General Valerii Zaluzhnyi said on Thursday that Ukrainian forces intend to strengthen their fortifications in all critical sectors, the Institute for the Study of War (ISW) [reports](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-1-2023). These include the Kupyansk-Lyman line, oblasts in northern and western Ukraine, the Kherson Oblast, and especially the Avdiivka and Marinka regions and other areas of Donetsk Oblast.

Deep in the Russian rear area Ukraine's GUR [sabotaged](https://www.rferl.org/a/russia-siberia-railway-explosion-second-ukraine/32710142.html) a second train along the Siberian rail line connecting Russia with China.

Bad weather over the weekend [continued](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-2-2023) to impede both sides' operations along the whole front. Ukrainian sources say the weather hasn't affected Russian artillery fire, but, oddly, Russian milbloggers are writing that high winds are preventing Russian forces from firing artillery. This is difficult to credit, since artillery is as close to an all-weather weapon as anything in any army's inventory, so either the milbloggers don't know what they're talking about, or there are some deep and curious problems with Russian gunnery.

Russian milbloggers continue to complain of command mismanagement at the front. They're also showing a new awareness of the OPSEC challenges posed by soldiers with smartphones. As the ISW [describes](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-1-2023) a representative post, "One Russian milblogger responded to this post and claimed that neither warnings nor 'detailed lectures' on the dangers of using WhatsApp and SMS systems in combat areas appear to affect Russian soldiers’ communication habits." (In fairness to the Russian army, even better trained and disciplined forces struggle with this new security problem. But the problem seems particularly acute for an army that's short of effective noncommissioned officers.)

Overcoming air defense systems.
-------------------------------

Conventional close support aviation has for the most part been a non-factor in the war so far, as both sides have relied on drones. On Sunday the UK's Ministry of Defence (MoD) [discussed](https://twitter.com/DefenceHQ/status/1731219182740447344) the challenges air defense systems have posed for both sides' air forces. "The efforts of both Russia and Ukraine to overcome their adversary’s ground-based air defence systems continue to be one of the most important contests of the war. On the Russian side, the SA-15 Tor short-range surface-to-air missile system (SAM) is playing a critical and largely effective role. With a maximum range of 15 km, the SA-15 is operated by the Russian army air defence units and is designed to protect the front line of ground troops. This is in contrast with other short-range systems, such as SA-22 Pantsir, which are operated by Russian Aerospace Forces and typically protects command nodes, longer range SAMs, and air bases. Effectively acting as the front line of Russia’s elaborate air defence network in Ukraine, the SA-15 is currently particularly utilised to counter Ukrainian uncrewed aerial vehicle operations. One of the key limitations of the system in the current war is likely the endurance of its crew. With an established allocation of only three personnel to each system, maintaining a high state of alert for extended periods is highly likely proving an extreme test of endurance."

President Putin's decree on troop strength.
-------------------------------------------

Russian President Vladimir Putin signed a decree on December 1 increasing the official end strength of the Russian military from 2.039 million personnel to 2.209 million personnel and total Russian combat personnel from 1.15 million to 1.32 million. It represents an increase of 170,000 Russian combat personnel over the President August 25th decree, but it seems to be a formal statement of actual increases as opposed to a directive for immediate further mobilization. The ISW [explains](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-3-2023): "Ongoing widespread crypto-mobilization efforts (such as volunteer recruitment and the coercion of migrants into the Russian military), partial mobilization, the number of Russian personnel concluding military service, and Russian casualties in Ukraine plausibly account for a net 170,000-combat personnel increase between August 25, 2022, and December 1, 2023."

NATO estimates that Russian forces have 300,000 casualties (killed and wounded personnel) in Ukraine since the start of Russia’s full-scale invasion of Ukraine in February 2022. Putin’s December 1, 2023 decree is thus likely establishing 2.209 million personnel as the new official end strength rather than ordering a significant new increase in the total size of the Russian military.

The UK's MoD [elaborated](https://twitter.com/DefenceHQ/status/1731611263799537767) on the casualty estimates this morning. "Between 24 February 2022 and November 2023, official Russian MoD forces likely suffered between 180,000 and 240,000 personnel wounded and approximately 50,000 killed. Wagner Group mercenaries likely suffered approximately 40,000 wounded and 20,000 killed. Therefore, overall, the Russian side has likely suffered around 220,000-280,000 wounded and approximately 70,000 killed. This gives an estimated range of between 290,000 and 350,000 total Russian combatant casualties. The median of the estimate range is 320,000 total Russian combatant casualties." Casualties are notoriously difficult to estimate, as the UK's MoD acknowledge, especially in a force not given to clarity in its reporting. "Even amongst Russian officials there is likely a low level of understanding about total casualty figures because of a long-established culture of dishonest reporting within the military."

Russian homefront discontents.
------------------------------

Desertion rates among Russian troops appear to have spiked in October, Radio Free Europe | Radio Liberty [reports](https://www.rferl.org/a/russia-soldiers-deserting-escape-ukraine-war/32711180.html), as it became clear that deployment to the front will effectively be for the duration of the war. 

The Russian Ministry of Defense continues to sidestep full mobilization (the ISW [calls Moscow's policy](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-2-2023) one of "crypto-mobilization recruitment schemes" that will seek to rely on inducements to attract contract soldiers).

Moscow isn't letting homefront discontent over indefinite mobilization go unanswered. "The Russian authorities are likely attempting to quash public dissent by wives of deployed Russian soldiers, including by attempting to pay them off and discrediting them online. This follows small scale protests in Moscow in November 2023," the UK's MoD [reported](https://twitter.com/DefenceHQ/status/1730918244993601560) Saturday morning. "Research by independent Russia media outlets and comments by protesting wives themselves suggest that, in recent weeks, the authorities have likely offered increased cash payments to families in return for them refraining from protest. On 27 November 2023, one prominent online group for soldiers’ wives published a manifesto against ‘indefinite mobilisation’. On around 31 November 2023, the group was pinned with a ‘fake’ warning label – likely at the instigation of pro-Kremlin actors. The authorities are likely particularly sensitive to any protests related to those citizens mobilised in September 2022, who have now been at the front line for over a year."

XDSpy reported to be phishing the Russian defense sector.
---------------------------------------------------------

Russian cybersecurity company F.A.C.C.T. [reported](https://habr.com/ru/companies/f_a_c_c_t/news/775944/) last week that XDSpy has been conducting phishing attacks against a Russian metallurgical firm and a company specializing in the development of ballistic missiles. The phishing emails misrepresented themselves as originating from a nuclear weapons design institute. The Record [summarizes](https://therecord.media/xdspy-hackers-target-russian-military-industrial-companies) what's known about XDSpy, which isn't much. The group is known to have been active since at least 2011, and it's believed to be state-directed. ESET, which tracked XDSpy closely until the company lost access to Russia and Belarus after Russia's invasion of Ukraine, says that the cyberespionage group doesn't have a particularly sophisticated toolkit, but that its operations security is excellent. That security has prevented attribution of XDSpy to any government, but the group's interests seem focused on Eastern Europe, including Russian and the Balkans. The Record doesn't offer any attribution either, but it does observe that most of the recent cyberespionage against Russia has originated with North Korea and China. Those two governments have been principally interested in theft of technical information, and that seems to be XDSpy's goal as well

Ukraine's SSSCIP gets a new chief.
----------------------------------

President Zelenskyy has [appointed](https://cip.gov.ua/ua/news/uryad-priznachiv-novogo-golovu-derzhspeczv-yazku-yuriya-mironenka) Yury Mironenko as the head of the State Service for Special Communications and Information Protection (SSSCIP). He replaces Yurii Shchyhol, who, with his deputy, Victor Zhora, were relieved and arrested on charges of embezzlement in the course of software procurements made between 2020 and 2022.




## Tags:


### Autogenerated tags:
[[xdspy]] [[isw]] [[uk]] [[milbloggers]] [[sa-15]] [[putin]] [[phishing]]
