# Afrobeats artist Steven Adeoye on the cybercrime-inspired TikTok hit “Ali”
## A Q&A Steven Adeoye on the line between art and its inspiration.
## Information:

+ Link: https://therecord.media/afrobeats-artist-steven-adeoye-on-the-cybercrime-hustle-spirit-behind-tiktok-hit-ali/
+ Source: The Record
+ Author: Olatunji Olaigbe &amp; Andrea Peterson
+ Date published: 31 March 2022, 19:22
+ Date scraped: 31 March 2022, 20:01

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2022/03/Article-pic-2-2.jpg)


In Nigeria, there’s a subculture of songs theming on cybercrime – mostly by promoting it, but underneath, the presence of this type of music highlights bigger socioeconomic issues. Nigeria is one of the leading African countries in technological development and internet access, but its working class still suffers from little or no access to economic opportunities.


Cybercrime-themed songs in the country are perceived almost synonymously with the hustle spirit and resonate with the majority of the working-class. One of the most recent songs like this is “Ali” by Steven Adeoye. 


Ali is the name of a character in the Macmillian English textbook – commonly seen in working-class primary schools throughout Nigeria. The Ali character is best known for the “Ali goes to school” passage, a comprehension text about Ali, an ideal student, preparing for and going to school.


In “Ali,” Steven Adeoye sings hypothetically of Ali going to school, but dropping out to pursue cyberfraud. Ali makes it big, and the song, of course, is about wanting to be like Ali.


On TikTok and elsewhere, “Ali” has taken off not just as a song, but as the sound for the #Ali challenge where people compile slides of pictures of their life resonating with the chorus of the song:



> *Ali goes to school,*
> 
> *But Ali komowe (but Ali was not a bright student)*
> 
> *So Ali leave the school*
> 
> *Ali gbonole ooh (Ali went home)*
> 
> *Ali buy lappy (Ali bought a laptop)*
> 
> *Ali se yahoo (Ali did yahoo – cyberfraud)*
> 
> *Ali make money*
> 
> *Now Ali dey happy…*
> 
> *I wanna be like Ali*
> 
> *Kigboro ma sa mi (so the streets can hail me)*
> 
> *Just wanna make this money, make my people happy….*
> 
> 


On March 14, The Record interviewed Steven Adeoye about his inspiration for “Ali,” his opinion on the socioeconomics driving cybercrime in Nigeria, and the role the internet has played in his life as an artist and in the popularization of Ali.


*This interview has been edited for length and clarity.*





**The Record: What was your inspiration for “Ali” and what was it like creating the song?**


**Steven Adeoye**: The inspiration behind “Ali” is my brother who is also my music producer. I had no intention of making a song like “Ali” and it was not pre-written. Mostly, I write down my songs before recording them, but this time around I was just in the room and my brother called me like, “Hey, I made this mad beat. Come and try something.” So I went to him in the studio – located in front of my room. I was there with him and we started vibing and that was how we got the majority of the song.


“Ali” – the chorus – was not there then, so my brother told me he needed me to get a chorus that is simple and people could relate to and sing along to, so that was how we came up with “Ali.” Ali is a popular textbook character in Nigeria, so I came up with the first two lines of the chorus; “*Ali goes to school, but Ali komowe.”*


When it got to the part of Ali se – Ali did something… I had a whole lot of stuff on what I could have said Ali did. I wanted to say Ali worked from home or Ali played [Sportybet](https://guardian.ng/news/the-growing-popularity-of-online-casinos-in-nigeria/), but I thought about it and I realized a lot of people in our society these days, that [cyberfraud] is what they do. 


So, I decided what I’ll use – Ali se yahoo [translation: Ali did “yahoo” or cyberfraud] and I knew it was going to affect the song because a lot of people might not want to listen because they’d think I’m promoting fraud, but I’m an artist and a lot of people sing about things they don’t do. I just had to give that to the streets.


**The Record**: **As you mentioned, “Ali” deals with controversial subjects, including cybercrime – what are your thoughts on how prominent cybercrime is in Nigeria and the different socioeconomic issues that people face and might contribute to this?**


**Steven Adeoye**: It’s not something to be happy about, for real, and I don’t think there’s anyone to be blamed because I’ve seen a lot of people say, “We’re doing this because the government is not providing opportunities,” or, “It’s not like I have anything else I could do,” but there’s music for me, easily, and maybe there are other opportunities for others that they don’t – or couldn’t – do and they think the next best thing is cyberfraud… But for me, I think there’s always a way, there’s always something you could do rather than doing something bad – something the lord does not approve of. So I’m not going to support that on my end.


**The Record**: **So not only did you think of other things Ali could have done apart from cyberfraud, but you were also aware of the weight saying “*****Ali se yahoo”*** **would bring, yet you decided to go through with that, what message did you intend to pass with “Ali?”**


**Steven Adeoye**: It (*Ali se* yahoo) was going to let the song move better, but the message I was trying to pass in the song was you do whatever you can do just to be fine. You might be an Ali and your Ali might not do *yahoo*; your Ali might play sportybet, your Ali might be a footballer, just do what you gotta do. 


And I was also trying to pass the message that school is important, but don’t think going to school will help you become richer. There are a lot of people who dropped out and are doing very well – in fact, mostly, the people we respect a lot. That was the message I was trying to deliver.


“Ali” was made in a rush and there wasn’t enough time to shuffle things around and consider words. It was after the song was released that I listened deeply to it – because I’m a musician and music critic – and I had to judge myself and I thought I should have moved things around, I even saw grammatical errors, but when a song like that is made you can’t expect it to be perfect. It was made in a rush and a lot of people were demanding it, so we just had to drop it.


**The Record**: **What are your musical inspirations, both from Nigeria and around the world?**


**Steven Adeoye**: I have a lot of inspirations and I listen to different kinds of songs, even non-Nigerian songs because I don’t want to make music that will be accepted by Nigerians alone. But when people ask me what inspires me I tell them, “If you’re doing great you inspire me.” 


For example, Cristiano Ronaldo isn’t even a musician, but he inspires me because he’s always trying to be better than he was yesterday. That’s my inspiration, trying to make sure the next thing I do is better than the previous one.


**The Record**: **What has it been like being a musician in Nigeria? We recently also heard that you’ve been signed. What has the music industry been like?**


**Steven Adeoye**: I’m not a signed artist yet. I don’t know about tomorrow – anything can happen, but currently, I’m not signed yet. And being an independent with a song a lot of people are listening to is sweet. 


You feel happy, knowing you did this yourself without a record label. So, I’m happy with what’s happening, and that’s why you can’t expect me to have a song that’s doing so well and regret some things I said in there – who knows maybe that’s the reason it’s doing fine?


If I had the opportunity to pass a message to the whole world, it’s going to be a message on doing good, making the world a better place, and not that I want everybody to start doing *yahoo.* But, most times, you have to show people a different side of you so they can accept you, and then you can change them and make them better.


**The Record**: **We know that ‘Ali’ has really taken off on TikTok and connected with people across the world. How does it feel to have that level of connection especially when you’re talking about an issue people feel afraid to touch?**


**Steven Adeoye**: I feel happy, but at the same time lucky because when I made a song like that, I was expecting a lot of criticism. A lot of people felt like this is not the type of song to listen to because this guy is promoting fraud. ‘Ali’ is like a white cloth with a little stain on it – people focus more on the stain rather than the larger picture.


But some people understood that the song is not about *yahoo*. I’ve seen people doing the challenge and when it gets to the part of *Ali se yahoo* – I saw a girl recently who showed that she made cosmetics – a lot of people insert their respective hustle. So instead of focusing on *Ali se yahoo* and deciding you won’t listen to the song, a lot of people, as I would also do, align the song with the [experience or hustle](https://vm.tiktok.com/ZML9D4t8U/) that resonates with them, and that makes me happy.


On TikTok, people are mixing images of themselves growing and it’s not just about doing fraud, it’s a lot more. There are songs talking about sex or drugs or alcohol but people relate to it in an entirely different dimension. Interact with it the way you can – that is what I think.


**The Record**: **We understand that ‘Ali’ was done quickly and made differently from your other songs; what is your normal workflow like?**


**Steven Adeoye**: There’s a lot of process, and every song has a specific flow to it, but mostly I write the song, I download beats online and sing the songs I’ve written, and when I feel like I want to make this kind of song, me and my brother work on it and make a music that’s way better – and because my brother is a producer, it’s easy for me.


Sometimes, my brother hits me up for a cool beat he’s made, just like we made Ali.’ And sometimes, he makes a beat for people and if I like that beat I’d make a song to it and later, we’ll edit the beat to be different from what he made earlier.


I have a professional producer as a brother and he deals with everything, all I do is write songs and record and that’s not really hard. If anything is hard in the process, I think my brother takes care of that.


**The Record: What are the economics of making music in Nigeria?**


**Steven Adeoye**: Again, I think I’m lucky, since my brother is a producer, I won’t have to pay for a lot of things. I see a lot of people who have to pay and if my brother wasn’t a producer, I’ll have to work a different job, earn money, then go to the studio and pay a producer to make music. 


So, I think I’m lucky. I don’t really know much about the “economics” of making music. One thing, however, is when we’re making the music and we feel like having another person on the track – sometimes say a guitarist or pianist – we have to pay those people. That’s the part where I feel like I have to contribute economically.


**The Record**: **And how do you find those people you collaborate with, are they found through the internet or through a network?**


STEVEN ADEOYE INTERVIEW WITH THE RECORD. (VIDEO CREDIT: EMMA VAIL)
**Steven Adeoye**: When you make music, you know a lot of people who make music, so it’s easy to locate them. But also, there’s the internet, a lot of people will hit you up like, “If you need someone who plays the guitar I can come around.” But mostly, we have people who do all of that. My brother is a music producer and he’s worked with a couple of them so getting them is not that hard.


**The Record**: **Being an insider, not just as a musician yourself but also being close to a producer, what are the challenges you think growing artists go through in Nigeria?**


**Steven Adeoye**: Firstly, it’s your money. Any good producer will charge you well because they know what they’re charging for, so you need to have money. Being an up-and-coming artist, 80 to 90 percent of us don’t have money yet – I’m saying “us” because I’m still one of them.


Then, some have the money, but it’s difficult to find a good producer so they have to make do with what they have. Also, you need to know what you want your song to be like. You can’t just have the money, as an artist I think you also need to have a good idea of what good music sounds and feels like.


There are people who might be closer to you, maybe in proximity or because they’re friends, but these people might not be what your music needs, you have to find better.


**The Record**: **You’ve answered this multiple times, perhaps indirectly, but we’re asking again, directly this time; what role has the internet played in you finding collaborations, inspirations, and in the proliferation of ‘Ali?’ How useful has the internet been to you?**


**Steven Adeoye**: I think the internet is the most important thing, of all things I’ve mentioned. It helps you see how others are doing it. It connects you with people and ‘Ali’ especially took off with the internet. The song started moving on TikTok and everyone else started listening elsewhere. 


Recently I saw a tweet where someone said: “I’ve been listening to Ali on TikTok and I’ve never listened to the song separately,” especially since the part the TikTok trend was promoting wasn’t really that encouraging. But eventually, after hearing the snippets so many times, he had to check it out and he discovered the song is a very good one. So, thank God for the internet, I could share my song with a lot of people. Without the internet, it’s just my family and friends and people I’m sending my song to who will ever listen to it.


I think the internet is the most important part, and thank God for the internet we’re here now.


**The Record**: **Are there other things you’ d like to add, or questions you think we might have missed?**


**Steven Adeoye:** Not really, but, on cybercrime in music; sometimes, for artists, you add certain things in the song to make the song be for everyone. I’ve listened to songs from the USA and you see a lot of people singing about crime, but the fact that we’re singing about it, 90 percent of people believe we’re promoting it or advising people to do it – which I think I’m part of those people too – but at the same time, you just have to take it like this; it’s a song, you want people to vibe, you want them to dance, listen, or laugh – because listening to ‘Ali’ might make you laugh because well, he left the school, that’s funny.


If I’m a comedian and I said something like that, people would laugh and not think that I’m promoting what I joked about. So you have to know, I’m an artist. I’m acting. I’m just trying to tell you stuff, not necessarily that I want you to learn everything I’m saying, or I want you to do everything I’m saying. In movies, we see people fight over things and kill themselves – does that mean they want us to fight and kill ourselves? No. So, when people say it (Ali) means I’m advising them to start fraud, I’m like, “You do what you believe in,” do what you think.


**The Record: On last words, we heard you have a remix of ‘Ali’ featuring Portable coming, is that true?**


**Steven Adeoye**: No. He likes the song and he wants to be on it. He’s a big artist currently in Nigeria and not someone I’m going to reject. But like I said, making music is more than making music for me and I might make music and you don’t connect to it well enough to understand the story I’m trying to pass, but I know the person who might be on it and it’d be fine. 


We had Portable and it was not good enough, and we had disagreements – me and him – and he wanted me to release the song but I didn’t. He’s a very big artist in Nigeria currently and working with him would give me everything I’ve been trying to achieve, but at the same time, I don’t just want a hit song – I want a career. 


So, I’m still working on different artists, hopefully I find someone who would be on the remix.


**The Record**: **What has it been like building your career, personally?**


**Steven Adeoye:** Being here has taught me a lot of lessons. If four or five years ago I had a hit song, so many things I learnt before getting here wouldn’t be. I think I’m growing in it and that’s a very good thing for me. I’m learning and I’m doing new things.


When the whole thing blew up and I started getting calls from everyone, I realized I might not have enough time to work on my craft. But I’m glad I’m still happy to do that now – building myself and trying to be a better version.





## Tags:


### Autogenerated tags:
[[ali]] [[adeoye]] [[ali”]] [[tiktok]] [[‘ali]] [[cybercrime]] [[cyberfraud]] [[nigeria?]]
