# As Congress idles, key lawmakers retain sense of urgency on surveillance law
## Section 702 of the Foreign Intelligence Surveillance Act (FISA) will sunset on January 1 without congressional action. Several committee chairman are pushing ahead with bills to renew the controversial law.
## Information:

+ Link: https://therecord.media/surveillance-section-702-overhaul-deadline-congress
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 23 October 2023, 00:00
+ Date scraped: 23 October 2023, 17:00

## Article:
![Main article image](https://cms.therecord.media/uploads/4061598_mike_turner_99e9a46bcc.jpg)

After months of behind-the-scenes work and complicated, ongoing negotiations between the White House and Capitol Hill, there could soon be an onslaught of legislation to renew and reform a warrantless digital surveillance program just weeks before it expires.


The rush of bills, each with different approaches to key policy questions, comes at critical juncture in Congress to reauthorize the digital spying tools allowed under [Section 702](https://therecord.media/tag/section-702) of the Foreign Intelligence Surveillance Act (FISA), which will sunset on January 1 if lawmakers don’t act. Both chambers are already on edge about the weeks-old House speaker’s race, the conflicts in Ukraine and Israel and next month’s deadline to fund the federal government.


“The calendar’s tough,” said Senate Intelligence Committee Chairman Mark Warner (D-VA). “Most members, even members who may not support it at the end of the day, get the fact that it’s important. But the notion of how we move to reform is where we need to move the debate.”


There are at least two bills circulating in the House, and the Senate could soon have as many, if not more, of its own.


The 702 program, revealed 10 years ago by former National Security Agency contractor Edward Snowden, allows the federal government to collect the emails and other electronic communications of foreigners outside the United States directly from tech giants like Google and Microsoft. However, it also picks up the personal data of an unknown number of Americans.


The authority was last renewed in 2018 with modest tweaks but has only become more controversial since then — particularly following a series of recently declassified opinions by the court that oversees the program found repeated privacy violations by the FBI.


One such opinion [found the bureau had improperly searched the 702 database](https://therecord.media/fbi-fisa-database-improper-queries-odni-justice) for information on individuals at the January 6 riot and the protests sparked by George Floyd’s death. Another said that while reforms the FBI instituted to prevent violations were having a positive impact on compliance, [analysts still gathered data](https://therecord.media/section-702-senator-improper-fbi-search-white-house) on Americans, including a U.S. senator.


The findings have emboldened not only congressional Republicans, who have raged against the program for years, but also Democrats who worry it doesn’t have adequate guardrails.


Members on both sides of the aisle, at least in the House, have said the incidents show the FBI must be required to obtain a warrant before searching the massive 702 repository. That idea is anathema to the Biden administration, which has argued such a mandate would be unworkable and cripple a program that protects U.S. citizens from cyberattacks, espionage, drug traffickers and other threats.


Despite an unsettled Congress and the lingering controversies, “I’m optimistic about where we are today,” Assistant Attorney General Matthew Olsen told The Record last week.


“Compared to where we started back in February, we have made substantial progress in showing the value of 702, explaining existing protections, and demonstrating that new remedial measures to increase compliance are working,” according to Olsen, who helped kick off the administration’s campaign to renew the authority.


“We are working closely with Congress to get this across the finish line.”


  

### A steady march in the House


Of all the forthcoming measures, perhaps the closest to becoming a reality is one from the House Intelligence Committee.


The Republican-led panel [started its 702 reauthorization effort last year](https://therecord.media/house-gop-intel-group-prepping-for-surveillance-renewal-fight), before the GOP regained the majority. It later [tapped three Democrats](https://therecord.media/section-702-surveillance-law-working-group-democrats) to join a working group tasked with writing legislation that could earn bipartisan support on the floor, and subsequently [added three more Republicans](https://www.politico.com/minutes/congress/07-19-2023/another-702-group/) from the House Judiciary Committee, which shares jurisdiction over FISA.


Earlier this year, House Intelligence Committee Chairman Mike Turner (R-OH) proposed a one-year, “clean” extension of the authority paired with the creation of a blue ribbon commission. The panel would have boasted a Republican majority, with officials like former attorney general Bill Barr, and scrutinized the entire Watergate-era FISA law to come up with recommendations on how to modernize the regime..


The idea was eventually rejected by the Biden administration, which didn’t want the renewal debate mixed into what is expected to be a heated 2024 presidential race.


Since then, the Intelligence Committee has offered standing classified briefings throughout the months of July, September and October for policymakers to be briefed on the basics of the spy tool’s applications by members of the U.S. clandestine community, including the FBI.


The briefings are intentionally conducted separately by political parties to avoid partisan rancor.


Speaking at [a Council on Foreign Relations event last week](https://www.cfr.org/event/congressional-oversight-us-intelligence-balancing-capabilities-and-accountability), Turner said the Biden administration had delivered its draft recommendations on both reforms to 702 and FISA more broadly.


Turner said he and Judiciary Chairman Jim Jordan (R-OH) are “now combing through that list, the smorgasbord if you will, of what some of those responses of reforms are, and hopefully [will] come to a body of common sense reforms that make a difference, provide accountability, but at the same time, don't inhibit our ability for questions.”


![51770925718_d510090c6c_o-jim-jordan.jpg](https://cms.therecord.media/uploads/51770925718_d510090c6c_o_jim_jordan_7a8b449da4.jpg)
*Rep. Jim Jordan. Image: Gage Skidmore / Flickr / CC BY-SA 2.0*
  



Multiple congressional sources, granted anonymity to freely discuss the House legislation, said its main tenets would include:


* Codifying into law the compliance measures the FBI has made.
* Expanding those steps to include criminal penalties for query-related incidents.
* Increasing transparency to the secretive Foreign Intelligence Surveillance Court (FISC) that oversees the program.
* Shrinking the pool of FBI analysts with the ability to access data gleaned from 702 down from a few thousand to under 100.


Meanwhile, Jordan, one of 702’s biggest critics, has been working with Rep. Andy Biggs (R-AZ), another vocal FISA opponent, on a bill that contains some form of warrant requirement for the FBI, according to a congressional source.


The two had hoped to mark up the legislation in the Judiciary Committee before the end of October, this source said, but that was before the House was thrown into chaos with the ouster of Speaker Kevin McCarthy (R-CA) and Jordan temporarily became a nominee for the gavel himself.


Spokesmen for both members did not respond to requests for comment.


The same congressional source also ripped the Biden administration’s suggestions for largely resting on proposals to cement the FBI’s latest compliance practices.


That approach is “not remotely enough,” the source said.


  

### The numbers game


A Senate aide called most of the ideas in the proposed House Intelligence Committee’s bill “low-hanging fruit” but took issue with downsizing the number of credentialed FBI agents, arguing the proposal would be “hard to put into statute.”


The working theory is to wait for the House to introduce legislation first, which would provide a better picture of what might pass that volatile chamber.


The aide predicted Senate Democrats, with their slim majority, will have to rally their own members, while reaching across the aisle, to clear the Senate’s 60-vote threshold to pass any renewal legislation, but they also “don't want to spend down good will on a bill that is dead on arrival.”


The aide also said that despite the dwindling number of legislative days, there has been no talk of a short-term, 30- or 60-day “clean” extension of 702 so the program doesn’t pause and that possible electronic surveillance reforms continue to be discussed.


For example, mandating some kind of post-query review of FBI searches to make certain the requests comply with the appropriate standards, according to the aide, who noted there are “active” talks taking place between the leaders of the Intelligence and Judiciary panels.


![53204413537_3d0a2dbcda_o-mark-warner.jpg](https://cms.therecord.media/uploads/53204413537_3d0a2dbcda_o_mark_warner_36dc43b536.jpg)
*Sen. Mark Warner. Image: Flickr / CC BY 2.0*
  



Warner declined to say what reforms he would endorse.


“There will be a time and place where I lay that all out, but to start dribbling out something piecemeal doesn't make sense at this point,” he said.


The menu of ideas being floated between the administration and Congress continues to evolve.


For one, a second set of eyes, or a lawyer, would review queries that return content to make sure the request was lawful in the first place. The added layer of inspection could be conducted at an FBI field office, the bureau’s headquarters in Washington or by the Justice Department to ensure adherence to the query standard before the retrieved data could be viewed.


For another, an after-the-fact review by the FISC of U.S. person queries, possibly in quarterly reports. While the court can issue an order at any time addressing compliance problems, those issues usually arise in the context of the annual approval of certifications and procedures. The new scheme would boost the cadence of the court’s review and allow the FBI to take additional steps faster.


The legislative proposals are likely to multiply as the renewal deadline draws closer and lawmakers in both chambers hone in on the issue.


“We’re getting there,” said Sen. Ron Wyden (D-OR), a senior member of the Intelligence Committee.


The longtime privacy hawk declined to say if he would offer a 702 bill, as he did with Sen. Rand Paul (R-KY) during the last contentious reauthorization fight.


Wyden noted he’s had “differences of opinion” with the White House but the “doors are open and we’re talking.”


“This place moves in a hurry when people have done the work,” he said.

[Previous article](/new-york-medical-network-cyberattack-diversions)[New York health network restores services after crippling cyberattack](/new-york-medical-network-cyberattack-diversions)No new articles


## Tags:


### Autogenerated tags:
[[fisa]] [[u.s]] [[biden]]
