# Bill to block warrantless sales of private data to law enforcement advances in House
## The Judiciary Committee approved the so-called Fourth Amendment is Not for Sale Act, which has unusual momentum in the politically divided House.
## Information:

+ Link: https://therecord.media/data-brokers-law-enforcement-house-bill-judiciary-committee
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 19 July 2023, 00:00
+ Date scraped: 19 July 2023, 19:01

## Article:
![Main article image](https://cms.therecord.media/uploads/jerrold_nadler_713ca00946.png)

Bipartisan legislation to prevent law enforcement agencies from buying sensitive data without a warrant advanced out of a House panel with unanimous support Wednesday.


The Judiciary Committee approved the so-called [Fourth Amendment is Not for Sale Act](https://www.congress.gov/bill/117th-congress/house-bill/2738/text), which has unusual momentum in the politically divided House. The legislation would bar the FBI and other government agencies at all levels from buying private data, including individuals’ locations, from data brokers unless they have a court order, subpoena or a warrant.


The lawmakers behind the bill contend that selling such data to government agencies violates the [Fourth Amendment](https://ij.org/issues/ijs-project-on-the-4th-amendment/), which protects citizens from “unreasonable searches and seizures.”


The legislation gained stature after Avril Haines, the country’s top intelligence official, [admitted last month](https://www.dni.gov/index.php/newsroom/press-releases/press-releases-2023/item/2390-dni-haines-statement-on-declassified-report-on-commercially-available-information) that the intelligence community has routinely bought a significant amount of what she called “sensitive and intimate information” from data brokers, including information that is protected by the Fourth Amendment.


The Judiciary Committee’s ranking Democrat, Jerry Nadler of New York, [argued at the hearing](https://www.youtube.com/watch?v=_5Cgy5-gzFQ&t=6s) that data brokers’ claims that they only sell de-identified data is “not remotely true” because it is easy for them to piece together information, including from geolocations, to re-identify people.


“Our digital footprints are constantly being swept up by internet companies who can sell the information for commercial use in micro-targeted advertisements or the compilation of complex digital profiles,” Nadler said. “Dating websites, mobile prayer apps and other companies that deal in our personally sensitive information are often free to collect and sell data on our precise location, who we love, or how we worship.”


Nadler added that the practice is particularly troubling because data is routinely bought and used by law enforcement.


“We wouldn’t let the cops pay your landlord to search your apartment without a warrant,” Jake Laperruque, the Center for Democracy and Technology’s deputy director for security and surveillance, [said on Twitter](https://twitter.com/JakeLaperruque/status/1681673740990439424). “This vote is a much needed win for civil rights and civil liberties.”


## Expanded rules


In a press release about the legislation, co-sponsor Warren Davidson (R-OH) [highlighted](https://davidson.house.gov/2023/7/reps-davidson-lofgren-nadler-biggs-buck-jayapal-massie-jacobs-introduce-bipartisan-fourth-amendment-is-not-for-sale-act-closing-warrantless-surveillance-loophole) that the bill would prevent the government from buying data from [Clearview AI](https://therecord.media/tag/clearview-ai), which built its facial recognition tool from billions of social media photos. The bill also would strip the U.S. attorney general’s authority to give civil immunity to providers and other third parties for sharing surveillance data not required or permitted by statute.


The legislation would expand privacy laws to cover firms that own data cables and cell towers and would prevent the intelligence community from acquiring metadata revealing Americans’ international calls, texts and emails to contacts living abroad and foreign website browsing history, all of which have in the past required a court order to acquire.


Sen. Ron Wyden (D-OR), who introduced a Senate version of the act earlier this year, [said in a press release](https://www.wyden.senate.gov/news/press-releases/wyden-applauds-bipartisan-passage-of-his-fourth-amendment-is-not-for-sale-act-in-the-house-judiciary-committee) that “it’s essential to prevent data brokers from acting like so many termites and chewing through the framework of our fundamental rights.”


He pledged on Twitter [to keep fighting](https://twitter.com/RonWyden/status/1681684874124574721) until the bill “becomes black letter law.”


Privacy advocates hailed the committee’s action, reiterating what they see as rampant Fourth Amendment violations.


“Don't let the government use your tax dollars to buy their way around warrant requirements!” [LaPerruque tweeted](https://twitter.com/JakeLaperruque/status/1681689818529517570).




## Tags:


### Autogenerated tags:
[[nadler]]
