# Bill would give Commerce Department the ability to ban Chinese-made vehicles
## Democratic Rep. Elissa Slotkin says the newly proposed legislation was produced in conjunction with the Commerce Department.
## Information:

+ Link: https://therecord.media/china-connected-vehicles-slotkin-legislation-commerce-department
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 29 May 2024, 00:00
+ Date scraped: 29 May 2024, 15:01

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/dongfeng_forthing_hybrid_t5_c8496ae960.png)

Federal legislation introduced Wednesday would create a formal structure for a national security audit of connected vehicles manufactured in China and other adversarial nations, giving the Department of Commerce the ability to block the vehicles from the U.S. market.

 The legislation, introduced by Rep. Elissa Slotkin (D-MI), would empower the department to limit or even prohibit the sale of vehicles thought to pose a national security threat. The [Connected Vehicle National Security Review Act](https://www.documentcloud.org/documents/24698160-connected-vehicle-national-security-review-act_0), was produced in conjunction with the Commerce Department, according to a [press release](https://slotkin.house.gov/media/press-releases/slotkin-announces-legislation-establishing-national-security-review-chinese) from Slotkin’s office. 

 The move comes at a time when connected vehicles are under [intense](https://therecord.media/car-data-privacy-service-wiping) [scrutiny](https://therecord.media/ftc-connected-cars-data-privacy-geolocation) from [regulators](https://therecord.media/fcc-presses-carmakers-stalking-tools) and consumers for the ways in which manufacturers collect, store and sell owners’ data.  

 In recent months, the Biden administration has particularly focused on China-made connected cars and car technologies. In February the president [directed the Commerce Department](https://therecord.media/biden-investigating-potentially-blocking-china-made-car-tech) to investigate the national security threat such technologies pose, launching a proposed rulemaking process through which the agency will investigate how supply chain transactions could pose “undue or unacceptable risks to U.S. national security.”  

“Today’s vehicles are more sophisticated than ever, carrying cameras, radars and other sophisticated sensors, plus the ability to process, transmit and store the data they gather from the United States,” Slotkin, a former CIA analyst and Pentagon official, said in a statement.

The lawmaker noted that China already controls a quickly increasing share of the connected-car market in Europe and Mexico.

Last week, connected-vehicle provisions pushed by Slotkin were added to the version of the fiscal 2025 National Defense Authorization Act approved in the House Armed Services Committee.

Those proposals include an outright ban on Chinese connected vehicles being used at U.S. military bases as well as a provision which would block the Department of Defense from buying Chinese-made LIDAR, a type of laser scanning similar to radar.

The bill introduced Wednesday would create explicit statutory authorities for the Commerce Department and other federal agencies, building on executive orders from the Trump and Biden administrations that focused on the national security risks posed by China-made connected vehicles.

The legislation would give the Commerce Department the right to review any sale, importation, or transaction tied to a connected vehicle “designed, built, or supplied by anyone controlled by or subject to the jurisdiction of one of six countries of concern, including China,” according to the Slotkin press release.

The authority extends to connected vehicles made by Chinese companies operating in Mexico and other neutral countries.

The bill would emphasize vehicles that pose “undue or unacceptable risk,” including through sabotage of electronic systems and threats to critical infrastructure.

While the Biden administration review of connected vehicles and technology they rely on has focused on Chinese manufacturers, Slotkin’s bill  applies to any connected vehicle built by a company “under the ownership, control or jurisdiction of a country of concern,” the press release said.

Those other countries are Russia, Iran, North Korea, Cuba and Venezuela.

[![Suzanne Smalley](https://cms.therecord.media/uploads/format_webp/Suzanne_Smalley_27e80bc465.png?w=828)](/author/suzanne-smalley)

[Suzanne Smalley](/author/suzanne-smalley)is a reporter covering privacy, disinformation and cybersecurity policy for The Record. She was previously a cybersecurity reporter at CyberScoop and Reuters. Earlier in her career Suzanne covered the Boston Police Department for the Boston Globe and two presidential campaign cycles for Newsweek. She lives in Washington with her husband and three children.






## Tags:
***email-adresses***: beingused@u.s

### Autogenerated tags:
[[slotkin]] [[u.s]] [[biden]]
