# CISA official: Never seen this level of targeting election officials in 30 years of work
## CISA's senior official for elections said the level of digital targeting and physical threats directed toward election officials across the U.S. was something she had never seen in her 30 years of election work.
## Information:

+ Link: https://therecord.media/cisa-official-never-seen-this-level-of-targeting-election-officials-in-30-years-of-work/
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 03 August 2022, 20:47
+ Date scraped: 03 August 2022, 21:02

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2022/08/Screen-Shot-2022-08-03-at-3.51.08-PM.jpg)


As government agencies work to bolster the security of U.S. voting systems, one of the country’s top election officials said the level of digital targeting and physical threats directed toward election workers has reached the highest point in her 30-year career.


Kim Wyman, senior election security advisor for the Cybersecurity and Infrastructure Security Agency (CISA), [appeared](https://www.judiciary.senate.gov/meetings/08/03/2022/protecting-our-democracys-frontline-workers) Wednesday alongside ​​Assistant Attorney General Kenneth A. Polite, Jr. in front of the Senate Judiciary Committee during a hearing about how election workers are being protected. The Justice Department started a task force centered around threats toward poll workers and the committee sought information about the group’s findings. 


The issue has gained national prominence since Wandrea Moss and her mother, Ruby Freeman, appeared in front of the House Jan. 6 committee and [spoke passionately in June](https://www.nytimes.com/2022/06/21/us/politics/jan-6-trump-threats.html) about the variety of threats they faced from supporters of former U.S. President Donald Trump following his loss in the 2020 Presidential Election.


Senator Dick Durbin (D., IL), chair of the Judiciary Committee, asked Wyman on Wednesday morning about the range of digital threats election workers continue to face and what CISA is doing to provide protection.







Wyman spent 30 years as an election official in Washington State before joining CISA and broke down in tears when she spoke of the violence election officials faced, including doxxing and threats of harm sent through social media sites.


Durbin brought up [the case of Lori Augino](https://www.kuow.org/stories/top-washington-state-elections-official-threatened-doxxed-after-disputing-trump-campaign-s-election-misinformation), director of elections for the Office of the Secretary of State in Washington, who in December 2020 had her home address and email posted to a website targeting election officials.


The website included a photo of Augino, who worked under Wyman for several years, with a gun crosshair on it and a photo of her home.


“It was unnerving. As you can tell, when some directors’ information was put out, that’s part of why I joined CISA to be honest. To provide state and local election officials with resources that they don’t have in terms of doxing,” Wyman said.


“We’re working with the Department of Justice and law enforcement partners to get election officials to report incidents like getting their personal information put out on the internet and trying to build resilience by helping election officials have plans and be mindful of what they have out on the internet.”


Wyman said CISA has a list of five things they are working on to help protect election workers, explaining that the agency will continue to share “actionable information” with election officials about threats and risks to election infrastructure alongside intelligence agencies and law enforcement.


The agency is also providing guidance and expertise to election officials to help secure voter registration systems and information. CISA will also be doubling down on efforts to promote better cyber hygiene, particularly in smaller and midsize jurisdictions around the country.


Wyman added that CISA will also try to “build up resilience” against foreign influence campaigns designed to undermine confidence in elections. Durbin noted that while the website targeting Augino was shared and spread by Trump supporters, it was allegedly created by an Iranian group.


The fifth pillar of CISA’s election work will focus on “expanding services and resources that help keep election officials and their voters safe.” CISA will be working with the Justice Department and law enforcement agencies on the effort.


Wyman noted that CISA already offers a range of free services and tools that election offices can use, including no-cost incident response and coordination training, exercise packages, as well as broader information sharing.


CISA also has cybersecurity and physical protective security advisors throughout the country that work directly with state and local election officials, according to Wyman, who added that they provide physical security assessments of offices and ballot storage facilities as well as guides on insider threats and checklists.


Wyman said CISA is also working on providing medium and small-sized jurisdictions with incident response plans as well as numbers and contacts for where officials can turn for help.










## Tags:


### Autogenerated tags:
[[cisa]] [[wyman]] [[durbin]] [[augino]] [[website]]
