# Congress picked a direct fight with ByteDance and TikTok. The privacy implications are less clear.
## Lawmakers sought to keep Americans' data out of the Chinese government's hands. For privacy advocates and others, though, the new TikTok law raises bigger questions.
## Information:

+ Link: https://therecord.media/congress-tiktok-law-bytedance-privacy-security-constitutional-implications
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 26 April 2024, 00:00
+ Date scraped: 26 April 2024, 21:01

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/claudio_schwarz_unsplash_photomosh_27742a504d.jpg)

The recent congressional battle over the future of TikTok was largely about data — specifically, blocking the social media platform’s Chinese parent company from abusing the information it collects about Americans. Data privacy advocates, though, have a different view of the demands that Congress put on TikTok.

 The [new law](https://www.whitehouse.gov/briefing-room/presidential-actions/2024/04/24/bill-signed-h-r-815/), signed by President Joe Biden this week, requires ByteDance Ltd. to sell its stake in TikTok or the app will be banned in the United States. Congressional leaders [said](https://therecord.media/bills-tiktok-data-brokers-advance-congress) the law ultimately will protect U.S. users from potential spying by a foreign adversary.  

But some civil society groups say the bill is not only unconstitutional, but also violates users’ privacy by dictating what content they can consume in the privacy of their own homes and on their devices.

“The government is requiring app stores and internet hosting services to prevent and no longer offer a particular communication platform that people want to access,” Kate Ruane, director of the Center for Democracy and Technology’s Free Expression Project, said in an interview. “Congress shouldn't be in the business of banning speech platforms nor should Congress be in the business of trying to figure out who is or isn't using TikTok.”

Ruane acknowledged that TikTok’s data practices raise privacy concerns, but said the platform is not the only company taking user data to make money. To address that overarching problem, Ruane said Congress must pass comprehensive privacy legislation.

She added that if the Chinese government is seeking Americans’ personal data, they “don't need to build a social media platform to get it. They can currently just buy it or use their surveillance apparatus.”

As the Biden administration handles the fallout from the law, and TikTok prepares to fight it in court, congressional leaders are standing by their decision to undercut a wildly popular app. The debate, it seems, hardly ended when the president signed the legislation.

The national security concerns were too great, the lawmakers say, and they vehemently disagree with the idea that the legislation was unnecessary.

“Congress is acting to prevent foreign adversaries from conducting espionage, surveillance, maligned operations, harming vulnerable Americans, our servicemen and women, and our U.S. government personnel,” Senate Commerce Chair Maria Cantwell (D-WA) said Tuesday after the Senate passed its bill.

In an interview last month, Senate Intelligence Chair  Mark Warner (D-VA) echoed those concerns, saying, “at the end of the day, TikTok is owned by a Chinese company, ByteDance. And by Chinese law, that company has to be willing to turn over data to the Communist Party.” Warner also cited how TikTok is used to circulate propaganda and disinformation.

Cybersecurity experts, meanwhile, pushed back against concerns about freedom of expression and privacy, saying advocacy groups have a knee-jerk tendency to oppose government action.

“It shows that the primary concern for privacy advocates isn’t privacy — it really goes back to their libertarian roots all the way to the ‘70s,” said Jim Lewis, the director of the Strategic Technologies Program at the Center for Strategic and International Studies. “Government is doing it and there’s immediate suspicion.”

“I don't know why anyone would think you're more private by letting people use TikTok,” he said.

Trampling on rights?
--------------------

Lewis said it sets a “bad precedent” to allow the government to block certain service providers, but said the concern is “unwarranted in this case because TikTok is subject to pressures from the Chinese government.”

He said that there is no doubt that TikTok is taking Americans’ data and said the U.S. has no idea what’s happening with it.

“In Beijing, the Chinese government can do whatever it wants,” he said.

A TikTok spokesperson called the law “unconstitutional” and said the company will challenge it in court.

“We believe the facts and the law are clearly on our side, and we will ultimately prevail,” the spokesperson said. “The fact is, we have invested billions of dollars to keep U.S. data safe and our platform free from outside influence and manipulation.”

Calling the law a ban on TikTok, the spokesperson said it will “devastate 7 million businesses and silence 170 million Americans.”

Privacy advocates also say the government’s action is unconstitutional because it threatens First Amendment rights to freedom of expression as well as U.S. citizens’ autonomy to use the technology they want as they see fit.

 The Supreme Court weighed in on this idea in the 1969 obscenity case [Stanley v. Georgia](https://supreme.justia.com/cases/federal/us/394/557/), John Davisson, director of litigation at the Electronic Privacy Information Center, said via email. 

He cited a section of the court’s opinion — ruling that it is unconstitutional to stop Americans from keeping obscene materials in their homes — that seems to undercut the TikTok legislation.

“Whatever may be the justifications for other statutes regulating obscenity, we do not think they reach into the privacy of one’s own home,” the opinion said. “If the First Amendment means anything, it means that a State has no business telling a man, sitting alone in his own house, what books he may read or what films he may watch.”

Davisson said that decision doubtlessly applies to the TikTok law because of how it interferes with individuals’ “private consumption of information (not to mention your personal choices of who to associate with).”

He called the TikTok law and the government’s focus on China seizing Americans’ data “privacy scapegoating.”

“We should absolutely be concerned about the misuse of TikTok users’ data, but the problem is so much bigger than one company,” Davisson said. “Without robust privacy rules that apply industry-wide, there’s little stopping businesses and governments from buying the same kinds of information from data brokers that TikTok collects from consumers.”

A data broker expert who procures data sets for the Department of Defense and the intelligence community also said he believes the TikTok law is Congressional overreach.

The expert, Mike Yeagley, pointed to how the U.S. government addressed the fact that the LGBTQ+ dating app Grindr was owned by China without congressional action. It did so by relying on the Committee on Foreign Investment in the United States (CFIUS) — an under the radar government body that evaluates the national security implications of foreign investment in the United States — to force a sale.

“TikTok makes for headlines,” Yeagley said. “I don’t think we need legislation.”

The committee was “very specific” in its move against Grindr, he said, and the platform still operates in the U.S. to this day.

For now, the TikTok law hasn’t publicly become an international incident. Two days after Biden signed the legislation, Secretary of State Antony Binken held bilateral talks with Chinese President Xi Jinping in Beijing. They apparently did not discuss the new law.

“TikTok did not come up,” Blinken told reporters following the talks.

[Previous article](/kaiser-permanente-potential-third-party-data-exposure)[Next article](/hackers-breached-california-state-welfare)[Kaiser’s website tracking tools may have compromised data on 13 million customers](/kaiser-permanente-potential-third-party-data-exposure) [Hackers accessed more than 19,000 accounts on California state welfare platform](/hackers-breached-california-state-welfare)


## Tags:


### Autogenerated tags:
[[tiktok]] [[u.s]] [[biden]]
