# Court ruling on California’s online child safety law could put similar bills on hold
## The decision by a  federal judge on Monday to strike down a California law designed to reduce children’s exposure to harmful content online could have far-reaching implications, according to privacy and technology experts, setting up debate over how to define harm and determining at what point it overrides the First Amendment.
## Information:

+ Link: https://therecord.media/court-ruling-on-california-kids-online-safety-law-has-broader-implications
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 22 September 2023, 00:00
+ Date scraped: 22 September 2023, 21:00

## Article:
![Main article image](https://cms.therecord.media/uploads/kid_computer_6bf4708dd0.jpg)

The decision by a federal judge on Monday to [strike down](https://www.documentcloud.org/documents/23989839-govuscourtscand406140740) a California law designed to reduce children’s exposure to harmful content online could have far-reaching implications, according to privacy and technology experts, setting up debate over how to define harm and determining at what point it overrides the First Amendment.


The ruling on the [law](https://leginfo.legislature.ca.gov/faces/billCompareClient.xhtml?bill_id=202120220AB2273&showamends=false), the California Age-Appropriate Design Code (CAADC), is considered particularly significant because the judge took issue with nearly all aspects of the law on [First Amendment](https://constitution.congress.gov/constitution/amendment-1/) grounds. It also comes as Congress is negotiating the [Kids Online Safety Act (KOSA)](https://www.blackburn.senate.gov/2023/5/blackburn-blumenthal-introduce-bipartisan-kids-online-safety-act), which contains similar provisions.


The California case “no matter what will be appealed to the Supreme Court,” Eric Goldman, a law professor who is co-director of the High Tech Law Institute at Santa Clara University, told Recorded Future News in an interview. Goldman’s scholarship was cited throughout the court decision.


Age-appropriate design laws typically require online services targeted to children not to expose them to harmful content; not to design for compulsive use of their content; to estimate the age of child users with reasonable certainty; and to minimize the collection or use of children’s data among other things.


Five state legislatures have enacted bills focused on children’s online safety and age verification requirements in recent months, often as part of broader comprehensive data privacy bills, according to a [tracker](https://www.documentcloud.org/documents/23989843-youth-privacy-safety-laws-tracker-91923) created by the Future of Privacy Forum (FPF). Three states, including California, have passed laws more focused on age-appropriate design.


Experts and advocates say the California law’s fate could lead to a domino effect impacting the other laws.


Both Connecticut and Florida included provisions that “appeared to be inspired by the AADC in their broader consumer privacy laws,” FPF Senior Counsel Bailey Sanchez and FPF Fellow Jordan Francis wrote in a [newsletter](https://mailchi.mp/39f3f295f2f8/call-for-nominations-12th-annual-pppm-1303316?e=61d68a4ae1).


The report noted that “both states’ laws contain several other provisions flagged by the [California] Court, so we will be watching how this holding influences the broader children’s online privacy and safety legislative landscape.”


While it is unclear whether Congress will consider the California decision as KOSA continues to be debated, Sanchez said KOSA’s focus on platform design resembles CAADC.


### The nexus between free speech and privacy


The California law is emblematic of a larger tension in the privacy and children’s online safety communities. While many of the state-level age-appropriate design laws and KOSA include privacy protections such as minimizing data collection from children, they have been staunchly opposed by groups which often advocate for privacy rights like the ACLU and [Electronic Frontier Foundation](https://www.eff.org/deeplinks/2023/05/kids-online-safety-act-still-huge-danger-our-rights-online).


“Where legislation is specifically targeting speech that legislators have deemed harmful or distressing it is going to raise constitutional questions and we see the Kids Online Safety Act take that angle as well by attacking speech that causes depression or causes anxiety,” said Cody Venzke, senior policy counsel for surveillance, privacy, and technology at the ACLU.


He said that the court’s ruling in California, as well as earlier decisions striking down children’s online safety bills in Arkansas and Texas, could have a chilling effect on similar laws elsewhere, including KOSA. The bill’s sponsors, Sen. Richard Blumenthal (D-CT) and Marsha Blackburn (R-TN) did not respond to requests for comment.


Chris Marchese, the director of the litigation center at NetChoice, a membership organization representing Big Tech, agreed, saying via email that California’s “digital parenting regulations have been found likely unconstitutional in court. That raises serious constitutional questions about the Kids Online Safety Act.”


Advocates for children decried the court decision, saying technology companies have hidden behind the First Amendment for too long.


Jim Steyer, the founder and CEO of Common Sense Media, said in an emailed statement that the First Amendment “does not protect tech companies from maximizing profit at the expense of children’s well-being.”


He called the NetChoice lawsuit the latest attempt to keep a “golden fence around tech companies whose products are causing real harm to kids and families.”


One prominent scholar and privacy expert, law professor Daniel Solove, [called the decision](https://teachprivacy.com/first-amendment-expansionism-and-californias-age-appropriate-design-code/) “a ridiculously expansive interpretation of the First Amendment, one that would annihilate most regulation if applied elsewhere.”


Solove said the finding is reminiscent of a recent court decision requiring the government not to take down misinformation on First Amendment grounds.


But California’s decision to position AADC as a privacy law and not a speech regulation law was a fatal mistake and an argument the court “shredded,” Goldman said.


“There's a broad-based push to censor the Internet, and censorship-minded folks are embracing privacy framing as a way of hiding their true agenda,” he said.

[Previous article](/egyptian-opposition-politican-ahmed-altantawy-spyware-predator)[Egyptian opposition politician hacked with Predator spyware, researchers confirm](/egyptian-opposition-politican-ahmed-altantawy-spyware-predator)No new articles


## Tags:


### Autogenerated tags:
[[kosa]] [[age-appropriate]] [[goldman]] [[fpf]]
