# Cyber Force measure expected to resurface in House defense bill debate
## Members of the House Armed Services are expected to revive a bipartisan proposal for an independent study of whether to create a Cyber Force as a new branch of the military.
## Information:

+ Link: https://therecord.media/cyber-force-study-house-ndaa-amendment
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 20 May 2024, 00:00
+ Date scraped: 20 May 2024, 14:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/351490927_205933165727642_530060559205347990_n_77ed6c31ba.jpg)

Members of the House Armed Services Committee are prepared to push a bipartisan proposal that would require the Pentagon to study establishing a military cyber service.

 The measure, expected to be offered as an amendment during the panel's markup of the [fiscal 2025 defense authorization bill](https://docs.house.gov/Committee/Calendar/ByEvent.aspx?EventID=117296) on Wednesday, would require the Defense Department to tap the National Academy of Sciences to conduct an independent evaluation of establishing a separate, uniformed Cyber Force. 

 The amendment — proposed by Reps. Morgan Luttrell (R-TX) and Chrissy Houlahan (D-PA) — marks the latest attempt to put the idea of creating a cyber service before DOD brass. Last year, Sen. Kirsten Gillibrand (D-NY) successfully added a similar provision to the Senate version of the legislation but [it was ultimately cut from the final, compromise bill](https://therecord.media/ndaa-congress-drops-cyber-force-study). 

“It's no secret that cyberspace, cyber war, cyber threat, cyber risk is growing exponentially, not just nationally, but globally,” Luttrell, a former Navy SEAL, said last week during an interview in his Capitol Hill office.

“This report language is going to really bring out the necessity of a Cyber Force, something that operates specifically in this cyberspace,” he told Recorded Future News, adding the existing digital warfighting branches are “siloed” to their respective services.

The creation of a Cyber Force would follow the formation of the Space Force in 2019. It was the first new branch of the U.S. military in 72 years.

Pentagon leaders have roundly rejected the notion of establishing a cyber service since U.S. Cyber Command was established in 2010, arguing the organization is still maturing and any new entity could cause the existing military branches to downgrade the digital mission.

Today, each of the military branches is responsible for providing personnel to Cyber Command. However, each has its own culture and priorities in terms of the cyber mission. The result is the command has historically received personnel who aren’t adequately trained or equipped to fight foreign adversaries online.

 In March, the Foundation for Defense of Democracies released a report that [urged the creation of a military service for cyber](https://therecord.media/military-cyber-force-study-fdd), calling the current model for providing forces to the command “clearly broken.” It recommended the branch be placed under the Army, with 10,000 personnel and a $16.5 billion budget. 

Meanwhile, lawmakers have begun to run out of patience.

Language in the fiscal 2023 defense bill, officially called the National Defense Authorization Act (NDAA), mandated the department examine “the prospect of a new force generation model” for Cyber Command.

 That study will “evaluate all of the options available for force generation. We certainly are going to look really closely at what are the implications of a cyber service. We will evaluate that,” newly-installed Cyber Command and National Security Agency chief Gen. TImothy Haugh [told an Armed Services subcommittee last month](https://www.youtube.com/watch?v=4hnipcMaRhY&t=1s). 

However, sources who follow the process say that specific analysis, which is due next month, likely won’t be completed until later this year. Such a delay would irritate policymakers and bolster calls for a third-party evaluation.

Independent assessment
----------------------

The new bipartisan amendment would task the National Academy — which does not have close ties to DOD — with examining several policy aspects of creating a new armed service, including lessons learned from standing up the Space Force.

It also contains a “prohibition against interference” that warns no Pentagon personnel can tamper with the report’s findings.

Once an agreement with DOD is signed, the Academy would have roughly nine months to complete the assessment — meaning any conclusions won’t influence policy until fiscal 2027.

“That’s going to be one of those ‘to be continued,’” Luttrell said.

The freshman GOP lawmaker said he’s spoken with Armed Services Chair Mike Rogers (R-AL) about the amendment and received tacit approval to move forward ahead of Wednesday’s marathon markup. But, he admitted, he had yet to meet with Rep. Adam Smith of Washington, the panel’s top Democrat.

Luttrell put the amendment’s chances of being adopted at “80/20, 70/30.”

He also predicted that, if approved, Cyber Command would lobby to drop the language from the final bill, citing its own ongoing analysis.

“I would expect them to do that,” he said. “It's my job as a congressman to move things. It's their job to come back and say, ‘Negative. No joy. We're going around this.’ That's where the open debate comes in.”

 Gillibrand is expected to offer her amendment again next month when the [Senate takes up its version of the defense bill](https://www.armed-services.senate.gov/press-releases/reed-and-wicker-announce-fy-2025-ndaa-markup-to-begin-on-june-12th) — this time with bipartisan co-sponsors. If both chambers include the provision in their respective drafts, the greater its chances of success for being included in the final NDAA. 

Luttrell wouldn’t rule out offering a possibly revised amendment on the House floor or in next year’s defense bill if it is defeated in committee.

“It is time. Inevitably, if it doesn't happen with me and my presence here in the House of Representatives, I'm hoping one day they'll say, ‘Yep. OK,’” he said.

“And we don't want to be behind the 8 ball on that.”

[![Martin Matishak](https://cms.therecord.media/uploads/format_webp/martin_matishak_23dc74a503.jpg?w=828)](/author/martin-matishak)[Martin Matishak](/author/martin-matishak)is the senior cybersecurity reporter for The Record. Prior to joining Recorded Future News in 2021, he spent more than five years at Politico, where he covered digital and national security developments across Capitol Hill, the Pentagon and the U.S. intelligence community. He previously was a reporter at The Hill, National Journal Group and Inside Washington Publishers.




## Tags:


### Autogenerated tags:
[[luttrell]] [[u.s]]
