# Data broker provisions in draft privacy legislation too weak, lawmakers say
## Experts and lawmakers expressed concern at a House committee hearing that the draft American Privacy Rights Act would not do enough to rein in the industry.
## Information:

+ Link: https://therecord.media/data-broker-provisions-weak-legislation
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 18 April 2024, 00:00
+ Date scraped: 18 April 2024, 18:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/Trahan_061f30571a.jpg)

Lawmakers and experts are expressing concerns that the draft American Privacy Rights Act does not do enough to rein in data brokers.

 The debate centers in large part on a provision in the [draft bill](https://www.documentcloud.org/documents/24542211-mur24230-1) that would require consumers to request that each data broker delete their data one by one instead of giving individuals the ability to make one delete request to all registered brokers with the push of a button, as is now the case in [California](https://therecord.media/california-enacts-first-of-its-kind-bill-targeting-data-brokers). 

 “Under APRA’s current draft a consumer would have to individually visit 871 data brokers’ websites and affirmatively delete their personal data,” Rep. Lori Trahan (D-MA) said at [a House Energy and Commerce Committee hearing](https://energycommerce.house.gov/events/innovation-data-and-commerce-subcommittee-hearing-titled-legislative-solutions-to-protect-kids-online-and-ensure-americans-data-privacy-rights) on Wednesday. “That's how many have registered in the state of Vermont and that's just not feasible.” 

 California, Texas, Oregon and Vermont [now require](https://therecord.media/state-data-broker-registries-california-vermont) data brokers to register, but only California offers a one-stop shop for consumers to request their data to be deleted.  

Trahan, who is co-sponsoring a Delete Act similar to California’s law, noted that a previous version of comprehensive federal privacy legislation, the American Data Privacy and Protection Act (ADPPA), contained language creating a centralized opt-out tool for consumers seeking deletion of their data.

That bill passed out of committee with a 53-2 vote in 2022 but was never brought to a vote on the House floor. APRA is an attempt to revive that legislation, but some elements have been tweaked, including the data broker language.

Rep. Frank Pallone, Jr. (D-NJ), the minority leader of the Energy and Commerce Committee, echoed Trahan in his opening remarks at Wednesday’s hearing, saying the committee should “explore whether there are additional tools that we can give consumers to control the data in the possession of data brokers.”

 Despite its flaws, APRA would take important steps to [minimize the data](https://therecord.media/lawmakers-set-sights-on-data-minimization-with-new-bills) brokers can collect, store and sell about consumers, testified Samir Jain, vice president of policy at the Center for Democracy and Technology. 

Other experts have lamented that the draft legislation creates loopholes allowing many data brokers to dodge the law.

For example, the draft bill defines data brokers only as third party data collectors, or those trading in data for consumers they do not have any direct relationship with, which would exclude a large portion of the overall ecosystem.

The industry relies heavily on first party collectors, such as Uber and a number of other mobile apps which sell customer information, data broker expert Justin Sherman said in an interview with Recorded Future News. He added that there would be almost no market for hundreds of millions of people's geolocation data if mobile apps — first party collectors — were not selling data belonging to their own users.

 The draft bill also fails to regulate many of the largest data brokers by including language that says only companies whose biggest source of revenue comes from selling data are covered by the legislation, said Sherman, who is CEO of Global Cyber Strategies and led a [Duke University study](https://therecord.media/data-brokers-are-selling-military-secrets) showing how data brokers sell military service members’ financial, health and other data. 

“This idea Congress has that data brokers are only third parties is misguided, but it's also silly to say that you need to make a majority of your revenue from brokering data,” Sherman said, citing the fact that some of the largest data brokers in existence, including Oracle, Thomson Reuters and LexisNexis, have separate and profitable lines of business which likely jointly account for a majority of their revenue.

 The APRA committee hearing unfolded the same day as the House [passed](https://therecord.media/data-brokers-legislation-government-purchases-cai) a tough anti-data broker bill known as the Fourth Amendment is Not for Sale Act, which would prohibit the government from buying citizens’ data from brokers without a warrant. 

[Previous article](/phishing-platform-labhost-shutdown-europol)[Next article](/cybercriminals-targeted-carmaker-blackberry)[Phishing-as-a-service platform LabHost shut down in global operation](/phishing-platform-labhost-shutdown-europol)[FIN7 cybercriminals targeted large U.S. automotive manufacturer last year](/cybercriminals-targeted-carmaker-blackberry)


## Tags:


### Autogenerated tags:
[[apra]] [[trahan]]
