# DoD reshuffles tech oversight, creates new office to manage 'SWAT team of nerds'
## The Defense Department on Wednesday announced it would create a new office to oversee its data and artificial intelligence efforts, a restructuring that could have a lasting impact as the Pentagon races to keep pace with China’s technological advances.
## Information:

+ Link: https://therecord.media/dod-reshuffles-tech-oversight-creates-new-office-to-manage-swat-team-of-nerds/
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 09 December 2021, 19:17
+ Date scraped: 09 December 2021, 20:00

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2021/08/bigstock-Us-Pentagon-In-Washington-Dc-B-264708484-1-1.jpg)

## Article:
![Article Image](https://therecord.media/wp-content/uploads/2021/08/bigstock-Us-Pentagon-In-Washington-Dc-B-264708484-1-1.jpg)

The Defense Department on Wednesday announced it would create a new office to oversee its data and artificial intelligence efforts, a restructuring that could have a lasting impact as the Pentagon races to keep pace with China’s technological advances.


The new chief digital and artificial intelligence officer (CDAO) will run the Defense Digital Service, the Joint Artificial Intelligence Center and the Chief Data Officer, [according to a memo released by the department](https://media.defense.gov/2021/Dec/08/2002906075/-1/-1/1/MEMORANDUM-ON-ESTABLISHMENT-OF-THE-CHIEF-DIGITAL-AND-ARTIFICIAL-INTELLIGENCE-OFFICER.PDF?source=GovDelivery). 


“The goal there is to optimize their value and try to consider them more holistically,” [Breaking Defense reported](https://breakingdefense.com/2021/12/pentagon-creates-new-overseer-for-innovation-chief-digital-and-artificial-intelligence-officer/) after a press briefing with a senior defense official. The official didn’t dismiss the idea that all three could be merged into a single organization some day.


The CDAO will report directly to Deputy Secretary of Defense Kathleen Hicks under the reorganization. The yet-to-be-named officer will be the “senior official responsible for strengthening and integrating data, artificial intelligence, and digital solutions in the department,” according to the memo.


The office is expected to reach initial operating capability by February 2022 and full operating capability no later than June 1, the document states. It notes that James Mitre, senior advisor to Hicks, will submit an implementation plan by mid-January.


In a statement, Rep. Jim Langevin (D-R.I.), said the new office “will begin to rid the department of cumbersome, bureaucratic stovepipes and foster the integration of these game-changing technologies into every aspect of the warfighting experience.”


“I look forward to the implementation of this restructuring, and I will continue advocating for National Security Commission on Artificial Intelligence recommendations to maintain our competitive advantage in emerging technologies,” added Langevin, who chairs the House Armed Services Committee cyber subpanel.


The three organizations beneath the new office have all been created in recent years and, until now, operate independently of one another. 


However, unlike the JAIC and the CDO — which set policy and resourcing across the department for their respective missions and report to other offices within the Pentagon — the DDS is an operational unit that proactively builds software and other technologies and reports directly to the Defense secretary.


The organization was established in 2015 by former Defense Secretary Ash Carter to unknot the department’s worst IT problems. The small team, composed of engineers and digital experts from places like Google and Facebook that came to be known as the “SWAT team of nerds,” put itself on the map in 2016 with its “Hack the Pentagon” program — the federal government’s first bug bounty effort that uncovered nearly 140 previously unknown flaws on some DoD websites.


DDS has since grown to roughly 80 people performing a “nerd tour of duty.” It has expanded its portfolio to include things like counterdrone operations and played a role in key Pentagon cybersecurity initiatives, such as the effort to protect coronavirus research from hackers.


The decision to move it under the umbrella of a newly-minted office prompted dismay from former DoD officials.


The work performed by the JAIC and the CDO is “fundamentally different” from that of DDS, according to Thomas Kelly, a former deputy under secretary of the Army, who was responsible for supporting DDS inside the military branch.


The organization’s mission is “to do things. It doesn’t sit there and do policy and resourcing,” he told The Record. “The JAIC isn’t coding anything. The JAIC isn’t building software.”


He asked: “If something is working well, why would you change it?”


Indeed, while DDS has gained a reputation in national security and military circles for providing quick solutions to seemingly intractable problems, it has also created considerable friction within the bureaucracy-heavy Pentagon. 


A former senior DoD official said that “if your intent is in controlling them, then you’re going to suck the innovation lifeblood out of the organization.”


A second former senior DoD official said putting DDS and the JAIC together “does not necessarily translate to organizational and operational improvement.” 


“A nesting initiative suggests a lack of clarity by senior DoD leaders on areas that are critical to our national security,” the official told The Record on the condition of anonymity to discuss the shuffle. “Although the private sector has shown the importance of keeping technology close to the leadership by elevating that this is in fact the opposite.”


The official said the U.S. must “elevate and empower technology and not banish it to the dark alleys of DoD’s bureaucracy. Otherwise, we are just creating opportunities for contractors and vendors rather than empowering American technical talent.”







## Tags:


### Autogenerated tags:
[[dds]] [[jaic]]
