# House GOP Intel group prepping for surveillance renewal fight
## Republicans on the House Intelligence Committee are working to ensure that they aren’t caught flat-footed on renewing FISA.
## Information:

+ Link: https://therecord.media/house-gop-intel-group-prepping-for-surveillance-renewal-fight/
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 05 October 2022, 15:54
+ Date scraped: 05 October 2022, 16:01

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2022/10/darin-la-hood-1-1.jpg)


Republicans on the House Intelligence Committee are working to ensure that, should the GOP win back the chamber next month, they aren’t caught flat-footed on one of the biggest legislative challenges facing Congress in 2023: renewing the National Security Agency’s warrantless internet surveillance program.


Shortly after being appointed the committee’s top Republican earlier this year, Rep. Mike Turner (Ohio) created a working group of members — led by panel freshman Darin LaHood (R-Ill.) — to guide the renewal process for Section 702 of the Foreign Intelligence Surveillance Act (FISA).


The law authorizes an array of electronic collection tools that gathers information from foreigners overseas but incidentally captures an unknown amount of communications belonging to Americans.


Deemed by lawmakers on both sides of the aisle as critical to national security since it was originally passed in 2008, the statute will expire at the end of next year without congressional action — as it almost did during a turbulent, Trump-era reauthorization fight.


“We have a working group. It’s chaired by LaHood. And we’re doing a comprehensive review of the outstanding issues,” Turner toldThe Record. “That’s all I’m going to say.”


[The assignment is part of a broader strategy](https://republicans-intelligence.house.gov/about/beyond-the-scif-series.htm) implemented by the Ohio Republican to get his colleagues more involved by playing to their personal policy backgrounds and interests.


In LaHood’s case, he served as a state’s attorney in Illinois and an assistant U.S. attorney in Nevada — where he engaged with the FISA process and products — before he was elected to Congress in 2015.


Earlier this year LaHood used his time during the public segment of the committee’s [annual worldwide threats hearing](https://www.youtube.com/watch?v=d-a3Bgemny8) to chastise FBI Director Christopher Wray about the bureau’s overall use of the Watergate-era law, in the criminal context and in foreign intelligence.


He said the FBI’s “credibility with members of Congress when it comes to managing and executing this law is dubious at best” and that the agency hasn’t done a good enough job to “reassure or give confidence to the American people that civil liberties are going to be protected” ahead of the 2023 deadline.


In a statement to The Record, LaHood said Congress will need to examine the law and the “possibility of reforms.”


“This will be a collective undertaking between committees of jurisdiction in both the House and the Senate,” added LaHood, who is also running to lead the House GOP’s campaign arm for the 2024 election cycle. “The central goal is for our laws to both protect the rights of Americans and further our national security interests, and that the executive branch is compliant with those laws.”


The review is being assisted by Rep. Brian Fitzpatrick (R-Pa.), another freshman committee member and a former FBI agent who is also familiar with the kinds of information collected under FISA.


![](https://therecord.media/wp-content/uploads/2022/10/Brian-Fitzpatrick-For-Web.jpg)Congressman Brian Fitzpatrick. IMAGE: Wikimedia Commons


The working group’s formation is also a signal that the Intelligence panel might not wait around for the House Judiciary Committee to write a surveillance renewal bill. That panel, along with its Senate counterpart, shares jurisdiction over FISA with the two Intelligence committees.


## Trump-era rhetoric


The last renewal, in 2017, went heavy on drama.


The program had to be extended on a short-term basis to keep it from expiring amid tweets by then-President Donald Trump that disparaged it or confused it with other parts of FISA. Trump eventually signed a six-year extension into the law in early 2018 but the months-long process left an indelible mistrust of all surveillance efforts among many House Republicans.


That trait has metastasized as the former president and his Capitol Hill allies — including Rep. Jim Jordan (R-Ohio), who could get the House Judiciary Committee gavel if Republicans retake the House in November — regularly rail against the Foreign Intelligence Surveillance Court. The secretive body approved warrants the FBI used to surveil 2016 Trump campaign aide Carter Page in an investigation into Russian election interference.


A source familiar with the ongoing examination said LaHood is still in fact-gathering mode, with the third-term Illinois Republican reaching out to former FBI and Justice Department officials who have dealt with the FISA court to get a sense of where improvements, such as increased transparency, might be made.


The former federal prosecutor has also contacted the Judiciary committee to learn what alterations Jordan wants made to the law, according to the source, who spoke on the condition of anonymity.


A congressional source said the intelligence community is slated to provide another briefing to the Judiciary panel staffers later this month and speculated the session could offer some insight into Jordan’s thinking.


A spokesman for Jordan did not respond to a request for comment.


A second source familiar with LaHood’s review suggested that if Republicans do flip the House, one possible legislative strategy to overcome opposition by GOP hard-liners and Democratic privacy hawks would be to pass a FISA reform package that addresses the various abuses alleged by Trump and his supporters on the criminal side of the law — paving the way for an eventual reauthorization of 702.


For its part, the [intelligence community continues to convene regular meetings](https://therecord.media/intelligence-community-gears-up-for-surveillance-powers-renewal/) of representatives from the NSA, CIA, FBI and the National Counterterrorism Center to map out a renewal strategy.


The national security apparatus has also begun sharing classified examples with the House and Senate Intelligence committee of instances where Section 702 data was used successfully in clandestine operations — a practice that has irked some members on both panels who want such instances declassified and shared with the public to help bolster the case to extend the law.


House Intelligence Chair Adam Schiff (D-Calif.) said he was unaware of the GOP working group but noted that the panel is “less polarized” than Judiciary and may be more likely to “get to yes” on another extension.


“We’ve encouraged the [intelligence community] not to wait until we get close to the deadline to be working on briefing members and addressing concerns and getting out ahead of it. That’s still my top recommendation,” he said.


After that, lawmakers will “just have to figure out what’s the best legislative process to get this resolved,” according to Schiff, who House Minority Leader Kevin McCarthy (R-Calif.) has vowed to kick off the Intelligence panel if Republicans win a majority in the midterms and he is elected Speaker.


Rep. Jim Himes (Conn.), who could be named the panel’s top Democrat if the GOP takes control and McCarthy makes good on his threat about Schiff, said Republicans have “got a little bit of work to do because they raised such a stink about FISA … In members’ minds problems with the FBI and FISA have blended with 702.”


Himes lamented that “too many members,” including Democrats, still don’t understand what the program does.


“I think two things need to happen: the executive branch is going to need to make their case and members of the Intelligence committee are going to need to make the case to our colleagues,” he told The Record.





## Tags:


### Autogenerated tags:
[[fisa]] [[lahood]] [[gop]] [[schiff]]
