# House Intelligence panel proposes its own rewrite of surveillance powers
## Chairman Mike Turner and colleagues issued the second proposal in as many weeks to rewrite federal surveillance authorities known as Section 702. A deadline to renew those powers is approaching soon.
## Information:

+ Link: https://therecord.media/house-intelligence-committee-section-702-proposal
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 16 November 2023, 00:00
+ Date scraped: 16 November 2023, 18:02

## Article:
![Main article image](https://cms.therecord.media/uploads/6420705_bb62cd4a5a.jpg)

For the second time in as many weeks, a group of U.S. lawmakers on Thursday unveiled legislation to renew a powerful spy tool before a critical, year-end deadline.


The Republican-led House Intelligence Committee [rolled out a primer on the reforms](https://intelligence.house.gov/uploadedfiles/hpsci_fisa_reauthorization_2023_report.pdf) that will be proposed in a forthcoming bipartisan measure to reauthorize Section 702 of the Foreign Intelligence Surveillance Act.


The program, which expires at the end of the year, allows U.S. intelligence agencies to conduct warrantless surveillance of the electronic communications of foreigners outside the country, but also incidentally vacuums up the personal data of an unknown number of Americans.


“We believe that, before the end of the year, we will have a significant package of reforms that will be unprecedented and, at the same time, we will have the renewal of 702,” panel chairman Mike Turner (R-OH) told reporters today during a Capitol Hill roundtable discussion.


[Last week a coalition of House and Senate lawmakers](https://therecord.media/bipartisan-legislation-congress-renew-overhaul-surveillance-section-702) unveiled legislation that would place new limits on Section 702, including a mandate that the FBI obtain a warrant before searching the National Security Agency’s data trove for information related to Americans and aims to increase oversight of other U.S. surveillance efforts.


The outlined House bill comes months after the Intelligence panel created a working group assigned with crafting legislation that could garner bipartisan support on the floor following years of controversies, [including thousands of improper searches by the FBI](https://therecord.media/fbi-fisa-database-improper-queries-odni-justice).


The group was expanded to include GOP members of the House Judiciary Committee, which shares oversight of the authority. The move was made, in part, to earn the backing of its chairman, Jim Jordan (R-OH), who has maligned FISA for years.


That gambit appears to have failed.


“Chairman Jordan has indicated that he intends to do his own bill,” Turner told reporters.


That means there will likely be at least three competing measures in the House alone to reauthorize the digital spying tools in a short, five-week window.


Turner said he has spoken to Speaker Mike Johnson (R-LA) and his Senate Intelligence Committee counterpart, Mark Warner (D-VA), about the upcoming bill and voiced confidence that policymakers will renew Section 702 before the end of the year without a short-term extension.


“I think we're going to get it done. I'm not working on an extension. I'm working on a bill.”


  

### Differences on warrants


Unlike last week’s bill, the forthcoming legislation would require the FBI to obtain a warrant only for a category of searches for Americans' information swept up by the NSA under 702 that might yield “evidence of a crime.”


FBI analysts are currently free to conduct such queries of the massive database but are not allowed to view the returned data without court approval, something the agency historically hasn’t done, according to Turner.


The Ohio Republican admitted he wasn’t sure the mandate would survive but “we put it in as a statement to the FBI that you have not been complying, and therefore we're imposing upon you.”


Turner’s bill would require the Justice Department to conduct “independent audits” of all FBI queries for Americans' information within six months. It would also create stiff criminal penalties for personnel who intentionally leak information that identifies a U.S. person.


The Intelligence bill does not feature proposals to move Executive Order 12333, a Reagan-era directive that set guardrails for some kinds of U.S. intelligence gathering, or address data broker loopholes.


Turner credited the administration for allowing lawmakers to look at the Watergate-era statute beyond 702 but “our effort is to try to narrow that conversation.”


  

### Ticking clock


Turner said the panel issued the report because “there's a lot of incorrect information out there and we're trying to get this in the hands of members of Congress and their staff.”


He repeatedly declined to comment on if lawmakers would seek to hitch a 702 renewal measure to the annual national defense authorization bill, one of the few legislative vehicles available to members before the end of the year.


“I believe that we are going to come to a consensus on a package of reforms that are meaningful and the reauthorization of FISA that will be passed both in the Senate and in the House,” he told reporters.


“Obviously, we're pursuing multiple paths and we have to because this is a very dynamic situation, but to the extent that the House could shut down abruptly and the Senate has very little bandwidth,” he added, noting he was meeting with Johnson again today. “We're pursuing numerous options, as you would expect. And I think that we will be successful.”

[Previous article](/hackers-target-govts-with-zimbra-zero)[Next article](/hackers-target-govts-with-zimbra-zero)[Hackers target Greece, Tunisia, Moldova, Vietnam and Pakistan with Zimbra zero-day](/hackers-target-govts-with-zimbra-zero)[Hackers target Greece, Tunisia, Moldova, Vietnam and Pakistan with Zimbra zero-day](/hackers-target-govts-with-zimbra-zero)


## Tags:


### Autogenerated tags:
[[u.s]]
