# Intelligence community gears up for surveillance powers renewal
## The U.S. intelligence community has begun work to prepare for what is expected to be a contentious debate over the renewal of powerful electronic surveillance tools that will expire at the end of next year without congressional action.
## Information:

+ Link: https://therecord.media/intelligence-community-gears-up-for-surveillance-powers-renewal/
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 31 March 2022, 17:29
+ Date scraped: 31 March 2022, 18:00

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2022/03/nakasone-1.jpg)


The U.S. intelligence community has begun work to prepare for what is expected to be a contentious debate over the renewal of powerful electronic surveillance tools that will expire at the end of next year without congressional action.


The Office of the Director of National Intelligence recently started convening an informal team of representatives from a handful of relevant spy agencies to study, and potentially plot a course for, the reauthorization of the sweeping warrantless program allowed under [Section 702 of the Foreign Intelligence Surveillance Act](https://www.dni.gov/files/icotr/Section702-Basics-Infographic.pdf), two sources familiar with the effort told *The Record*. The powers are due to sunset in December 2023 unless lawmakers act.


Congress last extended the life of the surveillance powers — which allow the federal government to collect the emails and electronic communications of foreign intelligence targets from U.S. companies like Google, but also incidentally vacuum up the personal data of Americans — in early 2018. Lawmakers made modest tweaks to the effort, including a new mandate that the FBI account for every database query it makes for a U.S. person’s data.


”It’s a powerful tool but it also raises serious policy questions,” said Senate Intelligence Committee Chair Mark Warner (D-Va.). “There’s one thing we’ve learned from prior renewals: an early start is probably a good thing.”


Coordination between intelligence agencies — in this instance the National Security Agency, CIA, FBI and the National Counterterrorism Center — is standard practice for issues that cut across the 18-member clandestine community and has happened with previous FISA reauthorization efforts.


Intelligence and law enforcement leaders have long argued that the 702 program is essential to combat overseas hackers, spies and terrorists.


“This is the tool that we use more and more these days to identify cyber victims and get out and warn them. This is the tool we use to go after foreign intelligence services, [China’s Ministry of State Security] and the Russian intelligence services, the Iranians and their increasingly brazen activity,” FBI Director Chrisopher Wray told the House Intelligence Committee earlier this month during the panel’s annual worldwide threats hearing.


![](https://therecord.media/wp-content/uploads/2022/03/warner-rubio-1024x576.jpg)Sens. Mark Warner and Marco Rubio at a recent hearing with intelligence community leaders. IMAGE: OFFICE OF MARK WARNER
“This is the tool that we’re going to need more and more, not less and less over the next five years,” according to Wray.


In a statement, an ODNI spokesperson called Section 702 a “critical authority that helps the intelligence community collect vital foreign intelligence to keep the nation safe.”


## **A turbulent few years**


Renewal, which would be challenging to do under the best political circumstances, has grown more difficult since the last reauthorization battle, when then President Donald Trump regularly fired off tweets that implied the statute was used to spy on his campaign aides during the 2016 election, imperiling the program.


[Trump eventually signed a six-year extension into law](https://www.usatoday.com/story/news/politics/onpolitics/2018/01/19/trump-signs-bill-extending-surveillance-law-same-law-he-says-used-spy-him/1049663001/) but not before 702 was dragged into broader — often not necessarily related — arguments about the government’s ability to eavesdrop on digital communications and instilled many congressional Republicans and privacy-minded Democrats with a knee-jerk reaction to oppose any surveillance efforts.


That reflex was evidenced when Congress tried to extend key domestic surveillance laws in 2020. The months-long push to reauthorize the 2015 USA Freedom Act eventually broke down amid Democratic and Republican infighting and recriminations against the Trump administration that eventually led the authorities to lapse.


Lingering GOP antagonism surfaced more recently when ODNI held an unclassified briefing on FISA authorities for House Judiciary Committee staffers. The panel, along with its Senate counterpart, shares jurisdiction over FISA with the Intelligence committees.


The discussion, which had a small in-person presence due to Covid-19 restrictions, was “crashed” by Rep. Jim Jordan (Ohio), the panel’s top Republican and a fierce Trump ally, who used the session to press a member of the Justice Department’s National Security Division that was present about alleged FBI spying on school board hearings, according to a congressional source familiar with the meeting.


A spokesman for Jordan, who could claim the Judiciary gavel if Republicans retake the House in this year’s midterm elections, did not respond to a request for comment. 


In addition, there has been bipartisan skepticism about the program’s existing safeguards since ODNI last year [declassified FISA court opinions](https://s3.documentcloud.org/documents/20691797/2020_fisc-cert-opinion_10192020.pdf) related to Section 702 that found “widespread violations” by the FBI when querying the government’s database for information about Americans, the latest in a series of legal reprimands against the bureau.


“I’m sure that some of the concerns that have been raised by the FISA court over time will need to be addressed and should be addressed,” House Intelligence Committee Chair Adam Schiff (D-Calif.) predicted.


## **Heavy lift lies ahead**


Complicating matters, the person who has helmed the informal renewal effort is set to leave ODNI. Vanessa Le, a special advisor to Director of National Intelligence Avril Haines and special counsel to ODNI General Counsel Chris Fonzone, will soon be detailed to the White House as part of a regular rotation process.


Her imminent departure has sparked a debate within the spy agency over who should lead the 702 group, though it’s believed someone else from Fonzone’s office will be tapped due to the complicated legal and technical nature of FISA, one of the sources familiar with the effort told *The Record*.


![](https://therecord.media/wp-content/uploads/2022/03/Donald_Trump-1024x620.jpg)President Donald Trump tweeted that the statute was used to spy on his campaign. Image: GAGE SKIDMORE
While it is too early for the ODNI-led team to determine what reforms or new safeguards, if any, the administration might want as it seeks renewal, a former agency official said any reauthorization strategy should be built upon increased transparency.


“The more real world examples they can declassify, the better,” the official said.


The former official also urged the intelligence community to consult civil liberty and privacy groups on long-standing issues like the communications of Americans that the government incidentally sweeps up under 702 and how analysts may query the repository for information about U.S. persons.


Elizabeth Goitein, co-director of the Liberty and National Security Program at the Brennan Center for Justice, said the amount of resistance to reauthorization could ultimately depend on how the informal working group chooses to proceed.


“If the goal is to figure out how the agencies can convince lawmakers to fully reauthorize Section 702 without changes, which will be a challenge in light of some of the scandals of the last few years, then it’s not a great thing,” she said. “But if the goal is to give a thoughtful look to how Section 702 might be amended in order to reduce the possibility of further scandals and to shore up safeguards for the privacy of law-abiding people in the United States and elsewhere, then that’s terrific.”


Goitein noted that historically U.S. spy agencies have consistently pushed for more authority and opposed additional safeguards for privacy.


“Maybe that’s changed,” she said. “I’d like to think that this administration will approach things differently.”


Lawmakers on both sides of the aisle appreciated that ODNI had at least begun to ready itself ahead of next year’s deadline but acknowledged a heavy lift lies ahead.


“These debates are very difficult, thorny. They don’t fall down along party lines. They’re complicated,” said Schiff. “We have a lot of member education to do.”


Sen. Marco Rubio (Fla.), the top Republican on the Senate Intelligence panel and presumptive favorite to become chair should the GOP reclaim the upper chamber in November, predicted the outcome of next year’s debate “will depend on the composition of Congress.”


“But it’s an issue that’s made interesting bedfellows in the past.”





## Tags:


### Autogenerated tags:
[[fisa]] [[odni]] [[u.s]]
