# ODNI releases new open-source intelligence strategy with limited details
## With the surging growth of intelligence available exclusively from publicly or commercially available information, intelligence agencies have been grappling with how to get a better handle on collecting and processing the data.
## Information:

+ Link: https://therecord.media/odni-osint-strategy-few-details
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 11 March 2024, 00:00
+ Date scraped: 11 March 2024, 23:11

## Article:
![Main article image](https://cms.therecord.media/uploads/information_digital_f88f8348dd.jpg)

With the surging growth of intelligence available exclusively from publicly or commercially available information, intelligence agencies have been grappling with how to get a better handle on collecting and processing the data.


In a [new strategy](https://www.documentcloud.org/documents/24475002-ic_osint_strategy) released Friday by the Office of the Director of National Intelligence (ODNI) and the CIA, the agencies said the intelligence community has been developing new ways to collect, create and deliver such open-source intelligence (OSINT). But the six-page unclassified report provided few details on the four-part strategy, which it says runs through 2026.


The way intelligence agencies handle OSINT has come under fire in recent years, as critics like Sen. Ron Wyden (D-Ore.) have pressured the ODNI and others into reporting how the explosion of commercially available information has impacted privacy. In December, Wyden blocked the nomination of the incoming National Security Agency chief, while waiting for the agency to tell him if it purchases sensitive information from [data brokers](https://therecord.media/nsa-purchases-american-personal-data-from-brokers-wyden).


“OSINT, or intelligence derived exclusively from publicly or commercially available information that addresses specific intelligence priorities, requirements, or gaps, is vital to the IC’s [intelligence community’s] mission, providing unique intelligence value and enabling all other intelligence collection disciplines,” the new ODNI report said.


The report doesn’t mention threats like China or Russia, but highlights four basic strategies for improving OSINT processing. These strategies include sharing more OSINT and better collaborating on its collection; creating “integrated” collection management tools; pushing for more innovation to develop better skills and capabilities in handling it; and improving tradecraft for next-generation OSINT through workforce investments.


The report cited the “breakneck” speed at which OSINT is growing, saying it will be particularly important for the IC to adapt its approach to account for ever growing evolution of artificial intelligence and machine learning technologies, which it said offer major opportunities to enhance OSINT, but also create risk, including through the “provenance and validity of information it obtains.”


The IC also must “reimagine” how it works with industry and academia to “leverage cutting-edge capabilities being developed and applied in the private sector,” the report said.


The CIA has dramatically evolved as a result of the growth in OSINT, former agency deputy director Michael Morell suggested in an [interview](https://www.youtube.com/watch?v=iuJoFok8AUo) with the NatSecTech podcast in November.


“The information that is available commercially would kind of knock your socks off,” Morell said in the interview. “There is information that is CAI that if we collected it using traditional intelligence methods… we’d keep it in a safe.”


The government has simply been overwhelmed by the nearly infinite amount of OSINT now available even as it recognizes its tremendous value, experts say.


ODNI hired cyber guru Jason Barrett in October to bolster and refine the IC’s OSINT strategy, [Bloomberg reported](https://www.bloomberg.com/news/articles/2024-01-29/flood-of-personal-data-makes-life-tough-for-nsa-cia) in January. His main task will be to evolve the four primary strategies laid out in the new report. Barrett’s hiring follows a year-plus effort by the CIA to improve the IC’s OSIT strategy.


The CIA also has created a ChatGPT-like technology relying on artificial intelligence to cull relevant information from the surging amount of data now available, Bloomberg reported.


Use of the new tool, overseen by Randy Nixon, the director of the CIA’s Open Source Enterprise division, automatically digests OSINT content and helps analysts locate the most important information.


The need for such tools has been emphasized by significant figures like the Chairman of the Senate Intelligence Committee Mark Warner, who said in a statement that the evolution of OSINT represents a sea change in how intelligence agencies work.


“You build your career on the idea that you have to obtain information covertly,” Sen. Warner, a Virginia Democrat, said to Bloomberg in January. “It’s a mindset change to say, ‘OK, no, I think we can learn just as much from open-source information.’”

[Previous article](/roku-unauthorized-subscriptions-account-refunds)[Next article](/france-government-ddos-incident)[Roku cancels unauthorized subscriptions and provides refunds for 15k breached accounts](/roku-unauthorized-subscriptions-account-refunds)[French government agencies hit by cyberattacks of ‘unprecedented intensity’](/france-government-ddos-incident)


## Tags:


### Autogenerated tags:
[[osint]] [[odni]] [[bloomberg]]
