# Senators take another shot at cracking down on ‘dark patterns’
## A bipartisan Senate bill to stop online platforms from tricking consumers into disclosing personal data through the use of deceptive user interfaces, commonly referred to as “dark patterns,” has been reintroduced Friday by Sen. Mark Warner, (D-VA), alongside several colleagues.
## Information:

+ Link: https://therecord.media/senators-reintroduce-dark-pattern-bill
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 28 July 2023, 00:00
+ Date scraped: 28 July 2023, 16:01

## Article:
![Main article image](https://cms.therecord.media/uploads/cursor_mouse_3d011588ab.jpg)

A bipartisan Senate bill to stop online platforms from tricking consumers into disclosing personal data through the use of deceptive user interfaces, commonly referred to as “dark patterns,” has been reintroduced Friday by Sen. Mark Warner, (D-VA), alongside several colleagues.


Warner, a former tech executive who is known for pushing legislation designed to more strictly regulate big tech, previously introduced bills targeting the use of dark patterns in [2019](https://www.warner.senate.gov/public/index.cfm/2019/4/senators-introduce-bipartisan-legislation-to-ban-manipulative-dark-patterns) and [2021](https://www.warner.senate.gov/public/index.cfm/2021/12/lawmakers-reintroduce-bipartisan-bicameral-legislation-to-ban-manipulative-dark-patterns).


Platforms rely on dark patterns to trick users into behaving in a way they normally would not, including by approving settings which profit the companies while violating users’ privacy, a [press release](https://www.warner.senate.gov/public/index.cfm/pressreleases?id=94D3F6A7-9E06-49BA-9413-3180B845C0FB) announcing the bill’s reintroduction contended.


“Dark patterns – manipulative online designs that trick you into signing up for services you don’t want or spending money you don’t mean to – are everywhere online, and they make user experience worse, and data less secure,” Warner said in a prepared statement referring to the bill, dubbed the DETOUR Act .


He added that consumers shouldn’t have to “navigate intentionally misleading interfaces and design features in order to protect their privacy.”


Platforms intentionally hide choices more beneficial to consumers by designing privacy settings which trick users into agreeing to invasive practices by default, the press release said. Options which protect consumers’ privacy are much harder to find or don’t exist, it asserted.


This practice leads to consumers giving up data, including sensitive details like messages and their location, maximizing profits for platforms while harming individual users.


Under the bill, online platforms with more than 100 million active users will no longer be able to use interfaces that “intentionally impair user autonomy, decision-making, or choice,” the press release said.


Among other things, the legislation bars platforms from dividing users into disparate groups in order to conduct behavioral experiments without their consent. The bill also specifies that consent options cannot be hidden or require consumers to navigate a labyrinthine path to find them.


Platforms also will be mandated to create “independent review boards” to supervise their efforts to better protect consumer privacy and eliminate the use of dark patterns.


The bill notably prohibits platforms from designing tools in ways that fuel children and teens under 17 to compulsively use their products.


Support for policies like those laid out in the bill are gathering momentum to “force tech companies to reduce the serious harm to kids and teens caused by the way that these companies design and operate their platforms,” according to a statement from the founder and CEO of the children’s media research and advocacy organization, Common Sense Media.


Warner also introduced the [Kids Online Safety Act](https://www.congress.gov/bill/118th-congress/senate-bill/1409), which advanced in the Senate Thursday. That bill requires platforms to adhere to a so-called duty of care preventing them from pushing what the bill defines as harmful content to teenagers 16 and younger. That bill is [controversial](https://therecord.media/coppa-kosa-childrens-privacy-senate-commerce-approves-bills) and has received significant pushback from civil liberties groups worried about how it will influence freedom of expression, speech, and privacy.




## Tags:


### Autogenerated tags:

