# Social media hearings highlight lack of trust, transparency in sector
## Congressional hearings this week highlighted the U.S. government’s lack of oversight and insight into social media giants — with former employees testifying about grave risks posed by the platforms for which they once worked and the lack of regulatory structures and incentives needed to address them.
## Information:

+ Link: https://therecord.media/social-media-hearings-highlight-lack-of-trust-transparency-in-sector/
+ Source: The Record
+ Author: Andrea Peterson
+ Date published: 15 September 2022, 19:55
+ Date scraped: 15 September 2022, 20:01

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2022/09/garypeters.jpg)


Congressional hearings this week highlighted the U.S. government’s lack of oversight and insight into social media giants — with former employees testifying about grave risks posed by the platforms for which they once worked and the lack of regulatory structures and incentives needed to address them.


The government has struggled for years with how to address the growing power and influence of social media platforms, especially following Russian interference in U.S. elections, an [issue looming over](https://www.cyberscoop.com/misinformation-election-security-cisa/) the upcoming midterms. 


The Senate Homeland Security Committee heard from current and former employees at major platforms including Meta, TikTok, Youtube and Twitter Wednesday. Lawmakers raised a litany of concerns with those still working at the tech giants — including online hate speech, foreign misinformation campaigns, ideological censorship, and child sexual abuse material.


However, the legislators often failed to get substantive answers.


In some cases, lawmakers berated the executives for not giving concrete answers even to queries provided to them in advance — suggesting they don’t fear meaningful blowback from lawmakers for lack of transparency.


Chair Gary Peters (D-Mich.) pressed representatives from social media platforms about the total number of engineers working full-time on trust and safety — a question he said his office had sent over the week prior.


“We’ve been trying to get this information for a long time,” Peters said as the panelists responded without citing specific figures. “You’re saying you don’t have it for me?”


In a heated exchange with TikTok Chief Operating Officer Vanessa Pappas, Sen. Josh Hawley (R-Mo.) said the company had repeatedly stood up his oversight attempts. The senator invited the company to testify in November of 2019, as well as the following year, but the company ultimately canceled a private meeting scheduled in response to his overtures, he said.


“It’s nice to see TikTok being willing to answer questions in public — it’s a pleasant change,” he said.


Hawley then grilled Pappas over [reports](https://www.buzzfeednews.com/article/emilybakerwhite/tiktok-tapes-us-user-data-china-bytedance-access) that TikTok user data was accessed from China, demanding to know if data was accessible to the Chinese government. In response to this and a series of questions regarding the political affiliation of overseas employees, Pappas pointed to TikTok’s partnership with Oracle for handling U.S. user data and said no members of the company’s strategic leadership were members of the Chinese Communist Party. 


At other times, lawmakers seemed to take a conciliatory approach to the tech companies, seeking collaboration that reflects the power the platforms hold over politicians’ abilities to communicate with constituents.


Sen. James Lankford (R-Ok.) used the hearing to push Meta to develop features he believes would help “turn down the volume” on hateful political rhetoric online.


“What’s happened is political Facebook pages — and that’s for everyone here on both sides of the aisle — have become places of aggression,” Lankford said.


For years, Lankford said, he has asked Facebook for an option that would allow people to comment publicly in response to posts from the owners of pages, but would not allow for attacks on the people that comment in response or post to those pages. He hopes this sort of moderation approach of contentious pages might reduce unnecessary antagonism, but said Meta was not open to the idea.


Several lawmakers during the Wednesday hearing also referenced testimony in the Senate Judiciary Committee the previous day from Twitter’s former security chief turned whistleblower Peiter “Mudge” Zatko, who alleges the company’s data practices put consumers and national security at risk.


Zatko alleges the company was in violation of its 2011 consent agreement with the Federal Trade Commission (FTC) over data protection failures, and that the agency’s limited ability to take action against social media firms made it an ineffective regulator, despite its best intentions.


The FTC began a process that could result in it creating rules for commercial data privacy and security [last month](https://therecord.media/ftc-privacy-rules/) and Congress is [considering bipartisan](https://therecord.media/why-experts-have-hope-in-the-federal-privacy-bill-even-if-it-doesnt-pass/) privacy legislation, but the prospects and timeline for potential additional regulatory oversight from both remains unclear. 


Another former Twitter executive told the Homeland Security Committee Wednesday that tech giants and the people inside them aren’t going to prioritize safety and security without pressure.


“They are doing exactly what you would expect them to do given the environment they find themselves in,” said Alex Roetter, who was senior vice president for engineering at Twitter until 2016. “As long as the incentives of the companies are what they are, they will continue to behave the way they are behaving – if they didn’t it would hurt the trajectory of the company,” he added.





## Tags:


### Autogenerated tags:
[[tiktok]] [[u.s]] [[pappas]] [[lankford]]
