# Sweeping bipartisan comprehensive data privacy bill to be introduced by congressional leaders
## A comprehensive data privacy bill unveiled Sunday would offer historic privacy protections and appears to have momentum on both sides of the aisle.
## Information:

+ Link: https://therecord.media/sweeping-bipartisan-privacy-bill-to-be-introduced-congress
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 08 April 2024, 00:00
+ Date scraped: 08 April 2024, 15:02

## Article:
![Main article image](https://cms.therecord.media/uploads/mcmorris_cantwell_3be7d49ba3.jpg)

A comprehensive data privacy bill unveiled Sunday would offer historic privacy protections and appears to have momentum on both sides of the aisle.

 The sweeping bill envisioned by Democratic Sen. Maria Cantwell (D-WA) and U.S. House Rep. Cathy McMorris Rodgers (R-WA) elevates privacy to a consumer right, preempts a patchwork of state laws that have been friendly to big tech and gives Americans the right to stop the transfer and sale of their data, the legislators said in a [joint statement](https://energycommerce.house.gov/posts/committee-chairs-rodgers-cantwell-unveil-historic-draft-comprehensive-data-privacy-legislation). 

The newly unveiled bill would supersede McMorris Rodgers’ prior attempt at comprehensive data privacy legislation, the American Data Privacy and Protection Act (ADPPA), which has been stalled in committee.

The bill benefits from its origins with longtime Congressional leaders. Cantwell chairs the Senate Committee on Commerce, Science and Transportation and McMorris Rodgers leads the House Energy and Commerce Committee.

 If passed, the bill also would force companies to [minimize the data](https://therecord.media/lawmakers-set-sights-on-data-minimization-with-new-bills) they can gather, store and use about people regardless of their age, requiring firms to only collect data needed to provide the product or service at hand. The legislation also allows people to opt out of data processing if a company updates privacy terms. 

 The bill would safeguard sensitive data by requiring affirmative and explicit consent before it can be transferred to a third party such as a data broker and allows people to opt out of targeted advertising, according to a [draft of the legislation](https://www.documentcloud.org/documents/24536200-mur24230). 

 If the sweeping bicameral, bipartisan legislation is enacted it would become the first comprehensive national law to protect consumers’ data, would all but put [data brokers](https://therecord.media/state-data-broker-registries-california-vermont) out of business and would fundamentally change the practices of large tech platforms such as Google and Meta by gutting their targeted advertising business models.  

 Critically, the bill includes a [private right of action](https://therecord.media/illinois-bipa-law-at-the-center-of-congress-debate-on-federal-privacy-bill), which allows people to sue companies which violate their privacy rights instead of having to rely on overburdened state attorneys general offices to act. It also requires firms to let people see, correct, erase and export their data.  

 The legislation also would establish a new data privacy-focused bureau at the Federal Trade Commission, which has recently shown [new aggression](https://therecord.media/ftc-settles-case-geolocation-data-broker-xmode-outlogic) in pursuing data privacy violations, particularly involving the sale of [geolocation data](https://therecord.media/ftc-settles-data-broker-case-geolocation). 

Concerns over how comprehensive data privacy laws might impact small business has been a key concern for opponents of such bills in the past. Small businesses not peddling customers’ personal information are not regulated under the bill, a press release sent by McMorris Rodgers and Cantwell on Sunday said.

Members of Congress have long expressed worry about the way tech behemoths use personal data but have never been able to push legislation across the finish line.

"This landmark legislation gives Americans the right to control where their information goes and who can sell it,” McMorris Rodgers and Cantwell said in their joint statement. “It reins in Big Tech by prohibiting them from tracking, predicting, and manipulating people’s behaviors for profit without their knowledge and consent.”

 [Previous](https://mcmorris.house.gov/posts/mcmorris-rodgers-leads-group-of-bipartisan-leaders-to-advance-american-data-privacy-and-protection-act) comprehensive data privacy legislation spearheaded by McMorris Rodgers passed out of the House Energy and Commerce Committee with a 53-2 bipartisan vote in July 2022 but was never brought to the floor for a vote. In September 2022, House Speaker Nancy Pelosi (D-CA) issued a [press release](https://pelosi.house.gov/news/press-releases/pelosi-statement-on-federal-data-privacy-legislation) expressing concern over how the bill would undermine California’s pioneering comprehensive data privacy law. 

Privacy advocates cheered news of a second effort to achieve comprehensive data privacy for all Americans.

“We’re encouraged to see news of this new bipartisan privacy bill from two key leaders,” a statement released by the Center for Democracy and Technology, an advocacy group that lobbies for digital rights, said. “The need for a comprehensive federal privacy law grows more urgent by the day.”

[Previous article](/uk-urged-to-get-on-forward-foot-with-ransomware)[UK government urged to get on ‘forward foot’ with ransomware instead of ‘absorbing the punches’](/uk-urged-to-get-on-forward-foot-with-ransomware)No new articles


## Tags:


### Autogenerated tags:
[[mcmorris]] [[rodgers]] [[cantwell]]
