# Top counterintel role remains unfilled by Biden
## More than a year after taking office, President Joe Biden has yet to find a nominee to oversee the nation’s counterintelligence efforts and combat influence campaigns by foreign adversaries like Russia — and there’s no contender in sight.
## Information:

+ Link: https://therecord.media/top-counterintel-role-remains-unfilled-by-biden/
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 31 January 2022, 15:06
+ Date scraped: 31 January 2022, 16:00

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2022/01/michael-dziedzic-0W4XLGITrHg-unsplash-1.jpg)


More than a year after taking office, President Joe Biden has yet to find a nominee to oversee the nation’s counterintelligence efforts and combat influence campaigns by foreign adversaries like Russia — and there’s no contender in sight.


The National Counterintelligence and Security Center has gone without a permanent head since Biden’s inauguration, [led by an acting chief](https://www.dni.gov/index.php/ncsc-who-we-are/ncsc-leadership) who joined as its No. 2 near the end of the Trump administration. 


The agency, part of the Office of the Director of National Intelligence (ODNI), is charged with coordinating U.S. counterespionage activities — including against dangers to the country’s supply chain and insider threats — across the larger clandestine community, as well as providing the private sector with often classified insights about the risks organizations could face when dealing with foreign governments like China. 


It has had only one Senate-confirmed director in its history.


Multiple sources told *The Record* there is a laundry list of reasons why the leadership post has gone unfulfilled — from a lack of prioritization by the White House and wariness among contenders about the sometimes polarized nature of the position to desires within ODNI to potentially tinker with the agency and the leadership role. 


The various hurdles have prevented the administration from even floating the names of potential nominees to Capitol Hill, according to several congressional sources.


The prolonged vacancy has begun to irritate lawmakers on both sides of the aisle who have turned their focus toward developing tougher U.S. policies against foreign antagonists, especially Beijing and Moscow.


“I’m concerned and disappointed that this position has remained open for over a year,” Senate Intelligence Committee Chair Mark Warner (D-Va.) said earlier this month after a closed-door briefing with Director of National Intelligence Avril Haines where he and other lawmakers expressed their frustration about the opening.


Both Warner and Marco Rubio (Fla.), the panel’s top Republican, said the holdup for bringing a name forward is located within the powerful Presidential Personnel Office — which is responsible for vetting nominees — and not Haines’ shop.


“There’s broad-based bewilderment about why it hasn’t been filled yet,” Rubio said after the same classified briefing.


The White House National Security Council did not respond to requests for comment.


The center was established in 2014, after then-DNI James Clapper decided to bring a handful of existing intel missions and offices under one roof. Lawmakers stressed the importance of the hub and its duties by making its directorship subject to Senate confirmation in 2015.


But the fate of the first nominee to require congressional approval was quickly sent into limbo, caught in a standoff between Sen. Chuck Grassley (R-Iowa) and the Justice Department over requests for documents pertaining to DOJ’s probe of possible links between the Trump campaign and Moscow during the 2016 presidential campaign.


Trump’s pick, Bill Evanina — a former FBI agent who was appointed NCSC head in 2014 and had been serving in an acting capacity — was held up for nearly two years. Grassley relented only after he received the documents he requested.


Evanina — who is still the only Senate-confirmed head of the center — was in the spotlight during the final months of the 2020 campaign after he was assigned to lead briefings on foreign threats to election security, which put him between Trump and his Republican allies who often rebuffed Russian election interference and congressional Democrats who alleged the career intelligence official downplayed the threat posed by Moscow.


Speaking at a Washington Post Live event days before he [announced his retirement](https://www.linkedin.com/posts/william-evanina-059b161a_america-activity-6758042547873955840-b6kD/), Evanina defended the work he performed during the election.


“I made a commitment that, at any time during the course of the year, if anyone had asked me to do something, write something, say something that was not true and that was not towards the integrity that I possess, I would resign, immediately,” he said. “And I can tell you that I had not seen that, and I was not a victim of that, nor did I partake in any of that activity.”


A former U.S. intelligence official suggested the chance of being thrust into a public, politically risky position — something leaders of the clandestine community assiduously avoid — and the public-facing aspects of the post has likely scared away some of Evanina’s would-be successors.


“There are portions of the job that can be thankless,” the official said.


Two sources tracking the nominee search said the administration might want a minority candidate to lead the center, noting both Biden and Haines have placed a premium on diversity as they fill out their respective teams.


However, that strategy carries its own risk as some of the minority FBI or CIA officials with enough experience to head the NCSC could already be on a career path to a future leadership post anyway, the two sources warned.


The search could be further hamstrung by an inclination within ODNI to possibly reexamine how the seven-year-old counterintel hub — which has had three successive leaders with deep FBI backgrounds — works with the rest of the national security apparatus and revamp some of its processes, the sources said.


Any eventual nominee could also be forced to wait months for confirmation, as Senate Republicans have thrown up blockades over Biden’s nominees for various national security positions, often for unrelated reasons.


The lengthy delay — coupled with GOP intransigence — led Warner to joke about reversing the statute around the intelligence post so that it would no longer require the Senate’s signoff.


“Prestige versus the fact of not having to jump through all the hoops is a sad commentary on the status of getting folks approved,” he said.


For its part, the counterespionage center has carried on working as usual. It participated in two sessions of the Senate Intelligence Committee’s [revived “roadshow” on Chinese threats](https://therecord.media/senate-intel-committee-to-revive-roadshow-on-chinese-threats/) as well as a symposium hosted last year by Rep. Rick Crawford (R-Ark.) — a member of the House Intelligence Committee — to [educate the agriculture sector about foreign security threats](https://therecord.media/how-one-congressman-is-working-to-get-the-the-government-and-industry-to-team-up-against-foreign-threats/).


In an October interview, Crawford said Michael Orlando — an FBI agent who is serving as the hub’s acting chief without a deputy — “did a phenomenal job” briefing attendees and that the two had discussed recreating the event in other states.


The NCSC also [issued a factsheet about nation-state threats to emerging technologies](https://therecord.media/u-s-counterintel-hubs-warns-of-foreign-threats-to-emerging-technologies/), including artificial intelligence and semiconductors, that served as a warning to the private sector about how China, Russia and others are looking to exploit such advances.


“It’s not like there’s nobody home,” according to Warner.


Yet despite the activity, lawmakers are anxious to have the agency’s top spot filled.


“I’d like to see the administration nominate somebody good,” Rubio said.


Joel Brenner, a former top counter­intelligence official for the U.S. government, predicted Congress would have a while longer to wait due to the various impediments and other White House priorities.


“This is just not at the top of the list,” he said. “It’s never going to be at the top of the list, not until everybody else is done.”





## Tags:


### Autogenerated tags:
[[biden]] [[u.s]] [[evanina]] [[odni]] [[haines]] [[rubio]] [[ncsc]]
