# US Treasury carves out Iran sanctions exceptions for internet providers
## The U.S. Department of Treasury said it is carving out exceptions within its stifling sanctions on Iran for technology companies providing internet access during recent protests.
## Information:

+ Link: https://therecord.media/us-treasury-carves-out-iran-sanctions-exceptions-for-internet-providers/
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 24 September 2022, 20:27
+ Date scraped: 24 September 2022, 21:00

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2021/05/Iran-mosaic.jpg)


The U.S. Department of Treasury said it is carving out exceptions within its stifling sanctions on Iran for technology companies providing internet access during recent protests.


The sanctions issued by the U.S. government against Iran make it difficult for U.S. businesses to operate in the country.


But in light of the Iranian government’s decision to [shut off parts of its network](https://therecord.media/iran-shutters-mobile-networks-instagram-whatsapp-amid-protests/) and access to certain platforms, the Treasury Department [issued](https://home.treasury.gov/news/press-releases/jy0974) a new license allowing technology companies to offer the Iranian people “with more options of secure, outside platforms and services.”


Protests in the country erupted this week [over the killing of Mahsa Amini](https://www.nytimes.com/2022/09/16/world/middleeast/iran-death-woman-protests.html), a 22-year-old who died while in police custody after being arrested for violations of the country’s headscarf rules. In response to the protests, Iran shut off access to mobile networks at various points over the past week. 


The government eventually blocked Instagram — one of the only U.S. social media platforms available in Iran and a lightning rod for the protests. After the block on Instagram, WhatsApp was blocked as well, limiting the ability of Iranians to communicate with the outside world.


Deputy Secretary of the Treasury Wally Adeyemo said on Friday that the U.S. is expanding the Iran General License D-2 as a way to help the people participating in protests over Amini’s death.


“With these changes, we are helping the Iranian people be better equipped to counter the government’s efforts to surveil and censor them,” Adeyemo said. “In the coming weeks, OFAC will continue issuing guidance to support the Administration’s commitment to promoting the free flow of information, which the Iranian regime has consistently denied to its people.”


The carve-outs include a range of communication-related software and services — from social media platforms to map products, video conferencing companies and cloud services. The exemptions include anti-virus and anti-malware software, anti-tracking software and Virtual Private Networks (VPN).


The notice also provides the Treasury Department with its ability to provide carve-outs of the sanction bans on a case-by-case basis.


Alp Toker, director of internet access monitor NetBlocks, told The Record that the move was likely directed at people like Elon Musk, who on Monday [asked for an exemption](https://www.reuters.com/technology/musk-says-starlink-will-seek-exemption-iranian-sanctions-2022-09-19/) from sanctions rules after offering his Starlink satellite broadband service to Iranians. 


The order also gives other U.S. companies confidence that they can deliver most ordinary internet software and services without running afoul of U.S. sanctions, according to Access Now general counsel Peter Micek.


Access Now monitors government internet shutdowns around the world and Micek explained the U.S. regulators have already heavily penalized tech providers for doing business in Iran and with the Iranian government.


Chinese tech giant ZTE [agreed to a $1 billion fine](https://www.reuters.com/business/media-telecom/us-accuses-chinese-company-helping-zte-hide-business-with-iran-commerce-dept-2022-08-09/) in 2018 and has paid several fines in the past over its work in Iran.  


“With this updated license, the U.S. government is building on previous ‘carve-outs’ to its sanctions on Iran, and updating the license for modern day communications and IT services,” Micek said.


“The U.S. has added to the list of exempted tools, to include services like video conferencing, e-gaming, elearning platforms, automated translation, web maps, and user authentication services.”


Some experts wondered whether the U.S. Treasury actions were related to controversy around Meta’s role in the shut downs.


Some online have questioned whether Meta and its subsidiary services — Facebook, Instagram and WhatsApp — were working with Iran’s government to limit access.


WhatsApp openly addressed the claims on Thursday, writing that it is “not blocking Iranian numbers.”







“We are working to keep our Iranian friends connected and will do anything within our technical capacity to keep our service up and running,” the company said. Instagram CEO Adam Mosseri released a similar statement about Instagram.


NetBlock’s Toker said the statement from WhatsApp was enigmatic, noting that the allegations of some filtering on their end came because users based outside Iran reported issues.


People whose accounts are registered with Iranian phone numbers but who are not using Iranian networks or telecommunications started having issues with their accounts a couple of days ago. This made some believe Meta was coordinating with Iran’s government to some extent.


“The network restrictions we’ve observed within Iran would not by themselves explain issues outside Iran, hence remaining unexplained,” Toker said. “This, as well as the timing of the U.S. statement has given way to speculation that Meta might have been involved.”





## Tags:


### Autogenerated tags:
[[u.s]] [[instagram]] [[whatsapp]] [[toker]] [[micek]]
