# Vote looms on bill to curtail government transactions with data brokers
## The House was expected to consider the bipartisan Fourth Amendment is Not for Sale Act, which has a companion bill in the Senate. Biden administration officials have denounced the legislation on national security grounds.
## Information:

+ Link: https://therecord.media/data-brokers-legislation-government-purchases-cai
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 17 April 2024, 00:00
+ Date scraped: 17 April 2024, 16:01

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/pexels_karolina_grabowska_4386157_e5c3aa3b66.jpg)

The House is expected to vote Wednesday on a controversial bill that would rein in the government’s ability to buy information about Americans from data brokers without a subpoena or warrant, sparking intense backlash from Biden administration officials over national security concerns.

 The [Fourth Amendment is Not for Sale Act](https://www.congress.gov/bill/118th-congress/house-bill/4639), a controversial bid to stop the government from purchasing so-called commercially available information (CAI), has been staunchly opposed by the White House, which says it will hobble the intelligence community. 

Senior Biden administration officials ripped into the bipartisan, bicameral bill on a Tuesday call with reporters, who said intelligence agencies use the information to fight terrorism and protect Americans against other threats.

One of the senior administration officials said the bill is “unworkable, and, frankly, will be quite devastating for national security and homeland security — in fact, it's just not even well thought through on its own terms.”

Calling the legislation’s restrictions “novel and sweeping,” the official noted that the data is “freely available in the open market” and that the legislation’s language is “very broad,” banning collection of records “pertaining to any U.S. person or indeed any foreigner inside the United States.”

However, congressional champions of the bill have portrayed it as a vital tool to protect Americans’ privacy and have said it has strong momentum heading into the vote.

The government’s current practice of buying CAI violates a fundamental constitutional right protecting U.S. citizens from unreasonable search and seizure by the government, sponsor Rep. Warren Davidson (R-OH) said in an interview with Recorded Future News last week.

“I hope that the American people start to take privacy as seriously as they take the right to keep and bear arms,” he added.

Data brokers’ business practices have come under fire in recent months because the way they sell often non-anonymized data, including location data — often without asking questions of purchasers — has come to light.

 In November, a [bombshell report](https://therecord.media/data-brokers-are-selling-military-secrets) documenting how data brokers sell individually identified data for military service members, including sensitive health and financial data for as little as 12 cents a record, drew new attention to the national security implications of data brokers’ business models. The researchers used .asia domains to buy the records and asked for them to be transferred to a SIngapore-based server 

 The Federal Trade Commission also has recently pursued enforcement actions against data brokers selling [geolocation](https://therecord.media/ftc-settles-case-geolocation-data-broker-xmode-outlogic) [data.](https://therecord.media/ftc-settles-data-broker-case-geolocation) 

CAI reliance
------------

Congress and the administration have long been at odds over the government’s use of CAI.

 Privacy hawk Sen. Ron Wyden (D-Ore) [pushed](https://www.youtube.com/watch?v=mz6Cj3aOb1I) U.S. Office of the Director of National Intelligence (ODNI) chief Avril Haines to release information on the practice back at her January 2021 confirmation hearing.  

At the time she pledged to “try to publicize, essentially, a framework that helps people understand the circumstances under which we do that and the legal basis that we do that under.”

 That pledge led to the release of an ODNI [report](https://www.documentcloud.org/documents/24553574-odni-declassified-report-on-cai-january2022-5) in June, which revealed that the government is buying vast amounts of personal information, including location data, which is often easily non-anonymized, from data brokers. 

The report was frank about the degree to which the government has come to rely on CAI and acknowledged that many people are unaware of how their data is collected and used.

“In a way that far fewer Americans seem to understand, and even fewer of them can avoid, CAI includes information on nearly everyone that is of a type and level of sensitivity that historically could have been obtained” only through targeted collection methods, the report said.

 Despite the findings in the ODNI report, the Biden administration strongly disagrees with Davidson’s stance and released a [statement of administration policy](https://www.whitehouse.gov/wp-content/uploads/2024/04/SAP-HR4639.pdf) Tuesday saying the legislation would not “affect the ability of foreign adversaries or the private sector to obtain and use the same information, thus negating any privacy benefit to U.S. persons while threatening America’s national security.” 

The policy statement said that curtailing the intelligence community’s access to CAI would seriously threaten its ability to protect American personnel, to understand what adversarial governments such as China are doing and to combat terrorism, among many other concerns.

“The Administration has taken, and continues to take, comprehensive steps to address legitimate privacy concerns related to the unregulated proliferation of commercially available information, including Administration action to protect sensitive health and location information,” the policy statement said, citing its recent executive order seeking to protect Americans’ personal information from adversarial nations.

[Previous article](/sandworm-hackers-central-role-russia-ukraine)[Sandworm hackers play ‘central role’ in Russia’s cyberwar with Ukraine](/sandworm-hackers-central-role-russia-ukraine)No new articles


## Tags:


### Autogenerated tags:
[[u.s]] [[biden]] [[odni]]
