# Australian encryption laws used to force provider to help in homicide case | ZDNet
## NSW Police becomes the first interception agency to use a Technical Assistance Notice.
## Information:

+ Link: https://www.zdnet.com/article/australian-encryption-laws-used-to-force-provider-to-help-in-homicide-case/
+ Source: ZDNet
+ Author: Chris Duckett
+ Date published: 16 February 2022, 03:59
+ Date scraped: 16 February 2022, 05:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/5ef90dd7bef5101938ceb8bd23ae97aee401fa63/2017/06/20/b1f9688b-fd18-4e2a-b466-2ab445799142/police-nsw.png?width=770&height=578&fit=crop&format=pjpg&auto=webp)


When it comes to [Australia's encryption laws](https://www.zdnet.com/article/whats-actually-in-australias-encryption-laws-everything-you-need-to-know/), two out of the three arms can now be publicly said to have been used, following the release of the [Telecommunications (Interception and Access) Act 1979 -- Annual Report 2020-21](https://www.homeaffairs.gov.au/about-us/our-portfolios/national-security/lawful-access-telecommunications/telecommunications-interception-and-surveillance) this week. 

In previous years, agencies had only [used voluntary Technical Assistance Requests](https://www.zdnet.com/article/australian-law-enforcement-used-encryption-laws-11-times-last-year/) (TAR) to get service providers to help them, but the latest report shows NSW Police in the past year also turned to the first of the compulsory notices available. 

That request, used in a homicide investigation, is the first use of a compulsory Technical Assistance Notice (TAN) to force a provider to use a capability they already possess. Assistance notices issued by state-level law enforcement are reviewed by the Commissioner of the Australian Federal Police (AFP). 

**Read more: [What's actually in Australia's encryption laws? Everything you need to know](https://www.zdnet.com/article/whats-actually-in-australias-encryption-laws-everything-you-need-to-know/)** 

This leaves the compulsory Technical Capability Notice (TCN) as the only form of notice yet to be publicly disclosed as used. The TCN forces providers to build a new capability for agencies and requires sign-off from the federal Attorney-General and Minister for Communications. The report said no TCNs were sought across the reporting period.

Of the 25 TARs issued by agencies, NSW Police accounted for 16, Victoria Police for five, with the AFP and Australian Criminal Intelligence Commission both issuing a pair. The category of offences under which the TAR was issued were eight for organised offences, seven for homicide, seven for drug offences, and one each for sexual assault, cybercrime, and acts intended to cause injury. 

Australia's encryption laws were [passed in December 2018](https://www.zdnet.com/article/australia-now-has-encryption-busting-laws-as-labor-capitulates/), with then-Labor leader Bill Shorten saying he wanted to make Australians safe over Christmas. A year later after losing an election, Labor wanted to [fix the laws it voted for](https://www.zdnet.com/article/labor-says-it-will-fix-encryption-laws-it-voted-for-last-year/). 






Since its passing, the most public display of these powers has been [Operation Ironside](https://www.zdnet.com/article/australias-encryption-laws-used-by-afp-in-countrys-most-significant-operation-in-policing-history/), which the AFP labelled its "most significant operation in policing history".

A [recent review of the TOLA Act](https://www.zdnet.com/article/parliamentary-security-committee-review-backs-the-use-of-controversial-tola-act/) gave a tick to the laws, but it did so while asking for additional safeguards to be added.

For the now AU$238 million [metadata retention scheme](https://www.zdnet.com/article/mandatory-data-retention-passes-australian-parliament/), over 314,000 requests for telco data were made. 

Almost 270,000 pieces of retained data were less than three months old, while over 5,700 were beyond the two-year retention window. 

Victoria Police made the most requests, with over 110,000, followed by NSW Police on 106,000, and WA Police making just over 26,200 requests for the period. 

Over 312,000 of the requests related to criminal offences, and almost 3,500 related to missing persons. 

Following the trend of [years past](https://www.zdnet.com/article/australian-law-enforcement-used-encryption-laws-11-times-last-year/), drug offences continued to be the offence with the most requests, this year with 68,500, followed by fraud, homicide, unlawful entry, abduction, and sexual assault all sitting in a band between 29,000 to 20,000 requests each. 

No agencies were authorised to become an enforcement agency in the 2020-21 reporting period, the report said. 

Inception warrants also continued the [trend of past years](https://www.zdnet.com/article/how-the-b-team-watches-over-australias-encryption-laws-and-cybersecurity/), with Administrative Appeals Tribunal (AAT) members continuing to issue the vast bulk of said warrants, accounting for 2,900 of the 3,500 warrants issued. 

Of the AAT member number, just shy of 1,700 warrants were applied for by NSW Police with the force only getting 72 from Federal Court judges. Similarly, the AFP had 590 warrants approved by AAT members from its 653 total. 

Overall, 3,481 interception warrants were issued to all agencies, and information gained was used in 3,327 arrests, 6,424 prosecutions, and 2,610 convictions. 

### Related Coverage

* [Commercial surveillance the more immediate problem for citizens: Home Affairs chief](/article/commercial-surveillance-the-more-immediate-pressing-problem-for-citizens-home-affairs-chief/)
* [Parliamentary security committee review backs the operation of controversial TOLA Act](/article/parliamentary-security-committee-review-backs-the-use-of-controversial-tola-act/)
* [Why Australia's Online Safety Act is an abdication of responsibility](/article/why-australias-online-safety-act-is-an-abdication-of-responsibility/)
* [AFP used controversial encryption laws in its 'most significant operation in policing history'](/article/australias-encryption-laws-used-by-afp-in-countrys-most-significant-operation-in-policing-history/)
* [Australia's cops need reminding that chasing criminals isn't society's only need](/article/australias-cops-need-reminding-that-chasing-crims-isnt-societys-only-need/)





## Tags:


### Autogenerated tags:
[[nsw]] [[afp]] [[aat]]
