# How to clear Google search cache on Android and why you should do it | ZDNet
## Anyone who's concerned about their privacy should consider regularly clearing the Google search cache on Android. Jack Wallen walks you through the process of doing this manually and setting up auto-delete.
## Information:

+ Link: https://www.zdnet.com/article/how-to-clear-google-search-cache-on-android/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 05 April 2022, 15:49
+ Date scraped: 06 April 2022, 09:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/a09e01ba38cdc0b3e6c2beb58d4bd1051782dea5/2019/10/01/8953eaab-62c7-4ef0-8ca7-a27536c6aa49/android-logo.jpg?width=770&height=578&fit=crop&auto=webp)


Did you know your Android device retains your Google searches such that numerous sites and services can use that data to personalize ads and other types of recommendations? For many that's fine and that level of personalization makes using the platform even easier. There are others, however, that view this as an invasion of privacy. Such users like to retain control over how much of their search history is saved and when it's deleted.

Fortunately, for those who like more control over their mobile platforms, Google makes it possible to not only manually delete that data but set devices to auto-delete the search cache.


I'm going to walk you through the process of both -- manually deleting that search cache and configuring Android to auto-delete saved data.

To do this, you'll need an Android device that is connected to your Google account. I'll be demonstrating on my go-to [Pixel 6 Pro](https://shop-links.co/link/?url=https%3A%2F%2Fwww.bestbuy.com%2Fsite%2Fgoogle-pixel-6-pro-128gb-stormy-black-sprint%2F6483692.p%3FskuId%3D6483692&publisher_slug=zdnet&article_name=how%20to%20clear%20google%20search%20cache%20on%20android%20and%20why%20you%20should%20do%20it&article_url=https%3A%2F%2Fwww.zdnet.com%2Farticle%2Fhow-to-clear-google-search-cache-on-android%2F&exclusive=1&u1=zd-__COM_CLICK_ID__-dtp) running Android 12 with the April security patch applied.

Let's get to work.

## How to manually clear the Google search cache

From your Android App Drawer, open the Google app. In the resulting window (**Figure A**), tap your profile image in the top-right corner.

**Figure A**

![gcachea.jpg]()![gcachea.jpg](https://www.zdnet.com/a/img/resize/29df1fe49276b43440bac352212814af250e2e4f/2022/04/05/18c69c58-0706-422b-b49e-b494ee59fcb5/gcachea.jpg?width=370&fit=bounds&auto=webp)The Google app running on a Pixel 6 Pro.

From the resulting menu, tap Search history (**Figure B**).

**Figure B**

![gcacheb.jpg]()![gcacheb.jpg](https://www.zdnet.com/a/img/resize/3db7c2552f594e99efb2d0a379a71af109472e0e/2022/04/05/01707c6a-884d-44fc-bd8f-e1cedc9571f6/gcacheb.jpg?width=370&fit=bounds&auto=webp)The Google app menu makes it easy to quickly delete the last 15 minutes of your search history.

If you tap Delete last 15 minutes, you'll immediately clear anything you've searched for in the past fifteen minutes. If you need to delete more than that, tap Search history. In the next window (**Figure C**), tap Verify at the bottom of the screen.

**Figure C**

![gcachec.jpg]()![gcachec.jpg](https://www.zdnet.com/a/img/resize/84ebc7219c96011b4287995c5c3eba230a27ead2/2022/04/05/d960561b-a5a9-4e3c-be9c-3e6ee24b179e/gcachec.jpg?width=370&fit=bounds&auto=webp)You must first verify it's you before continuing.

To complete the verification process, you'll be prompted for either your PIN, pattern, password, fingerprint, or face scan (depending on how you have Android configured for the unlocking process).

After a successful verification, you should then see a Delete drop-down (**Figure D**).

**Figure D**

![gcached.jpg]()![gcached.jpg](https://www.zdnet.com/a/img/resize/c1bd9b908f90bdb7a93c96111bdfed0ea83ebac8/2022/04/05/247356a6-849c-4ff7-802e-467b8bb99eb7/gcached.jpg?width=370&fit=bounds&auto=webp)Upon successful verification, the Delete drop-down is made available.

  
Tap the Delete drop-down to reveal the available options (**Figure E**).

**Figure E**

![gcachee.jpg]()![gcachee.jpg](https://www.zdnet.com/a/img/resize/79d8e33e4912d5a6b4c9337a01e36107acc12cf8/2022/04/05/5ae57ec6-a5b0-4e9a-9186-7dc43f7d6512/gcachee.jpg?width=370&fit=bounds&auto=webp)The available cache delete options for Android 12 on a Pixel 6 Pro.

Select the time frame for which you want to delete (today, custom, or all-time) and Android will empty the cache for that specified range. You will not be prompted to okay the deletion, it will just happen. Once deleted, that cache is gone.

## Auto-deletion setup

If you prefer to have things done automagically, Google has made it possible to set the cache to be auto-deleted. To do this, go back to the same place you ran the manual deletion and tap the Auto-delete (Off) entry. In the resulting window (**Figure F**), tap to enable Auto-delete activity older than and then, from the drop-down, select the date range to be deleted.

**Figure F**

![gcachef.jpg]()![gcachef.jpg](https://www.zdnet.com/a/img/resize/a00d238b41725cf10e5bb3f564a2713236d6a63f/2022/04/05/83b1a6ef-f957-416b-a42e-88ffce129122/gcachef.jpg?width=370&fit=bounds&auto=webp)Enabling auto-delete so you don't have to worry about manually taking care of the process.

You can choose from 3 months, 18 months, and 36 months. Once you've made your selection, tap Next and then tap Confirm to finish the setup.

And that's all there is to deleting your Google search cache (either manually or automatically). If you're concerned about your online privacy, consider this a must-do. And remember, since you can only set auto-delete for a minimum of 3 months, you might want to regularly go back to the screen and manually delete your cache (to keep your Android device from saving cached items that are not more than 3 months old).





## Tags:


### Autogenerated tags:
[[android]] [[google]] [[auto-delete]] [[drop-down]] [[window]] [[.figure]]
