# Huawei sees revenue dip 28%, pivots to tap green demand | ZDNet
## Chinese tech giant clocks a drop in annual revenue of 28.56% to 636.8 billion yuan ($100.01 billion), though, its net profit climbs to 75.9% to 113.7 billion ($17.86 billion) as it looks to "readjust" its business portfolio to focus on carbon neutrality opportunities.
## Information:

+ Link: https://www.zdnet.com/article/huawei-sees-revenue-dip-28-pivots-to-tap-green-demand/
+ Source: ZDNet
+ Author: Eileen Yu
+ Date published: 28 March 2022, 07:19
+ Date scraped: 28 March 2022, 10:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/19f45e9f3906fe463c697571d825ef4087a7e231/2021/06/09/a9b16407-57b7-40ed-8320-bc9e54f4a0bd/huawei-hq.jpg?width=770&height=578&fit=crop&auto=webp)



{"@context":"http:\/\/schema.org","@type":"ItemList","numberOfItems":0,"url":"https:\/\/www.zdnet.com\/article\/huawei-sees-revenue-dip-28-pivots-to-tap-green-demand\/","itemListElement":[]}

Huawei Technologies has reported a 28.56% dip in its revenue last year, which saw a sharp decline in its smartphone business. Embattled amidst ongoing US trade sanctions, the Chinese technology vendor is "readjusting" its business portfolio to tap digitalisation and carbon neutrality opportunities.

Its 2021 revenue came in at 636.8 billion yuan ($100.01 billion), down from 891.4 billion yuan in 2020. Its net profits, however, climbed 75.9% to 113.7 billion ($17.86 billion), Huawei said Monday. Cash flow from operating activities grew to 59.7 billion yuan ($9.38 billion).

At a media briefing, rotating chairman Guo Ping said its carrier business was "stable" while the enterprise business was seeing "steady growth". Its consumer business had moved into "new domains", he said. 


Huawei CFO Meng Wanzhou, speaking in an official event for the first time since [her return from Canada](https://www.zdnet.com/article/huawei-cfo-and-detained-canadians-return-home-following-wrap-up-of-extradition-charges/), said at the briefing that the company was "more capable of dealing with uncertainty" on the back of growing profits and cash flows, despite a drop in its 2021 revenue. 

The announcement confirmed [forecast warnings](https://www.zdnet.com/article/huawei-expects-2022-challenges-amidst-tech-politics-deglobalisation/) Guo alluded to last December in his new year message to employees. He had pointed to an unpredictable business environment, "[politicisation of technology](https://www.zdnet.com/article/us-president-biden-signs-law-to-ban-huawei-and-zte-from-receiving-fcc-licences/)", and growing deglobalisation as "serious challenges" the company faced. 

In an email interview with ZDNet, Huawei executives pointed to "a big decline" in its smartphone business as the key factor behind the drop in overall revenue. 

Huawei's president of device business Richard Yu said US sanctions would not stop the Chinese vendor from seeking innovation. Noting that these challenging times eventually would pass, Yu said Huawei would continue to drive customer experience around five key areas including smart home, smart mobility, and entertainment. 

The company in the past year had looked to [diversify its product portfolio](https://www.zdnet.com/article/huawei-looks-to-diversify-product-focus-confident-against-chinese-cloud-players/), as part of efforts to buffer dwindling smartphone sales amidst ongoing [US trade bans](https://www.zdnet.com/article/huawei-coping-fine-with-us-trade-ban-but-urges-need-for-open-collaboration/). Last June, it released an update of its mobile operating system, [HarmonyOS 2](https://www.zdnet.com/article/huawei-unleashes-harmonyos-in-china-eyes-multi-device-ecosystem/), across 100 of its devices in China, including smartphones, smart watches, and tablets. Huawei previously tapped Android as the OS for its smartphones, but was forced to look for alternative platforms when [US trade sanctions](https://www.zdnet.com/article/huawei-ban-expanded-to-include-foreign-made-chips-using-us-tech/) meant [Google had to pull back Huawei's access](https://www.zdnet.com/article/google-to-new-huawei-owners-our-core-apps-arent-available-to-you-for-sideload/) to its mobile apps and platform. 

Pulling aside the drop in smartphone sales, Huawei told ZDNet its ["+8" device business](https://www.zdnet.com/article/huawei-looks-to-diversify-product-focus-confident-against-chinese-cloud-players/)--comprising connected products--clocked a sales growth of more than 30% last year. This unit encompassed devices such as wearables and smart screens. 

The company spokesperson added that it also continued to introduce smartphones last year, including its fourth foldable offering Huawei P50 Pocket. 

According to Huawei, sales outside of China dropped across the board. It noted that overseas sales accounted for more than half of its carrier business revenue last year. 

Its increase in net profits was fuelled by the sale of its [Honor](https://www.zdnet.com/article/trade-war-restrictions-force-huawei-to-sell-off-honor-business/) and server businesses, though, Huawei told ZDNet profits were in part driven by "improved product portfolios" and greater efficiencies from its operations. 

The vendor reportedly sold its x86 server business, also due to the US trade sanctions, to Henan Information Industry Investment last November.

When asked, Huawei declined to provide details, including actual net profits, around the sale of its Honor and server businesses. The company spokesperson, however, noted that its 2021 net profits excluding sales proceeds from the two businesses still were higher than that of 2020. 

Elaborating on its "improved product offerings", the Chinese tech giant said it had pumped more investment into its software business and established "domain-specific subsidiaries", such as its [digital power business](https://www.zdnet.com/article/huawei-wants-to-tap-green-opportunities-with-carved-out-power-business/). Internal teams, including in coal mining and transport, also were integrated to streamline management chains and speed up response to customers' needs. 

Huawei further noted that its enterprise business grew last year, with new business segments that included cloud and [digital power](https://www.zdnet.com/article/huawei-wants-to-tap-green-opportunities-with-carved-out-power-business/) registering more than 30% growth. While asked, the vendor said it did not separate revenue figures for its cloud and digital power businesses.

According to Huawei's cloud CEO Zhang Pingan, its cloud unit had a network of more than 2.3 million developers, 14,000 consulting partners, and 6,000 technology partners. Collectively, they supported more than 4,500 cloud products. 

Huawei currently operates 61 availability zones across 27 regions, comprising 170 markets. Its digital power business currently runs 12 research centres in various sites in China, Asia-Pacific, and Europe. 

Huawei's rotating chairman Eric Xu said: "When we decided to expand new business domains, we had already fully assessed our ability to secure chip supplies. If we did not feel we could solve this problem, we wouldn't have made such decisions in the first place."

### Pivoting to move with carbon neutrality trends

The company spokesperson told ZDNet that Huawei would continue to "readjust" its business portfolio in line with digitalisation and carbon neutrality developments, so it could meet customer requirements. 

"We will focus on connectivity, computing, devices, intelligent automotive components, cloud, and digital power, and work to create thriving OpenHarmony, openEuler, and MindSpore ecosystems," he said, adding that it would work with partners to deliver these offerings to customers. 

The Chinese vendor also would invest in three key areas around system architecture optimisation, software performance improvement, and "theoretical exploration". Specifically, it would seek out breakthroughs in technologies that it had difficulty accessing, the spokesperson said.

Noting that it had been denied access to advanced process techniques due to the trade sanctions, Huawei said it would invest more heavily in refactoring basic scientific theory, architecture, and software. These included applying photonic and electronic synergy to communications systems, designing peer-to-peer architectures, and driving higher performance and scalability in software. Such new theories and technologies could include next-generation MIMO (multiple input/output) and wireless artificial intelligence (AI).

In particular, it aimed to hit or exceed Shannon's Limit, which referred to the highest rate of error-free data that could be theoretically transmitted over a communication channel, taking into consideration random transfer error and noise levels. 

Huawei CEO Ren Zhengfei noted that it was investing in 6G research and targeting patents in the next-generation cellular technology. "We must not wait until 6G becomes viable, as waiting would impose constraints on us due to a lack of patents," Ren said. 

The company runs 86 technology labs worldwide as well as 23 research and development (R&D) facilities in Europe. It declined to reveal how many R&D centres it had globally. 

It said its R&D and product reengineering investment climbed by 30% year-on-year. Huawei said it spent 142.7 billion yuan ($22.41 billion) on R&D last year, which accounted for 22.4% of its overall revenue and pushed its 10-year expenditure to 845 billion yuan.  

### RELATED COVERAGE

* [Huawei expects 2022 challenges amidst tech politics, deglobalisation](https://www.zdnet.com/article/huawei-expects-2022-challenges-amidst-tech-politics-deglobalisation/)
* [Huawei wants to tap green opportunities with carved out power business](https://www.zdnet.com/article/huawei-wants-to-tap-green-opportunities-with-carved-out-power-business/)
* [Huawei reveals 'cybersecurity framework' with launch of China transparency centre](https://www.zdnet.com/article/huawei-reveals-cybersecurity-framework-with-launch-of-china-transparency-centre/)
* [Huawei unleashes HarmonyOS in China, eyes multi-device ecosystem](https://www.zdnet.com/article/huawei-unleashes-harmonyos-in-china-eyes-multi-device-ecosystem/)
* [Huawei rebukes US attempts to stymie foreign competition with chip rule](https://www.zdnet.com/article/huawei-rebukes-us-attempts-to-stymie-foreign-competition-with-chip-rule/)
* [Huawei ban expanded to include foreign-made chips using US tech](https://www.zdnet.com/article/huawei-ban-expanded-to-include-foreign-made-chips-using-us-tech/)





## Tags:
***email-adresses***: camein@636.8

### Autogenerated tags:
[[huawei]] [[cloud]] [[smartphone]] [[zdnet]] [[r&d]] [[smartphones]]
