# In a world of deepfakes, this billion-dollar startup wants you to trust AI-powered ID checks | ZDNet
## Deepfake technology poses significant challenges for consumer authentication and verification. One fast-growing startup hopes that AI can also be a solution.
## Information:

+ Link: https://www.zdnet.com/article/in-a-world-of-deepfakes-this-billion-dollar-startup-wants-you-to-trust-ai-powered-id-checks/
+ Source: ZDNet
+ Author: Kalev Aasmae
+ Date published: 10 March 2022, 12:01
+ Date scraped: 10 March 2022, 14:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/5b584ea04982c9ac8660c413e38afb555de9c016/2022/03/10/4ba63bd8-f24e-434d-aed3-72052168ffaa/veriff-id-check-header.jpg?width=770&height=578&fit=crop&auto=webp)



{"@context":"http:\/\/schema.org","@type":"ItemList","numberOfItems":0,"url":"https:\/\/www.zdnet.com\/article\/in-a-world-of-deepfakes-this-billion-dollar-startup-wants-you-to-trust-ai-powered-id-checks\/","itemListElement":[]}



![veriff-id-check-header.jpg](https://www.zdnet.com/a/img/resize/4326dbfaf424ed6fc801d162408f6b0338e4ce61/2022/03/10/4ba63bd8-f24e-434d-aed3-72052168ffaa/veriff-id-check-header.jpg?fit=bounds&auto=webp)Digital identity is a crowded marketplace, but Veriff believes its AI tech sets it apart.


 Image: Veriff
 In late January 2022, Estonia gained its sixth tech unicorn after identity verification startup Veriff raised $100 million in Series C funding

Veriff is an AI-assisted identity verification and know your customer (KYC) platform used by companies around the world to ensure their customers are who they claim to be.


Most of the company's biggest customers are in global fintech, where it faces competition from the likes of authentication and verification services Jumio and Fido.

**SEE:** [**What is digital transformation? Everything you need to know about how technology is reshaping business**](https://www.zdnet.com/article/what-is-digital-transformation-everything-you-need-to-know-about-how-technology-is-reshaping/#link=%7B%22linkText%22:%22What%20is%20digital%20transformation?%20Everything%20you%20need%20to%20know%20about%20how%20technology%20is%20reshaping%20business%22,%22target%22:%22_blank%22,%22href%22:%22https://www.zdnet.com/article/what-is-digital-transformation-everything-you-need-to-know-about-how-technology-is-reshaping/%22,%22role%22:%22standard%22,%22absolute%22:%22%22%7D)

Today, Veriff is valued at $1.5 billion, joining the ranks of Skype, Playtech, Wise, Pipedrive and Bolt in [Estonia's ever-growing lineup of tech startup darlings](https://www.zdnet.com/article/success-breeds-success-how-one-countrys-startups-raised-a-billion-dollars-in-just-10-months/).

"It's great that it's done, but we cannot rest on our laurels," Veriff founder and CEO, Kaarel Kotkas, tells ZDNet. "We have a lot of work ahead."

Kotkas is only 27, but his interest in tech and entrepreneurial tendencies stretches back more than a decade.

He began experimenting with web and verification technologies while still in high school, eventually capturing the attention of billion-dollar fintech company Wise (then called TransferWise), who wanted his help testing their security systems with false IDs.

In 2015, after his short stint at TransferWise came to an end, Kotkas got to work founding his own company. Three years later, Veriff has set its sights on becoming a household name in the global identity verification market 

In an already crowded ID ecosystem, Veriff prides itself on the sophistication and accuracy of its authentication engine: a key concern in an age of [ever-more convincing, AI-generated fakes](https://www.zdnet.com/article/nixons-grim-moon-disaster-speech-is-a-now-a-warning-about-the-deepfake-future/).

"In the financial sector, the identity verification process has traditionally been based on three photos the user has to send: a photo of the user's face, and photos of both sides of their document, be it a passport or some other ID," says Kotkas. 

"But in the age of deepfakes, it's quite cheap and easy to manipulate those photos."

To make fraud more difficult (and more expensive) for fraudsters, Veriff's platform relies on video capture rather than still images to verify users' identities. It cross-references these images with the user's identification document (Veriff supports up to 8,000 ID types) and then combines this with additional data points to ensure that a real person is standing in front of the camera, and that they are who they claim to be.

**SEE: [Best identity theft protection & monitoring service 2021](https://www.zdnet.com/article/best-identity-theft-protection-and-monitoring-service/)**

Kotkas says that, in the right conditions, just five seconds of video footage can provide 300 frames for Veriff's platform to analyze. In total, Veriff's authentication technology uses more than 1,000 data points when making verification decisions, with Kotkas noting that the more data points the platform can analyze, the more accurate its system is, enabling the company to eliminate the subjective human involvement from the verification process.

"We have all sorts of other data, like device data, video data [and] behavioral data, which help us to understand whether it's a real person live in front of the camera," he explains. 

Veriff aims to use the sizable funds it raised in January for hiring and R&D. Three years ago, the company had 200 employees and one lone salesperson. Today, the company has more than 400 employees in Estonia, the UK, Spain, and the US, and has plans to grow this further.

Within R&D, Veriff will invest in improving the technical accuracy of the verification process further. Kotkas estimates that there are some 10,000 different devices and over 10,000 types of identification documents worldwide that can be used for identity verification, and Veriff wants to be able to use all of them with sufficient accuracy. 

Veriff isn't just targeting fintech, either: the company sees several sectors where identity verification will prove critical, which it plans to go after.

"We see a lot of new use cases, account recovery for example," says Kotkas. 

"For 20 years, the traditional way to do it has been by providing a phone number or an email address. But it's clear that today, it's not the safest option to protect your account. There are so many new companies who have to look for account recovery options, meaning that we have now a wider segment of customers."

Even so, Kotkas recognizes that growing Veriff's reputation relies heavily on the trust and recognition it is able to gain in global markets, as well as within households.

"It's like in e-commerce: no one wants to enter their credit card number on a random website, but if they know that the payment process is provided by PayPal, Adyen or Stripe, they trust it. This is what we want to achieve with Veriff as well," he says.

"If they see that it's Veriff that provides the identity verification solution and protects their data, they will trust it, the process is smoother and then everybody is happy."

**SEE:**[**Proving who you are online is still a mess. And it's not getting better**](https://www.zdnet.com/article/proving-who-you-are-online-is-still-a-mess-and-its-not-getting-better/)

There is a lot of talk about decentralization in technology, but Kotkas is adamant that this won't affect identity verification – there needs to be a trusted authority to provide verification of identities, after all.

Today, this central role is held by the governments of the world, though Kotkas believes that, in the long run, private companies such as Veriff will offer a more efficient replacement.

"Maybe it's not the state who has to solve the question of digital identity, as it's not easy for them to keep up with the rapid developments of the internet and fraud. I think it's easier for the state to audit three companies with whom they can cooperate when verifying data, rather than to build a layer for millions of companies themselves."

In the meantime, Veriff is focused on building its network of customers and moving towards a future where the company's platform can operate as a single sign-on solution for their services in the metaverse, which Kotkas hopes will make the still-untamed world of virtual reality a little safer for consumers.

But in the long term, Veriff's main focus will remain on the identity verification space. "There is a strong need for it in both taking the traditional offline services such as notarized contracts or exams online, and when launching completely new services," says Kotkas.

"If we don't solve the problem of identity verification, the growth of these services will quickly hit a glass ceiling."





## Tags:


### Autogenerated tags:
[[veriff]] [[kotkas]] [[fintech]]
