# Ukrainian software developers share their stories and photos from the war zone | ZDNet
## Eight coders based in the Ukraine spoke to ZDNet about how they're holding up in the face of war. These are their stories.
## Information:

+ Link: https://www.zdnet.com/article/ukrainian-software-developers-share-their-stories-and-photos-from-the-war-zone/
+ Source: ZDNet
+ Author: David Gewirtz
+ Date published: 30 March 2022, 11:45
+ Date scraped: 30 March 2022, 14:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/765de5bb88a8df280019c15f603d5328d465cf85/2022/03/30/4c1704ed-07c7-433f-8a3f-2493d97b2349/headway-4-thumb.jpg?width=770&height=578&fit=crop&auto=webp)


"Our daughter kept asking if we would die." 

Eugene Krupnov, developer of the popular Mac application [Unclutter](https://unclutterapp.com/), found himself answering his eight-year-old daughter with a bit of pop-culture gallows humor. "Not today, we joked, quoting Arya from *Game of Thrones*." 

On February 24, Krupnov and his family evacuated from Kyiv. "As we were fleeing the city, we heard how the shelling escalated, we saw unthinkable traffic across the highways and endless lines at every gas station. It was night time. And it seemed like an apocalypse." 


> 
> "The first days we had more confusion, panic and anxiety. Now you almost get used to things, and just have to care less. I try to consume less news, as it often brings stress and sadness."  
> 
> 
> — Unclutter's Bohdan Toporivsky  
> 


Krupnov told ZDNet, "A day after we left, an enemy rocket hit a high-rise building not far from our home in Kyiv." 

Ukraine has a very large tech sector. [According to Bloomberg](https://www.bloomberg.com/news/articles/2022-03-01/ukraine-outsourcing-is-a-major-part-of-global-tech-supply-chain), the country boasts a quarter of a million tech professionals, many of whom provide coding services to major players like Apple, Google, Lyft, Ubisoft, Daimler, BMW, Citi, and JPMorgan, among many others. According to the trade group IT Ukraine Association, as [reported in the Wall Street Journal](https://www.wsj.com/articles/ukraines-booming-tech-outsourcing-sector-at-risk-after-russian-invasion-11645749755), IT export volume, "increased 36% to $6.8 billion last year, up from $5 billion in 2020 and $4.2 billion in 2019." According to Ukrainian developer outsource firm [Daxx](https://www.daxx.com/blog/outsourcing-ukraine/why-ukraine-best-it-outsourcing-destination), via research from SkillValue, Ukraine's developers rank 5th worldwide in terms of overall competence. There are also thousands of entrepreneurial companies building their own software products. We spoke to eight of them this week. 

Tanya Vert is a PR specialist at [BeLight Software](https://www.belightsoft.com/). I've spoken to her over the years, particularly when I reviewed [Live Home 3D](https://www.zdnet.com/article/cool-tool-live-home-3d-can-bring-your-workspace-and-personal-spaces-to-life/). The idea for this article occurred to me when I was using Live Home 3D last week to rearrange my home workshop. Here I was using a product to rearrange my home, when the developers were losing theirs. The BeLight team is spread across Ukraine now, with half of the team staying in Odessa. 

When I checked in with Vert, she told me, "There are air raid alarms several times a day, explosions are heard all the time. People spend several hours every day in shelters. There is no subway in Odessa, so underground parking lots, basements and corridors inside buildings serve as shelters. Every night, we enjoy missiles, drones and air defense performance in the sky over the sea." 

![headway.jpg]()![headway.jpg](https://www.zdnet.com/a/img/resize/58ad5a51c6a24ff0962b9282238a37eee69e3bb7/2022/03/28/909eadd4-0a6b-4dd3-9979-475e1bc4e9b6/headway.jpg?width=1200&fit=bounds&auto=webp)"We're equipping a location in Odessa as a shelter for the team, their families, and their pets." -   Readdle's  Maria Henyk. 


 Image: Anna Ustynova
 Bohdan Toporivsky is SEO and Content Manager, also at Unclutter. He shared what he calls "our life these days" with me. "The first days we had more confusion, panic and anxiety. Now you almost get used to things, and just have to care less. I try to consume less news, as it often brings stress and sadness." 

In his email, he told me, "We are happy to have enough food and clothes – too many Ukrainians don't have that luxury. Most of my other friends I text with are holding up relatively well too. It's rather hard to sleep, air raid alert wakes us up once or twice a night (more during the day) and we go to the basement a.k.a. bomb shelter." 

![image4a.jpg]()![image4a.jpg](https://www.zdnet.com/a/img/resize/4491fa3e2fae342a8609a6068b006ac4ab5cf23f/2022/03/28/85876c5f-d9fc-4c69-aab3-c6e25a3353bd/image4a.jpg?width=1200&fit=bounds&auto=webp)Bohdan Toporivsky: "It's rather hard to sleep, air raid alert wakes us up once or twice a night (more during the day) and we go to the basement a.k.a. bomb shelter."


 Image: Bohdan Toporivsky
 Right now, he's living in a refugee/guest house of a local church. "We settled there," he said, "not knowing for how long. It's been almost a month now." 

In the past week, I've spoken to eight companies either based in Ukraine or with large teams who work there. Amidst the horror of war, there were two themes that became apparent during our conversations: their efforts to maintain business continuity, and the Ukrainian spirit of their team members. 

##  Business continuity and data security

[Skylum](https://skylum.com/luminar) is a company known for its [Luminar](https://skylum.com/luminar) and [Aurora HDR](https://skylum.com/aurorahdr) photo editing products. Many in the Mac community know them by their original name, MacPhun. According to [a post](https://skylum.com/blog/how-the-war-in-ukraine-affects-skylums-operations-) by CEO Ivan Kutanin, his team of 130 is currently scattered across Ukraine and the world.  

Despite all the pressures he and his company are facing, one of the most important messages he wants his customers to hear is one of reassurance, "Rest assured that we securely host all of our infrastructure and user data on Amazon Web Services. All servers for this cloud service are located in the European Union and are not in Ukraine, so you can be confident that your data is securely stored." 

![headway2.jpg]()![headway2.jpg](https://www.zdnet.com/a/img/resize/dc2f3e3108df3fa8d6c5c14d1c557de6e97593ea/2022/03/28/a289b23e-0529-4b87-9719-299199d79ab2/headway2.jpg?width=1200&fit=bounds&auto=webp)Image: Anna Ustynova

The CEO of a software company is doing his best to reassure his customers about their security, while his own team is working out of "bomb shelters, on the road, or in the homes of relatives and friends in safer locations." 

[MacPaw](https://macpaw.com/) is another company very familiar to Mac users. They make [CleanMyMac X](https://macpaw.com/cleanmymac), [Gemini](https://macpaw.com/gemini-photos) [Photos](https://macpaw.com/gemini-photos), and the [Setapp Mac software subscription service](https://macpaw.com/setapp). In a letter to ZDNet, Oleksandr Kosovan, MacPaw's CEO and founder told us, "MacPaw is a company from Ukraine and operates primarily in Kyiv. Part of our team decided to stay in Ukraine to defend our country and help people in need. Some team members moved abroad to safer places with their families and kids."


> 
> "There are many different situations being experienced by our people. Some have returned to 80-100% work capacity, others are still in shock, while others are experiencing air-raid alarms every few hours."
> 
> 
> — Readdle's Maria Henyk
> 


According to Kosovan, "Those team members who are already outside of Ukraine are working to maintain MacPaw products and the stability of the company's services. While preparing for the massive invasion, the company also organized an office in Ivano-Frankivsk, Western Ukraine. We prepared the company to work completely autonomously." 

Kosovan told us he is staying in Kyiv, "to protect Ukraine and stop the war in any way possible." 

So is MacPaw CTO Vera Tkachenko. In [a tweet](https://twitter.com/iVira/status/1498981943911792641/photo/2), she says, "Seventh day of a war. I'm staying in Kyiv and have to move to a shelter several times a day. Food and medicine supplies are limited. Civilians in suburbs are attacked with bombs several times a day. But our defense forces are real heros and we'll win!" 

![image2.jpg]()![image2.jpg](https://www.zdnet.com/a/img/resize/9c1f509be36cff51962df0bc74daf751baa04afd/2022/03/28/b95c3cfe-3f4b-4df3-89df-9abb100aa8a0/image2.jpg?fit=bounds&auto=webp)Image: Bohdan Toporivsky

[Readdle](https://readdle.com/) is a Ukrainian-founded company that produces [Spark email](https://sparkmailapp.com/) and [PDF Expert](https://pdfexpert.com/). In an email conversation with Maria Henyk, Readdle's PR & marketing manager, she told us, "We're equipping a location in Odessa as a shelter for the team, their families, and their pets. The company is providing financial help for all Ukrainian employees, along with assistance for those who can and want to move abroad." 

"There are many different situations being experienced by our people," Henyk told us. "Some have returned to 80-100% work capacity, others are still in shock, while others are experiencing air-raid alarms every few hours." 

Henyk asked us to share this message, "As for our customers, nothing has changed for them. For many years, we've been investing in the safety and security of our systems and products, so everything customer-facing is up and running. Millions of people worldwide rely on our products, receiving timely updates and customer support." 

Anna Ustynova provides communications and global PR for [Headway](https://apps.get-headway.com/), a maker of a motivational app. In an email, she told ZDNet, "Since the beginning of the invasion, the top priority of Headway has been to ensure the safety and well-being of our employees and their families in Ukraine. We have launched an emergency plan, and now over 95% of the Ukrainian Headway teammates and their families, who desired to move, are in a safe place." 

![headway3.jpg]()![headway3.jpg](https://www.zdnet.com/a/img/resize/81c846d4c5055b339298487b821b3fb474f81cc1/2022/03/28/26ef474d-61c3-4188-af73-1fabe11a22d6/headway3.jpg?width=1200&fit=bounds&auto=webp)Image: Anna Ustynova

She continued: "Our Kyiv R&D unit settled down partly in the west of Ukraine, partly abroad. No employee was fired; instead, Headway is going to hire more Ukrainian talents and all previously sent offers were secured and already two employees have joined us since 24th February." 

[Ajax System](https://ajax.systems/) makes smart alarms popular in Europe. Valentine Hrytsenko, chief marketing officer at Ajax Systems told ZDNet, "Since the outbreak of the war in Ukraine, our company is doing everything necessary to ensure the protection and safety of its people, business, and supplies to partners."   


> 
> "To protect the safety of our team members, we won't be providing further details of our contingency plans or team member locations."
> 
> 
> — Grammarly's Jen Dakin
> 


As with the other companies seeking to retain some level of normality in the midst of war, Hrytsenko sought to reassure customers, "The Ajax server infrastructure functions without interruption, so users and partners don't have to worry about the stability of already installed systems. Ajax's servers are geographically dispersed throughout Europe in Amazon data centers in Ireland and Germany." 

[Grammarly](https://www.grammarly.com/) makes a well-known cloud-based writing assistant. According to Jen Dakin, consumer PR manager, "Grammarly's first priority remains the safety and well-being of our team members. We have implemented our contingency plans that include relocating team members and their families to help them remain safe." 

Beyond that, Dakin was keeping operational security for Grammarly, telling us only, "To protect the safety of our team members, we won't be providing further details of our contingency plans or team member locations." 

These developers are doing their best to reassure their customers that their services will continue, even as their world is being blown apart around them. Each of these teams spent years building their companies and products into successes, and ensuring continuity of their businesses – in the worst and most scary of conditions -- is also about survival. If their companies suffer or shutter, they lose their livelihoods too. 

But there's so much more. Each of these companies shared with me their contributions to the war effort. 

##  Ukrainian spirit

Jen Dakin told us, "Grammarly will donate all of the net revenue earned from Russia and Belarus since the war started in 2014 through 2022 to causes supporting Ukraine—totaling over $5 million." 

Hrytsenko of Ajax Systems told us about work the company is doing with the Ministry of Digital Transformation of Ukraine. He described an app Ajax built called Air Alert that "instantly informs about the beginning and end of a civil defense alert. The app generates a loud critical alert warning of an airstrike, chemical attack, or other types of civil defense alerts. The app receives signals first-hand from Ukrainian regional administrations, allowing people to react as quickly as possible." 

![headway-4.jpg]()![headway-4.jpg](https://www.zdnet.com/a/img/resize/9196bae62935d9f0656f350e1b56c054d8e87907/2022/03/28/ce4c71d0-c332-4061-b094-2375f1068550/headway-4.jpg?width=1200&fit=bounds&auto=webp)Image: Anna Ustynova

Readdle's Henyk told ZDNet about the dedication of the company's employees and how the company is supporting them, "Many people are taking part in volunteering projects, and some have joined territorial defense forces. We are proud of our team and such strength and bravery and are keeping their positions open and paying all salaries for all people as normal." 

In her email to us, she continued: "Readdle employees themselves have donated tens of  thousands of dollars to the Ukrainian defense, and the company has matched this amount." 

MacPaw's Kosovan shared his pride in his team: "MacPaw team members volunteer to provide food and medicine, support Ukrainian Army, donate blood and money to Ukrainian charities like other Ukrainian citizens all over the country. Some of us are fighting in the Ukrainian Army, Territorial Defense, and the Ukrainian IT Army." 


> 
> "We try and do what we can. Our warriors need all the support they can get, on all fronts."  
> 
> 
> — Bohdan Toporivsky  
> 


Kosovan also tells us that since the beginning of the war, MacPaw has been actively involved in delivering humanitarian aid to Ukrainians in need through the MacPaw Development Fund. In an email to ZDNet he said, "The MacPaw Development Fund is able to quickly source and distribute large quantities of food, medical supplies, hygiene products, and other humanitarian aid to those in need. The Fund can do it faster than most larger organizations and this can help save lives when every moment counts. Through the Fund, to date, MacPaw has spent over $4M to provide food, medical supplies, and other necessities to Ukrainians in the war zones." 

BeLight's Vert told us a little more about how her team is supporting the war effort: "We keep working from home now and help Ukraine in every way we can. Some with donations, others are helping Territorial Defense with supplies, or with the preparation of Molotov cocktails (a special explosive substance used by civilians to fight the occupants), some joined the Red Cross." 

For Unclutter's Toporivsky, it's all about volunteering. He told ZDNet, "A few days after the war began and we moved to that safer place, we understood that we could not just wait, read awful news, and take no action anymore." 

"And four of us began doing whatever we could to somehow help our Ukrainian defenders and victims of war. Then six of us, then many more in different cities of Ukraine and beyond," Toporivsky said in an email. "Thanks to various friends with connections to the Ukrainian army, volunteers, and funds, we started arranging humanitarian help from Poland, Slovakia, Czech Republic, and other European countries. Food, medicines, clothes, hygiene products, etc. Military equipment and protection too, when possible." 


"There aren't many of us, and the scale could be much bigger – we still try and do what we can," says Toporivsky. "It's hardly possible to do regular work nowadays. Hoping I'll get back to it later, when things slow down. After all, our warriors need all the support they can get, on all fronts." 

##  Life in Ukraine

Unclutter CEO Krupnov told us, "We've been planning to release a major update this fall. And minor updates this spring. But now all the development has come to a halt. We're only able to provide user support." 

"Imagine that your life has completely changed in just a few days," Krupnov said. "It's emptiness, fear for your loved ones, and shame you feel because you don't do enough for your country. It's a sensation of overwhelming despair each time you read about murdered civilians and children or soldiers who died protecting their homeland. It's also destroyed cities - the places you loved and felt connected to." 

Still, he's hopeful. "Though we're scattered across the globe now, we still keep in touch and support each other. Some day, after the victory, we will get together once again to continue our work after a great celebration." 

If you want to help, we've provided a number of donation sites and resources you can explore in the companion article, "[Ukraine: How you can help](https://www.zdnet.com/article/ukraine-how-you-can-help/)." 




---

*You can follow my day-to-day project updates on social media. Be sure to follow me on Twitter at [@DavidGewirtz](https://twitter.com/davidgewirtz), on Facebook at [Facebook.com/DavidGewirtz](https://www.facebook.com/davidgewirtz), on Instagram at [Instagram.com/DavidGewirtz](https://www.instagram.com/DavidGewirtz/), and on YouTube at [YouTube.com/DavidGewirtzTV](https://www.youtube.com/user/DavidGewirtzTV).* 





## Tags:


### Autogenerated tags:
[[macpaw]] [[toporivsky]] [[zdnet]] [[kyiv]] [[bohdan]] [[henyk]] [[krupnov]] [[kosovan]] [[grammarly]] [[readdle]]
