# CISA orders agencies to patch Chrome, D-Link flaws used in attacks
## CISA has added 12 more security flaws to its list of bugs exploited in attacks, including two critical D-Link vulnerabilities and two (now-patched) zero-days in Google Chrome and the Photo Station QNAP software.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/cisa-orders-agencies-to-patch-chrome-d-link-flaws-used-in-attacks/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 08 September 2022, 19:11
+ Date scraped: 08 September 2022, 20:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/03/31/CISA_headpic.jpg)



CISA has added 12 more security flaws to its list of bugs exploited in attacks, including two critical D-Link vulnerabilities and two (now-patched) zero-days in Google Chrome and the Photo Station QNAP software.


The Google Chrome zero-day (CVE-2022-3075) was [patched on September 2nd](https://www.bleepingcomputer.com/news/security/google-chrome-emergency-update-fixes-new-zero-day-used-in-attacks/) via an emergency security update after the company was made aware of in-the-wild exploitation.


On Monday, QNAP network-attached storage (NAS) appliance maker warned its customers that it [patched a zero-day bug in the widely used Photo Station software](https://www.bleepingcomputer.com/news/security/qnap-patches-zero-day-used-in-new-deadbolt-ransomware-attacks/), tracked as CVE-2022-27593, and actively exploited in widespread DeadBolt ransomware attacks.


Last but not least, the two critical D-Link security flaws (CVE-2022-28958 and CVE-2022-26258) [are being targeted by the Mirai-based Moobot botnet](https://www.bleepingcomputer.com/news/security/moobot-botnet-is-coming-for-your-unpatched-d-link-router/) to gain remote code execution and take over unpatched devices.


After being added to CISA's to its [Known Exploited Vulnerabilities](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) (KEV) catalog, all Federal Civilian Executive Branch Agencies (FCEB) agencies now must patch their systems against these security bugs exploited in the wild according to a [binding operational directive (BOD 22-01)](https://www.bleepingcomputer.com/news/security/cisa-orders-federal-agencies-to-fix-hundreds-of-exploited-security-flaws/) published in November.


The federal agencies were given three weeks, until September 29th, to ensure that exploitation attempts would be blocked.




|  |  |  |
| --- | --- | --- |
| **CVE** | **Vulnerability Name** | **Due Date** |
| [CVE-2022-3075](https://nvd.nist.gov/vuln/detail/CVE-2022-3075) | Google Chromium Insufficient Data Validation Vulnerability | 2022-09-29 |
| [CVE-2022-28958](https://nvd.nist.gov/vuln/detail/CVE-2022-28958) | D-Link DIR-816L Remote Code Execution Vulnerability | 2022-09-29 |
| [CVE-2022-27593](https://nvd.nist.gov/vuln/detail/CVE-2022-27593) | QNAP Photo Station Externally Controlled Reference Vulnerability | 2022-09-29 |
| [CVE-2022-26258](https://nvd.nist.gov/vuln/detail/CVE-2022-26258) | D-Link DIR-820L Remote Code Execution Vulnerability | 2022-09-29 |
| [CVE-2020-9934](https://nvd.nist.gov/vuln/detail/CVE-2020-9934) | Apple iOS, iPadOS, and macOS Input Validation Vulnerability | 2022-09-29 |
| [CVE-2018-7445](https://nvd.nist.gov/vuln/detail/CVE-2018-7445) | MikroTik RouterOS Stack-Based Buffer Overflow Vulnerability | 2022-09-29 |
| [CVE-2018-6530](https://nvd.nist.gov/vuln/detail/CVE-2018-6530) | D-Link Multiple Routers OS Command Injection Vulnerability | 2022-09-29 |
| [CVE-2018-2628](https://nvd.nist.gov/vuln/detail/CVE-2018-2628) | Oracle WebLogic Server Unspecified Vulnerability | 2022-09-29 |
| [CVE-2018-13374](https://nvd.nist.gov/vuln/detail/CVE-2018-13374) | Fortinet FortiOS and FortiADC Improper Access Control Vulnerability | 2022-09-29 |
| [CVE-2017-5521](https://nvd.nist.gov/vuln/detail/CVE-2017-5521) | NETGEAR Multiple Devices Exposure of Sensitive Information | 2022-09-29 |
| [CVE-2011-4723](https://nvd.nist.gov/vuln/detail/CVE-2011-4723) | D-Link DIR-300 Router Cleartext Storage of a Password Vulnerability | 2022-09-29 |
| [CVE-2011-1823](https://nvd.nist.gov/vuln/detail/CVE-2011-1823) | Android OS Privilege Escalation Vulnerability | 2022-09-29 |

## All U.S. organizations urged to prioritize these security updates


Although DHS' BOD 22-01 only applies to U.S. FCEB agencies, the cybersecurity agency also [strongly urges](https://www.cisa.gov/uscert/ncas/current-activity/2022/04/11/cisa-adds-eight-known-exploited-vulnerabilities-catalog) U.S. organizations in the private and public sectors to prioritize patching these bugs.


Taking this advice to heart and applying patches as soon as possible will likely significantly decrease the attack surface attackers could use in attempts to breach their networks.


"These types of vulnerabilities are a frequent attack vector for malicious cyber actors and pose a significant risk to the federal enterprise," the US cybersecurity agency [explained](https://cyber.dhs.gov/bod/22-01/) Thursday.


Since this binding directive was issued in November, CISA has added more than 800 security flaws to its catalog of bugs exploited in attacks, requiring federal agencies to patch them on a tighter schedule to block security breaches.


It is strongly recommended that all security professionals and admins review CISA's KEV catalog and patch listed bugs within their environment.





## Tags:
***CVE's***: CVE-2022-27593 CVE-2022-3075 CVE-2022-28958 CVE-2011-1823 CVE-2018-6530 CVE-2022-26258 CVE-2018-7445 CVE-2018-13374 CVE-2018-2628 CVE-2020-9934 CVE-2011-4723 CVE-2017-5521

### Autogenerated tags:
[[d-link]] [[cisa]] [[google]] [[qnap]] [[u.s]]
