# CISA urges orgs to patch actively exploited Windows SeriousSAM bug
## The U.S. Cybersecurity & Infrastructure Security Agency (CISA) has added to the catalog of vulnerabilities another 15 security issues actively used in cyberattacks.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/cisa-urges-orgs-to-patch-actively-exploited-windows-serioussam-bug/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 11 February 2022, 13:01
+ Date scraped: 11 February 2022, 13:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/08/19/CISA_headpic.jpg)



The U.S. Cybersecurity & Infrastructure Security Agency (CISA) has added to the catalog of vulnerabilities another 15 security issues actively used in cyberattacks.


CISA's warning about these vulnerabilities serves as a wake-up call to all system administrators that they need to prioritize installing security updates to protect the organization's network.


Failing to do so turns the company into a target for threat actors, who could breach digital premises, compromise data or gain access to sensitive accounts.


The 15 flaws [highlighted this time](https://www.cisa.gov/uscert/ncas/current-activity/2022/02/10/cisa-adds-15-known-exploited-vulnerabilities-catalog) are a mix of old and new, ranging from 2014 to 2021, as detailed in the table below.




| **CVE ID** | **Description** | **Patch Deadline** |
| **CVE-2021-36934** | Microsoft Windows SAM Local Privilege Escalation Vulnerability | 2/24/2022 |
| **CVE-2020-0796** | Microsoft SMBv3 Remote Code Execution Vulnerability | 8/10/2022 |
| **CVE-2018-1000861** | Jenkins Stapler Web Framework Deserialization of Untrusted Data Vulnerability | 8/10/2022 |
| **CVE-2017-9791** | Apache Struts 1 Improper Input Validation Vulnerability | 8/10/2022 |
| **CVE-2017-8464** | Microsoft Windows Shell (.lnk) Remote Code Execution Vulnerability | 8/10/2022 |
| **CVE-2017-10271** | Oracle Corporation WebLogic Server Remote Code Execution Vulnerability | 8/10/2022 |
| **CVE-2017-0263** | Microsoft Win32k Privilege Escalation Vulnerability | 8/10/2022 |
| **CVE-2017-0262** | Microsoft Office Remote Code Execution Vulnerability | 8/10/2022 |
| **CVE-2017-0145** | Microsoft SMBv1 Remote Code Execution Vulnerability | 8/10/2022 |
| **CVE-2017-0144** | Microsoft SMBv1 Remote Code Execution Vulnerability | 8/10/2022 |
| **CVE-2016-3088** | Apache ActiveMQ Improper Input Validation Vulnerability | 8/10/2022 |
| **CVE-2015-2051** | D-Link DIR-645 Router Remote Code Execution | 8/10/2022 |
| **CVE-2015-1635** | Microsoft HTTP.sys Remote Code Execution Vulnerability | 8/10/2022 |
| **CVE-2015-1130** | Apple OS X Authentication Bypass Vulnerability | 8/10/2022 |
| **CVE-2014-4404** | Apple OS X Heap-Based Buffer Overflow Vulnerability | 8/10/2022 |

The most recent one, CVE-2021-36934, is a Microsoft Windows SAM (Security Accounts Manager) vulnerability that allows anyone to access the Registry database files on Windows 10 and 11, [extract password hashes and gain administrator privileges](https://www.bleepingcomputer.com/news/microsoft/new-windows-10-vulnerability-allows-anyone-to-get-admin-privileges/).


Microsoft fixed this flaw in [July 2021](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-36934), but seven months later there is still a significant number of systems that need to install the update.


CVE-2020-0796 is another security flaw on CISA's list that admins should address. The bug received the maximum severity score. It consists in erroneous handling of maliciously crafted compressed data packets by SMBv3 and it can be exploited to achieve remote code execution.


The flaw [can accommodate “wormable” attacks](https://www.bleepingcomputer.com/news/security/microsoft-leaks-info-on-wormable-windows-smbv3-cve-2020-0796-flaw/), which means that a threat actor could compromise large networks quicker and with less effort.


Back in March 2020, there were at least [48,000 systems](https://www.bleepingcomputer.com/news/security/48k-windows-hosts-vulnerable-to-smbghost-cve-2020-0796-rce-attacks/) vulnerable to CVE-2020-0796, but, as underlined by CISA’s latest report, the problem continues to persist on many systems.


Of the older flaws, CVE-2015-2051 is a remote code execution bug affecting D-Link DIR-645 routers that continues to deliver to attackers.


The most recent reports of exploitation for the particular vulnerability date from November 2021, when the [BotenaGo botnet](https://www.bleepingcomputer.com/news/security/botenago-botnet-targets-millions-of-iot-devices-with-33-exploits/) targeted millions of IoT devices and routers via a set of 33 known exploits, including CVE-2015-2051.


CISA's list of exploited vulnerabilities is a constant reminder for organizations to deal with outdated and no longer supported hardware that is present in sensitive parts of the network since adversaries do not care how old a vulnerability is as long as it gets them in.


With the addition of the 15 flaws above, CISA’s [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) now lists 367 security vulnerabilities.





## Tags:
***CVE's***: CVE-2015-2051 CVE-2017-0144 CVE-2017-8464 CVE-2017-10271 CVE-2016-3088 CVE-2015-1635 CVE-2015-1130 CVE-2017-9791 CVE-2014-4404 CVE-2021-36934 CVE-2018-1000861 CVE-2017-0263 CVE-2017-0262 CVE-2017-0145 CVE-2020-0796

### Autogenerated tags:
[[microsoft]] [[cisa]] [[windows]] [[cve-2020-0796]] [[cve-2015-2051]]
