# Critical RCE bug in 92,000 D-Link NAS devices now exploited in attacks
## ​Attackers are now actively targeting over 92,000 end-of-life D-Link Network Attached Storage (NAS) devices exposed online and unpatched against a critical remote code execution (RCE) zero-day flaw.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/critical-rce-bug-in-92-000-d-link-nas-devices-now-exploited-in-attacks/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 08 April 2024, 18:17
+ Date scraped: 08 April 2024, 23:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/04/08/D-Link-NAS-headpic.jpg)



*Image: Midjourney*


​Attackers are now actively targeting over 92,000 end-of-life D-Link Network Attached Storage (NAS) devices exposed online and unpatched against a critical remote code execution (RCE) zero-day flaw.


As BleepingComputer first reported on Saturday, this security vulnerability ([CVE-2024-3273](https://nvd.nist.gov/vuln/detail/CVE-2024-3273)) is the result of a backdoor facilitated through a hardcoded account (username "messagebus" with an empty password) and a command injection issue via the "system" parameter.


Threat actors are now chaining these two security flaws to deploy a variant of the Mirai malware ([skid.x86](https://www.virustotal.com/gui/file/859e679f8e8be4a4c895139fb7fb1b177627bbe712e1ed4c316ec85008426db8)). Mirai variants are usually designed to add infected devices to a botnet that can be used in large-scale distributed denial-of-service (DDoS) attacks.


These attacks started on Monday, as observed by [cybersecurity firm GreyNoise](https://twitter.com/GreyNoiseIO/status/1777417884421050809) and [threat monitoring platform ShadowServer](https://twitter.com/Shadowserver/status/1777303654242062428). Two weeks earlier, security researcher Netsecfish [disclosed](https://github.com/netsecfish/dlink) the vulnerability after D-Link informed them that these end-of-life devices would not be patched.


"The described vulnerability affects multiple D-Link NAS devices, including models DNS-340L, DNS-320L, DNS-327L, and DNS-325, among others," Netsecfish explains.


"Successful exploitation of this vulnerability could allow an attacker to execute arbitrary commands on the system, potentially leading to unauthorized access to sensitive information, modification of system configurations, or denial of service conditions."



![Vulnerable D-Link NAS devices exposed online](https://www.bleepstatic.com/images/news/u/1109292/2024/Vulnerable%20D-Link%20NAS%20devices%20exposed%20online.jpg)*Vulnerable D-Link NAS devices exposed online (Netsecfish)*


​When asked whether security updates would be released to patch this zero-day vulnerability, D-Link also told BleepingComputer that they no longer supported these end-of-life (EOL) NAS devices.


"All D-Link Network Attached storage has been End of Life and of Service Life for many years [and] the resources associated with these products have ceased their development and are no longer supported," a D-Linkspokesperson told BleepingComputer.


"D-Link recommends retiring these products and replacing them with products that receive firmware updates."




|  |  |  |  |
| --- | --- | --- | --- |
| **Model** | **End of Service Life** | **Fixed Firmware** | **Conclusion** |
| DNS-320L | 05/31/2020: [Link](https://legacy.us.dlink.com/pages/product.aspx?id=5182449a065f43329cc66a09d43b1c79) | Not Available | Retire & Replace |
| DNS-325 | 09/01/2017: [Link](https://legacy.us.dlink.com/pages/product.aspx?id=33414e5df798424eb1c5b5e23a88f98c) | Not Available | Retire & Replace |
| DNS-327L | 05/31/2020: [Link](https://legacy.us.dlink.com/pages/product.aspx?id=cc564abbd17c44d184b718dc8eb43784) | Not Available | Retire & Replace |
| DNS-340L | 07/31/2019: [Link](https://legacy.us.dlink.com/pages/product.aspx?id=f826f93dfa974aaba4a777badc9dcd81) | Not Available | Retire & Replace |

The spokesperson added that these NAS devices do not have automatic online updating or alert delivery capabilities, making it impossible to notify the owners of these ongoing attacks.


After the disclosure, D-Link [released a security advisory](https://supportannouncement.us.dlink.com/security/publication.aspx?name=SAP10383) on Thursday to notify owners about the security vulnerability and advise them to retire or replace the affected devices as soon as possible.


It also created a [support page for legacy devices](https://legacy.us.dlink.com/), warning owners to apply the latest security and firmware updates available through the legacy support website, although that wouldn't protect their devices from attackers.


"If US consumers continue to use these devices against D-Link's recommendation, please make sure the device has the last known firmware," D-Link warned.


What D-Link didn't say is that NAS devices shouldn't be exposed online since they are [commonly targeted in ransomware attacks](https://www.bleepingcomputer.com/tag/nas/) to steal or encrypt data.


In recent months, other D-Link devices (some of them also end-of-life) have been targeted by several [Mirai-based DDoS botnets](https://www.bleepingcomputer.com/news/security/mirai-botnet-targets-22-flaws-in-d-link-zyxel-netgear-devices/) (one of them [tracked as IZ1H9](https://www.bleepingcomputer.com/news/security/mirai-ddos-malware-variant-expands-targets-with-13-router-exploits/)). Their owners are continuously working on expanding their capabilities, adding new exploits and targets to attack.





## Tags:
***CVE's***: CVE-2024-3273

### Autogenerated tags:
[[d-link]] [[nas]] [[end-of-life]] [[bleepingcomputer]] [[netsecfish]]
