# HP fixes severe bug in pre-installed Support Assistant tool
## HP issued a security advisory alerting users about a newly discovered vulnerability in HP Support Assistant, a software tool that comes pre-installed on all HP laptops and desktop computers, including the Omen sub-brand.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/hp-fixes-severe-bug-in-pre-installed-support-assistant-tool/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 07 September 2022, 18:06
+ Date scraped: 07 September 2022, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/09/07/hp-laptop-header.jpg)



HP issued a security advisory alerting users about a newly discovered vulnerability in HP Support Assistant, a software tool that comes pre-installed on all HP laptops and desktop computers, including the Omen sub-brand.


HP Support Assistant is used to troubleshoot issues, perform hardware diagnostic tests, dive deeper into technical specifications, and even check for BIOS and driver updates on HP devices.


The flaw, discovered by researchers at Secure D and reported to HP, is tracked as CVE-2022-38395 and has a "high" severity score of 8.2, as it enables attackers to elevate their privileges on vulnerable systems.



![CVSS scope analysis for CVE-2022-38395](https://www.bleepstatic.com/images/news/u/1220909/Security/cvss-score.png)**CVSS scope analysis for CVE-2022-38395** *(First.org)*


While the computer maker hasn't provided many details about the security issue, [the advisory](https://support.hp.com/us-en/document/ish_6788123-6788147-16/hpsbhf03809) mentions that it's a DLL hijacking flaw triggered when users attempt to launch HP Performance Tune-up from within HP Support Assistant.


DLL hijacking happens when a malicious actor places a DLL containing malicious code on the same folder as the abused executable, exploiting Windows' logic to prioritize those libraries against DLLs in the System32 directory.



![The subsystem that can trigger the DLL hijacking flaw](https://www.bleepstatic.com/images/news/u/1220909/Software/support-assistant(1).png)**The subsystem that can trigger the DLL hijacking attack**


The code that executes by loading the library assumes the privileges of the abused executable, in this case, HP Support Assistant running with 'SYSTEM' privileges.


Hence, CVE-2022-38395 can be exploited by attackers who have already established their presence on a system via low-privileged malware or a RAT tool.


Still, due to the large number of devices with HP Support Assistant installed and the low complexity of exploitation, it is recommended that all HP users upgrade Support Assistant as soon as possible.


HP recommends that customers using version 9.x to update to the latest version of the Support Assistant via the Microsoft Store.


Those using the older version 8.x won't receive a security update, so they are advised to move to the newer branch. To do that, open the software, go to the "About" section, and click "check for updates."


This is not the first time HP's pre-installed self-help tools create security risks for users and not even the first time for Support Assistant in particular.


In April 2020, [it was revealed](https://www.bleepingcomputer.com/news/security/windows-pcs-exposed-to-attacks-by-critical-hp-support-assistant-bugs/) that HP Support Assistant suffered from at least ten elevation of privilege and remote code execution vulnerabilities, some remaining unpatched since October 2012 and for a year after their disclosure to HP.


Considering the above, if you don't need or use your computer vendor's bloatware, deleting these tools would remove all associated risks.





## Tags:
***CVE's***: CVE-2022-38395

### Autogenerated tags:
[[dll]] [[cve-2022-38395]]
