# Intel fixes 73 vulnerabilities in June 2021 Platform Update
## Intel has addressed 73 security vulnerabilities as part of the June 2021 Patch Tuesday, including high severity ones impacting some versions of Intel's Security Library and the BIOS firmware for Intel processors.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/intel-fixes-73-vulnerabilities-in-june-2021-platform-update/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 08 June 2021, 15:18
+ Date scraped: 12 December 2023, 11:57

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/08/Intel.jpg)



Intel has addressed 73 security vulnerabilities as part of the June 2021 Patch Tuesday, including high severity ones impacting some versions of Intel's Security Library and the BIOS firmware for Intel processors.


Intel detailed the security flaws in the 29 security advisories published today on its [Product Security Center](https://www.intel.com/content/www/us/en/security-center/default.html).


"Today we released 29 security advisories addressing 73 vulnerabilities. 40 of those, or 55%, were found internally through our own proactive security research," Intel's Director of Communications Jerry Bryant [said](https://blogs.intel.com/technology/2021/06/intel-security-advisories-for-june-2021/).


Intel provides a list of impacted products and recommendations for vulnerable products at the end of each advisory, together with contact details for security researchers who want to report security issues or vulnerabilities found in Intel branded tech.


June 2021 Intel Platform Update highlights
------------------------------------------


Of note, among the security updates released today, Intel addressed five high severity vulnerabilities impacting the Intel Virtualization Technology for Directed I/0 (VT-d) products, the BIOS firmware for some Intel processors, and the Intel Security Library.


The first of them (tracked as [CVE-2021-24489](http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-24489)) is caused by incomplete cleanup in some Intel VT-d products that could enable authenticated attackers to escalate privileges via local access.


Intel patched four more bugs (tracked as [CVE-2020-12357](http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12357), [CVE-2020-8670](http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8670), [CVE-2020-8700](http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8700), and [CVE-2020-12359](http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12359)) caused by improper initialization, race condition, improper input validation, and insufficient control flow management in the CPU BIOS firmware allowing escalation of privilege via local or physical access.


The high severity bug patched in the Intel Security Library impacts versions before version 3.3, and it is caused by a key exchange without entity authentication enabling authenticated attackers to escalate privilege via network access.


Intel also patched 11 other high severity security vulnerabilities impacting Intel NUCs, Intel Driver and Support Assistant (DSA), Intel RealSense ID, Intel Field Programmable Gate Array (FPGA) Open Programmable Acceleration Engine (OPAE) driver for Linux, and Intel Thunderbolt controllers.


Full list of June 2021 Patch Tuesday advisories
-----------------------------------------------


You can find a list of all issued Intel security advisories in the table embedded below, with full details on each of the addressed vulnerabilities and info on impacted products within the linked Product Security Center entries.


"Intel recommends that users of the affected products update to the latest firmware version [provided by the system manufacturer](http://www.intel.com/content/www/us/en/support/topics/oems.html) that addresses these issues," the company added.


"Overall, 95% of the issues being addressed today are the result of our ongoing investments in security assurance, which is consistent with our [2020 Product Security Report](https://blogs.intel.com/technology/2021/03/ipas-intel-2020-product-security-report)."


"During the first six months of 2021, we addressed 132 potential vulnerabilities with 70% of those being internally discovered and mitigated before they were publicly disclosed," Bryant added.


"56 of the 132 issues were found in graphics, networking and Bluetooth components."





| Advisories | Advisory Number |
| --- | --- |
| [Intel Brand Verification Tool Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00546.html) | INTEL-SA-00546 |
| [Intel Rapid Storage Technology Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00545.html) | INTEL-SA-00545 |
| [Intel Optane DC Persistent Memory for Windows Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00541.html) | INTEL-SA-00541 |
| [Intel SSD Data Center Tool Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00537.html) | INTEL-SA-00537 |
| [Intel Computing Improvement Program Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00530.html) | INTEL-SA-00530 |
| [Intel Security Library Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00521.html) | INTEL-SA-00521 |
| [Intel Wireless Bluetooth and Killer Bluetooth Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00520.html) | INTEL-SA-00520 |
| [Intel VTune Profiler Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00518.html) | INTEL-SA-00518 |
| [BlueZ Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00517.html) | INTEL-SA-00517 |
| [Intel Processors Software Developer Guidance Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00516.html) | INTEL-SA-00516 |
| [Intel NUC Firmware Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00511.html) | INTEL-SA-00511 |
| [Intel DSA Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00510.html) | INTEL-SA-00510 |
| [Intel NUC M15 Laptop Kit Driver Pack Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00507.html) | INTEL-SA-00507 |
| [Intel Unite Client for Windows Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00506.html) | INTEL-SA-00506 |
| [Intel NUC 9 Extreme Laptop Kit LAN Driver Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00505.html) | INTEL-SA-00505 |
| [Intel SPS Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00500.html) | INTEL-SA-00500 |
| [Intel IPP and SGX Software Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00477.html) | INTEL-SA-00477 |
| [Intel Server Boards, Server Systems and Compute Modules Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00476.html) | INTEL-SA-00476 |
| [Intel Server Board M10JNP2SB Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00474.html) | INTEL-SA-00474 |
| [Intel ProSet/Wireless WiFi Driver Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00472.html) | INTEL-SA-00472 |
| [2021.1 IPU - Intel Atom Processor Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00465.html) | INTEL-SA-00465 |
| [Intel Processor Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00464.html) | INTEL-SA-00464 |
| [2021.1 IPU – BIOS Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00463.html) | INTEL-SA-00463 |
| [Intel RealSense ID Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00460.html) | INTEL-SA-00460 |
| [2021.1 IPU – Intel CSME, SPS and LMS Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00459.html) | INTEL-SA-00459 |
| [Intel Processor Diagnostics Tool Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00458.html) | INTEL-SA-00458 |
| [2021.1 IPU - Intel VT-d Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00442.html) | INTEL-SA-00442 |
| [Intel FPGA OPAE Driver Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00440.html) | INTEL-SA-00440 |
| [Intel Thunderbolt Controller Advisory](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00401.html) | INTEL-SA-00401 |





## Tags:
***CVE's***: CVE-2020-8700 CVE-2021-24489 CVE-2020-12359 CVE-2020-8670 CVE-2020-12357

### Autogenerated tags:
[[ipu]] [[vt-d]] [[bluetooth]] [[nuc]]
