# Linux version of Akira ransomware targets VMware ESXi servers
## The Akira ransomware operation uses a Linux encryptor to encrypt VMware ESXi virtual machines in double-extortion attacks against companies worldwide.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/linux-version-of-akira-ransomware-targets-vmware-esxi-servers/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 28 June 2023, 14:51
+ Date scraped: 28 June 2023, 19:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/06/28/vmware-flame-bright-white.jpg)



The Akira ransomware operation uses a Linux encryptor to encrypt VMware ESXi virtual machines in double-extortion attacks against companies worldwide.


Akira first [emerged in March 2023](https://www.bleepingcomputer.com/news/security/meet-akira-a-new-ransomware-operation-targeting-the-enterprise/), targeting Windows systems in various industries, including education, finance, real estate, manufacturing, and consulting.


Like other enterprise-targeting ransomware gangs, the threat actors steal data from breached networks and encrypt files to conduct double extortion on victims, demanding payments that reach several million dollars.


Since launching, the ransomware operation has claimed over 30 victims in the United States alone, with two distinct activity spikes in [ID Ransomware](https://id-ransomware.malwarehunterteam.com/) submissions at the end of May and the present.



![Akira activity in the past months](https://www.bleepstatic.com/images/news/u/1220909/2023/Ransomware/34/ransomware-id.png)**Akira activity in the past months**  
*Source: BleepingComputer*


## Akira targets VMware ESXi


The Linux version of Akira was first discovered by malware analyst [rivitna](https://twitter.com/rivitna2/status/1672022962390564871), who shared a sample of the new encryptor on [VirusTotal](https://www.virustotal.com/gui/file/1d3b5c650533d13c81e325972a912e3ff8776e36e18bca966dae50735f8ab296) last week.


BleepingComputer's analysis of the Linux encryptor shows it has a project name of 'Esxi\_Build\_Esxi6,' indicating the threat actors designed it specifically to target VMware ESXi servers.


For example, one of the project's source code files is */mnt/d/vcprojects/Esxi\_Build\_Esxi6/argh.h*.


Over the past few years, ransomware gangs have increasingly created custom Linux encryptors to encrypt VMware ESXi servers as the enterprise moved to use virtual machines for servers for improved device management and efficient use of resources.


By targeting ESXi servers, a threat actor can encrypt many servers running as virtual machines in a single run of the ransomware encryptor.


However, unlike other VMware ESXi encryptors analyzed by BleepingComputer, Akira's encryptors do not contain many advanced features, such as the automatic shutting down of virtual machines before encrypting files using the esxcli command.


With that said, the binary does support a few command line arguments that allow an attacker to customize their attacks:


* -p --encryption\_path (targeted file/folder paths)
* -s --share\_file (targeted network drive path)
* - n --encryption\_percent (percentage of encryption)
* --fork (create a child process for encryption)

The -n parameter is particularly notable as it allows attackers to define how much data is encrypted on each file.


The lower that setting, the speedier the encryption, but the more likely that victims will be able to [recover their original files](https://www.bleepingcomputer.com/news/security/new-ransomware-decryptor-recovers-data-from-partially-encrypted-files/) without paying a ransom.



![Files encrypted by Akira on a Linux server](https://www.bleepstatic.com/images/news/ransomware/a/akira/linux-esxi/akira-encrypted-files.jpg)**Files encrypted by Akira on a Linux server**  
*Source: BleepingComputer*


When encrypting files, the Linux Akira encryptor will target the following extensions:



```
.4dd, .accdb, .accdc, .accde, .accdr, .accdt, .accft, .adb, .ade, .adf, .adp, .arc, .ora, .alf, .ask, .btr, .bdf, .cat, .cdb, .ckp, .cma, .cpd, .dacpac, .dad, .dadiagrams, .daschema, .db-shm, .db-wa, .db3, .dbc, .dbf, .dbs, .dbt, .dbv, .dbx, .dcb, .dct, .dcx, .dlis, .dp1, .dqy, .dsk, .dsn, .dtsx, .eco, .ecx, .edb, .epim, .exb, .fcd, .fdb, .fic, .fmp, .fmp12, .fmps, .fp3, .fp4, .fp5, .fp7, .fpt, .frm, .gdb, .grdb, .gwi, .hdb, .his, .idb, .ihx, .itdb, .itw, .jet, .jtx, .kdb, .kexi, .kexic, .kexis, .lgc, .lwx, .maf, .maq, .mar, .mas, .mav, .mdb, .mdf, .mpd, .mrg, .mud, .mwb, .myd, .ndf, .nnt, .nrmlib, .ns2, .ns3, .ns4, .nsf, .nv2, .nwdb, .nyf, .odb, .oqy, .orx, .owc, .p96, .p97, .pan, .pdb, .pdm, .pnz, .qry, .qvd, .rbf, .rctd, .rod, .rodx, .rpd, .rsd, .sas7bdat, .sbf, .scx, .sdb, .sdc, .sdf, .sis, .spq, .sqlite, .sqlite3, .sqlitedb, .temx, .tmd, .tps, .trc, .trm, .udb, .usr, .v12, .vis, .vpd, .vvv, .wdb, .wmdb, .wrk, .xdb, .xld, .xmlff, .abcddb, .abs, .abx, .accdw, .adn, .db2, .fm5, .hjt, .icg, .icr, .lut, .maw, .mdn, .mdt, .vdi, .vhd, .vmdk, .pvm, .vmem, .vmsn, .vmsd, .nvram, .vmx, .raw, .qcow2, .subvo, .bin, .vsv, .avhd, .vmrs, .vhdx, .avdx, .vmcx, .iso
```

Strangely, the Linux locker appears to skip the following folders and files, all related to Windows folders and executables, indicating that the Linux variant of Akira was ported from the Windows version.



```
winnt, temp, thumb, $Recycle.Bin, $RECYCLE.BIN, System Volume Information, Boot, Windows, Trend Micro, .exe, .dll, .lnk, .sys, .msi
```

Cyble's analysts, who also [published a report](https://blog.cyble.com/2023/06/28/akira-ransomware-extends-reach-to-linux-platform/) about the Linux version of Akira today, explain that the encryptor includes a public RSA encryption key and leverages multiple symmetric key algorithms for the file encryption, including AES, CAMELLIA, IDEA-CB, and DES.


The symmetric key is used to encrypt the victims' files and is then encrypted with the RSA public key. This prevents access to the decryption key unless you have the RSA private decryption key only held by the attackers.



![The public RSA key used by Akira](https://www.bleepstatic.com/images/news/u/1220909/2023/Ransomware/34/rsa.jpg)**The public RSA key used by Akira** *(Cyble)*


Encrypted files with be renamed to have the **.akira** extension, and a hardcoded ransom note named **akira\_readme.txt** will be created in each folder on the encrypted device.



![Akira ransom note dropped on Linux servers](https://www.bleepstatic.com/images/news/u/1220909/2023/Ransomware/34/ransom.png)**Akira ransom note dropped on Linux servers**  
*Source: BleepingComputer*


The expansion of Akira's targeting scope is reflected in the number of victims announced by the group recently, which only makes the threat more severe for organizations worldwide.


Unfortunately, adding Linux support is a growing trend among ransomware groups, with many using [readily-available tools](https://www.bleepingcomputer.com/news/security/babuk-code-used-by-9-ransomware-gangs-to-encrypt-vmware-esxi-servers/) to do it, as this is an easy and almost foolproof way to increase profits.


Other ransomware operations that utilize Linux ransomware encryptors, with most targeting VMware ESXi, include [Royal](https://www.bleepingcomputer.com/news/security/linux-version-of-royal-ransomware-targets-vmware-esxi-servers/), [Black Basta](https://www.bleepingcomputer.com/news/security/linux-version-of-black-basta-ransomware-targets-vmware-esxi-servers/), [LockBit](https://www.bleepingcomputer.com/news/security/linux-version-of-lockbit-ransomware-targets-vmware-esxi-servers/), [BlackMatter](https://www.bleepingcomputer.com/news/security/linux-version-of-blackmatter-ransomware-targets-vmware-esxi-servers/), [AvosLocker](https://www.bleepingcomputer.com/news/security/linux-version-of-avoslocker-ransomware-targets-vmware-esxi-servers/), [REvil](https://www.bleepingcomputer.com/news/security/revil-ransomwares-new-linux-encryptor-targets-esxi-virtual-machines/), [HelloKitty](https://www.bleepingcomputer.com/news/security/linux-version-of-hellokitty-ransomware-targets-vmware-esxi-servers/), [RansomEXX](https://www.bleepingcomputer.com/news/security/ransomexx-ransomware-linux-encryptor-may-damage-victims-files/), and [Hive](https://www.bleepingcomputer.com/news/security/hive-ransomware-now-encrypts-linux-and-freebsd-systems/).





## Tags:


### Autogenerated tags:
[[akira]] [[linux]] [[ransomware]] [[esxi]] [[encryptor]] [[vmware]] [[bleepingcomputer]] [[windows]] [[encryptors]] [[rsa]]
