# Mirai botnet targets 22 flaws in D-Link, Zyxel, Netgear devices
## A variant of the Mirai botnet is targeting almost two dozen vulnerabilities aiming to take control of D-Link, Arris, Zyxel, TP-Link, Tenda, Netgear, and MediaTek devices to use them for distributed denial-of-service (DDoS) attacks.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/mirai-botnet-targets-22-flaws-in-d-link-zyxel-netgear-devices/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 22 June 2023, 13:53
+ Date scraped: 22 June 2023, 20:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/05/26/Botnet_headpic.jpg)



A variant of the Mirai botnet is targeting almost two dozen vulnerabilities aiming to take control of D-Link, Arris, Zyxel, TP-Link, Tenda, Netgear, and MediaTek devices to use them for distributed denial-of-service (DDoS) attacks.


The malware has been identified by Unit 42 researchers of Palo Alto Networks in two ongoing campaigns that started on March 14 and spiked in April and June.


In a report today, the researchers warn that the botnet developers continue to add code for exploitable vulnerabilities.



![Timeline of evolution for the campaign](https://www.bleepstatic.com/images/news/u/1220909/2023/DDoS/15/exploits.jpg)**Campaign evolution timeline***(Palo Alto Networks)*


In total, the malware targets no less than 22 known seccurity issues in various connected products, which include routers, DVRs, NVRs, WiFi communication dongles, thermal monitoring systems, access control systems, and solar power generation monitors.


Below is the complete list of the vulnerabilities and products targeted by the malware in the latest version tha Unit 42 researchers identified:



![Exploited flaws table](https://www.bleepstatic.com/images/news/u/1220909/2023/DDoS/15/flaws.jpg)**Exploited flaws table** *(Palo Alto Networks)*


One of these flaws, CVE-2023-1389, affects the TP-Link Archer A21 (AX1800) WiFi router and it was reported by ZDI as being exploitated from Mirai malware [since late April](https://www.bleepingcomputer.com/news/security/tp-link-archer-wifi-router-flaw-exploited-by-mirai-malware/). However, it is unclear if the two refer to the same activity.


## Attack details


The attack begins with exploiting one of the mentioned flaws, laying the ground for executing a shell script from an external resource.


This script will download the botnet client that matches the architecture of the compromised device, covering armv4l, arm5l, arm6l, arm7l, mips, mipsel, sh4, x86\_64, i686, i586, arc, m68k, and sparc.


After the bot client executes, the shell script downloader deletes the client’s file to sweep infection tracks and to reduce the likelihood of detection.


Compared to standard Mirai variants in circulation, this one directly accesses the encrypted strings in the .rodata section through an index instead of setting up a string table to get the botnet client’s configuration.


This approach bypasses the encrypted string table initialization, giving the malware speed and stealthiness and making it less likely to be detected by security tools.



![Retrieving the configuration strings](https://www.bleepstatic.com/images/news/u/1220909/2023/DDoS/15/conf.png)**Retrieving the configuration strings** *(Palo Alto Networks)*


Unit 42 also notes that this Mirai variant does not have the capacity to brute force telnet/SSH login credentials, so its distribution relies entirely on operators manually exploiting the vulnerabilities.


Lowering the risk of infection is possible by applying the latest firmware update available from the device vendor or maker, switch from the default access credentials to something strong and unique, and remove remote admin panel accessibility if not needed.


Signs of botnet malware infection on an IoT device may include excessive overheating, change of settings/configuration, frequent disconnections, and an overall drop in performance.





## Tags:
***CVE's***: CVE-2023-1389

### Autogenerated tags:
[[malware]] [[botnet]] [[mirai]] [[palo]]
