# Critics Mastodon "TootRoot" Vulnerability Allows Server Hijacking
## Mastodon has recently fixed “TootRoot” in which threat actors can create a backdoor on the servers by sending crafted media files.
## Information:

+ Link: https://cybersecuritynews.com/?p=26444
+ Source: Cyber Security News
+ Author: Eswar
+ Date published: 10 July 2023, 11:50
+ Date scraped: 10 July 2023, 12:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi9izOe9NiKlUhPMQnCWvrvzfMrGFUtBDYoLFIGSIMZqMARTNV9P0HJgEFp_iBR2fWxwrriyzrdg9I-At1lw_5cEYCRQjoSiZRgH1_dzFuMqx-O2PtUFQRDlJUtC8JN4q67nA38bCWA20I2YlEVNrCaJgLGnROizSunsTPk-8zP1bo1zyX9GelHGYplnzEl/s1600/tootroot-1.webp)


Mastodon is an open-source self-hosted social networking service company that is maintained as a non-profit. The platform is similar to Twitter, with a lot more features, and is privacy-focused.


It works as a federated model with contributors from all over the world, and its repository rests on GitHub.


Mastodon was launched in 2016 by its creator Eugen Rochko. However, it gained extreme popularity only after the acquisition of Twitter by Elon Musk in 2022. The platform has 1.8 million active users, as posted d by its creator.



![](https://lh6.googleusercontent.com/AD5SGmzb-PjfVNAQZpD2pqYldEgL8Dk2-EqoIXKKW0qeQ0-GAnZh16TP6mW_5-jdMMmpcwNroFWReqh8WUimpo7BFN8QykDFgzn3tOmqjdIHuBF1gAdSfK-_kKTns_28Y_D-kf8NLems5ANDfZ0vgeg)*Image: Eugen Rochko posting about 1.8 million active users*


## **Critical “TootRoot” Vulnerability**


As per reports, Mastodon has recently fixed five high, moderate, and critical severity vulnerabilities which posed a potential threat to the platform. Most critical one of them was called “***TootRoot***” in which threat actors can create a backdoor on the servers by sending crafted media files.


These media files cause the media processing code to create arbitrary files on any location on the server. This functionality can be exploited by threat actors to create a web shell on the server that acts as a backdoor.


An Individual security researcher Kevin Beaumont investigated this vulnerability and posted about the severity of this vulnerability. This vulnerability has the CVE as [CVE-2023-36460](https://nvd.nist.gov/vuln/detail/CVE-2023-36460).



![](https://lh4.googleusercontent.com/l3CH6IhAsJvar3lrZDEuMp88GV7GE-W7HWjOaNT5fd8pxICRaCqshggIs7-VJAEJpQ9nXrWDnqdWeVyAnfvEPC3BV5-KN8-qKDyJ5lyvt2Pf_xp3HhKQ2kzNcOpBmnsR84Tq2Y4yVErPxmB9HehiNVA)*Kevin Beaumont about CVE-2023-36460*


## **Other Vulnerability Patches**


In addition to this, four other vulnerabilities were patched which include,


* [Blind LDAP injection in login allows the attacker to leak arbitrary attributes from the LDAP database](https://github.com/mastodon/mastodon/security/advisories/GHSA-38g9-pfm9-gfqv)
* [XSS through oEmbed preview cards](https://github.com/mastodon/mastodon/security/advisories/GHSA-ccm4-vgcc-73hp)
* [Denial of Service through slow HTTP responses](https://github.com/mastodon/mastodon/security/advisories/GHSA-9pxv-6qvf-pjwc)
* [Verified profile links can be formatted in a misleading way](https://github.com/mastodon/mastodon/security/advisories/GHSA-55j9-c3mp-6fcq)


Few of these were found during [penetration testing](https://cybersecuritynews.com/penetration-testing-companies/) by the Cure53 team. The penetration testing was initiated by Mozilla.


These vulnerabilities need to be fixed from the server side hence, individual users don’t have any action to perform other than check if the servers are patched to the latest version.


These vulnerabilities are fixed in the 3.5.9, 4.0.5, and 4.1.3 versions of Mastodon.






## Tags:
***CVE's***: CVE-2023-36460

### Autogenerated tags:

