# Metabase Critical Flaw Permit Attackers to Act as Servers - Critical Update
## Recent reports indicate that Metabase has been discovered with an unauthenticated Remote Code Execution (RCE) vulnerability.
## Information:

+ Link: https://cybersecuritynews.com/?p=31573
+ Source: Cyber Security News
+ Author: Eswar
+ Date published: 28 July 2023, 15:23
+ Date scraped: 28 July 2023, 16:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhoC-3kky4Gs_ZJ4WPb0QE_0fgk5XE73cD-83tsECxsA8bSZQQLCurUgXcKTy86SQcdmXshazUUvqURN9HzA-Cdl3yY7ZvwJ2zcaAZkh7J4eadtrFlooyE074mUO5ops2nGxMm2BsvkCtpKCxjig0YktOxO1t6Hau5-_H4yU1QlxoZasRQ1A7EsSl5nwzd8/s1600/meta-64c3b2526b073-1.webp)


A Critical Remote Code Execution (RCE) vulnerability has been discovered in Metabase which could allow hackers to infiltrate servers and execute unauthorized commands. The developers of Metabase have released patches to address this vulnerability.


Metabase is an open-source business intelligence that can be used for creating charts and dashboards with a variety of databases and sources.





/\* custom css \*/
.tdi\_3.td-a-rec{
 text-align: center;
 }.tdi\_3 .td-element-style{
 z-index: -1;
 }.tdi\_3.td-a-rec-img{
 text-align: left;
 }.tdi\_3.td-a-rec-img img{
 margin: 0 auto 0 0;
 }@media (max-width: 767px) {
 .tdi\_3.td-a-rec-img {
 text-align: center;
 }
 }



The project has over 33,000 stars on GitHub, which has recently patched several vulnerabilities.


## **Metabase Critical Flaw**


As per [the report from](https://blog.assetnote.io/2023/07/22/pre-auth-rce-metabase/) Assetnote, more than 20,000 instances of Metabase were exposed to the internet, which also exposes [sensitive data](https://cybersecuritynews.com/t-mobile-hacked-data-exposed/) sources that are connected to these Metabase instances. 


A pre-auth RCE on these instances would open a kingdom of information for a threat actor.


For achieving pre-auth RCE, the researchers initially started a vulnerable Metabase instance with the below command, which starts the instance on port 3000.


In addition, the exploit does not require any special configurations on the Metabase.


**docker run -d -p 3000:3000 –name metabase metabase/metabase:v0.46.6**


When setting up the Metabase initially, a setup token is provided to the users, which allows users to complete the setup process. The setup token was configured to be used only once and erased after use.


However, reports indicate that some Metabase instances still had the setup token accessible to unauthenticated users by the following methods,


1. HTML source of index/login page has the setup-token in a JSON object
2. /api/sessions/properties endpoint also exposed the setup-token, which was accessible without authentication.


There were several instances where the Metabase did not wipe the setup-token value.


Other instances had the “setup-token”:null. This was due to the fact that there was a codebase commit change in Jan 2022 which had the “setup/clear-token!” Value set.


This means that there was another change in the metabase [critical flow](https://cybersecuritynews.com/fortios-rce-flaw/) that led to the setup token prevailing on the vulnerable instances. 


Furthermore, Metabase prompts users to connect to a data source in which the /api/setup/validate endpoint was found. This endpoint takes the JDBC URI value as part of the POST request.


An [SQL injection](https://cybersecuritynews.com/what-is-sql-injection-and-how-can-you-protect-your-business-from-it/) was found in the H2 db driver, which has the INIT parameter. H2 db driver uses an INIT parameter which is an SQL query for the initiation of the database connection.


Metabase provides a sample database that is available in a JAR file which can be used for chaining the attack without corrupting the database.


Combining all these puzzles creates a reverse shell that can be used to extract several [sensitive pieces](https://cybersecuritynews.com/best-practices-to-reduce-the-threats-of-cyberattacks/) of information from the data sources of the Metabase instances.


## **Affected Products**


As per the [security advisory](https://www.metabase.com/blog/security-advisory) of Metabase, the following versions were released.


* v0.45.4.1 and v1.45.4.1
* v0.44.7.1 and v1.44.7.1
* v0.43.7.2 and v1.43.7.2


Users of Metabase are recommended to upgrade to the latest version of Metabase to fix this vulnerability.






## Tags:
***ipv4-adresses***: 1.43.7.2 0.45.4.1 1.45.4.1 0.44.7.1 1.44.7.1 0.43.7.2

### Autogenerated tags:
[[metabase]] [[rce]] [[setup-token]]
