# ThreeAM Ransomware Attacking Small & Medium Companies
## Security analysts at Intrinsic recently discovered ThreeAM (aka 3 AM, ThreeAMtime) ransomware which has been actively attacking small and medium companies.
## Information:

+ Link: https://cybersecuritynews.com/?p=54786
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 24 January 2024, 07:04
+ Date scraped: 24 January 2024, 08:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhHlX6JJ8hCwCKHX76rUhS05ihO6q1wHsgxxdMb6NRbJl_2mYjzlorqCObuVKMTp9i1UjfP9iITu3mkCrBXUMbBNTqw2GZZOiDDYauU5fynx7BQui_VQdH48_N08gFhWPd1iG0O_GwoFrXhIcCLkznERDaBJvHFX0TX94_RkplyXBa5MSGRvps87US0y3gZ/s16000/ThreeAM%20Ransomware%20Attack.jpeg)


For financial gain, hackers exploit ransomware through which they encrypt victims’ data and then demand a ransom payment in exchange for its release.


It shows the urgency and importance of the compromised data, as they compel victims to pay to regain access or prevent the sensitive data from being exposed or deleted.


Security analysts at Intrinsic recently [discovered](https://www.intrinsec.com/wp-content/uploads/2024/01/TLP-CLEAR-2024-01-09-ThreeAM-EN-Information-report.pdf) ThreeAM (aka 3 AM, ThreeAMtime) ransomware, which has been actively attacking small and medium companies.


Document

Free Trial
[Streaming Malware Service](#)
------------------------------


Open Suspicious Files & Links in the ANY RUN Sandbox Safely; Try All Features for Free. Understand malware behavior, collect IOCs, and easily map malicious actions to TTPs — all in our interactive sandbox.


  [Free Trial](https://any.run/demo/?utm_source=linkedin&utm_medium=post_meme&utm_campaign=csn&utm_content=demo&utm_term=jan_w4) 


**ThreeAM Ransomware** Campaign
-------------------------------


ThreeAM exposes victim data on a leak site if ransoms aren’t paid, and this [ransomware](https://cybersecuritynews.com/notorious-ransomware-gangs-2023/) is linked to ex-Conti members’ R&D, which is now Royal. 


While the ThreeAM is less sophisticated, it could have a significant attack impact. It uses X/Twitter bots and Rust language for ransomware, which makes it a new malware family.



![Diamond model of the intrusion set investigation(Source - Intrinsec)](https://lh7-us.googleusercontent.com/1Xp4kNFZAeY4wFxAelXVyUYeRnZNYZPNMvhZmjGFQA_vvySrU1IyCy5B1zhAHPXQp436hx3tMCxaSdj9A_tI2EV8fAQcPPlU8N1TgzwUPwEQE3Dm83tja9-DgSqrhgBgCYIVaGGYUN1-wOOdAKTJ7rw)Diamond model of the intrusion set investigation(Source – Intrinsec)


ThreeAM ransomware hit a dozen US businesses from September 13 to October 26, 2023. Targeting small to medium enterprises in which 10 victims had a maximum of 50 employees and less than $5 million in revenue.


SMEs are vulnerable due to limited resources. Neuraxpharm, which is a European pharmacy leader with 1,000 employees, also fell victim.


The versatile victimology aligns with evolving ransomware tactics favoring mid-size businesses. Trellix’s June 2023 report highlights the US businesses as the most likely ransomware targets.



![Industries most targeted by 3AM ransomware (Source - Intrinsec)](https://lh7-us.googleusercontent.com/C58apMMCDToWgKmokC1XkuQ9g_CZnfXkIHy4Vrc3Mmi--Ln9Hx5JzJNx6zkhTvGueXOSUsb3RV-dGyEyKgZrPHBXR-eO644ne_K6g66OP9oXMMsFnbiFqfMJyRMyVhdXxYKrEDeDovDUS5cp2eIEgoM)Industries most targeted by 3AM ransomware (Source – Intrinsec)


Symantec [unveiled](https://symantec-enterprise-blogs.security.com/blogs/threat-intelligence/3am-ransomware-lockbit) ThreeAM ransomware linked to ex-Conti-Ryuk-TrickBot nexus. It’s a Rust-based threat that is emerging as a fallback for failed LockBit deployments. 


Royal ransomware leader ‘Baddie’ has ties to Evil Corp, and LockBit was adopted by both for evasion. ThreeAM, with rare sightings, hints at future attacks. It uses Rust for efficiency and evasion.


The ransomware erases Volume Shadow copies and appends ‘.ThreeAMtime’ extension to encrypted files. Notably, encrypted files have a unique marker string, ‘0x666.’ The evolving landscape shows ransomware groups adopting diverse tactics and collaboration attempts.


ThreeAM’s blog surfaced on Shodan at IP 5.199.174[.]149, and the analysis reveals 27 servers with the same Apache banner hosted by ‘UAB Cherry Servers.’ Six IPs stand out and are found to be sharing commonalities.


Domains use ‘llc’ to mimic US entities, and the infrastructure links to ALPHV/BlackCat and IcedID malware. ThreeAM blog also points to IP 5.199.173[.]56, which is close to the first IP. The TLS is secured with a Let’s Encrypt certificate; it hosts a WordPress CMS.


One domain, wirelessrepaid626[.]com, was linked to Formbook and phishing in July 2022. ThreeAM’s ransomware relies on IP 85.159.229[.]62. It used a Cobalt Strike beacon with stageless injection, similar to Cring ransomware tactics.


The payload, a “260.6 KB” DLL compiled around 2019-12-05, aligns with the TTPs of exConti and [LockBit](https://cybersecuritynews.com/lockbit-using-remote-monitoring-tools/). ThreeAM also uses X for communication, with the account ‘ThreeAM1st’ created on August 10, 2023.



![X account that belongs to the ThreeAM ransom group (Source - Intrinsec)](https://lh7-us.googleusercontent.com/6q9ndLU0TWPL70LsxER89yulPJqs3Mbg35lex-6nsbMvpUr5sCfPTrOFV4TX93_RnSymeOpNobn2CmJlqwI_WeMoDH9bDQal4xbCkLxY01HIArv4_XxbAaxVtiRP2Vo06HjVHc2c1bBBqSbHOSI0NpE)X account that belongs to the ThreeAM ransom group (Source – Intrinsec)


ThreeAm operators run a name-and-shame blog on TOR, which is active in double extortion. A [Google dork](https://gbhackers.com/latest-google-dorks-list/) revealed a clear web version using the contact email. The blog matched with victim INTECH and is currently inactive, but it may reappear. 


The top-tier ransomware ecosystem is evolving rapidly, and to counter such threats, proactive security measures are a must and essential.





## Tags:
***ipv4-adresses***: 5.199.174.149 5.199.173.56
***urls***: http://wirelessrepaid626.com http://85.159.229.62 http://5.199.174.149 http://5.199.173.56

### Autogenerated tags:
[[ransomware]] [[threeam]] [[malware]] [[blog]] [[ip]] [[intrinsec]] [[lockbit]]
