# Russian disinformation rampant on far-right social media platforms
## Niche platforms lack the content moderation tools of their larger peers, creating an opening for covert information operations.
## Information:

+ Link: https://www.cyberscoop.com/russia-disinformation-gab-parler/?category_news=threats
+ Source: CyberScoop
+ Author: Suzanne Smalley
+ Date published: 13 December 2022, 18:40
+ Date scraped: 14 December 2022, 11:00

## Article:
![Main article image](https://www.cyberscoop.com/wp-content/uploads/sites/3/2021/01/50823235653_89644e6e76_o.jpg?w=938)


 Written by [Suzanne Smalley](https://www.cyberscoop.com/author/ssmalley/)  
 
A report released Tuesday by the Stanford Internet Observatory and the social media analytics firm Graphika documents how suspected Russian information operators are exploiting a lack of enforcement on alternative social media platforms to target right-wing users with politically divisive disinformation.


The [new research portrays](https://www.documentcloud.org/documents/23451812-graphika_stanford_report_bad_reputation-1) a freewheeling alternative social media universe on platforms like Gab, Gettr, Parler and Truth Social where Russian information operators can freely share disinformation due to the lack of content moderation.


The [Graphika](https://www.cyberscoop.com/graphika-pitches-disinformation-threat-center/) and Stanford researchers say that a “set of 35 newly-discovered and previously-attributed inauthentic accounts” on these platforms build on previous Russian influence operations, likely committed by the same Russian actors.


“Some of the accounts in this network were first exposed [in 2020](https://graphika.com/reports/step-into-my-parler), again [in 2021](https://graphika.com/reports/posing-as-patriots), and [most recently](https://graphika.com/posts/same-schmitz-different-day) ahead of the 2022 U.S. midterms,” the report says. “Due to the apparent lack of enforcement, the actors have established a degree of persistence unavailable on most mainstream platforms and are able to conduct their operations with relative ease.”


While mainstream platforms have made major investments in detecting and removing efforts by foreign governments to target online users covertly, the lack of similar efforts by smaller platforms that are growing increasingly popular among conservatives has created an opening for information operations.


The Gab personas studied as part of the report are followed by a total of just 33,000 unique accounts. “In terms of influence or impact, [the accounts] mostly scream into an echo chamber on the fringes of the online conversation, with sporadic moments of ‘breakout,'” Graphika’s Director of Investigations Tyler Williams said in a statement.


In October the [New York Times reported](https://www.nytimes.com/2022/10/20/technology/disinformation-spread.html) that while at least 69 million people have joined alternate platforms like Parler, Gab, Truth Social, Gettr and Rumble, false claims often start on those sites with a relatively small number of shares but nonetheless often make their way to mainstream sites like Facebook — and millions of eyeballs — from there.


According to the Graphika and Stanford report, based on “technical, behavioral and content indicators,” researchers believe with “high confidence” that the newly discovered operations are tied to the same Russian group thought to be behind the so-called Newsroom for American and European Based Citizens (NAEBC). NAEBC [flooded American voters with disinformation](https://www.reuters.com/article/usa-election-russia-disinformation-idUSKBN26M5OP) in the run up to the 2020 elections and, [according to Meta](https://www.documentcloud.org/documents/23451966-io-threat-report-may-20-2021), is tied to the Russian Internet Research Agency.


The report’s authors describe the newly discovered fake accounts as a web of “highly-dense overlapping follower relationships on fringe platforms.” While the fringe platforms’ reach is limited, the report shows how [mainstream social media platforms frequently amplified disinformation](https://www.cyberscoop.com/twitter-welcomes-back-trump-accounts-disinformation/) originating on alternative ones.


One of the 35 accounts at the heart of the new report is a Gettr account disguised as a Kid Rock fan page. In June, the report says, Donald Trump Jr. shared a screenshot of the page with the 6.1 million people who follow him on Instagram. The same Gettr account criticized Ukrainian President Volodymyr Zelensky in October 2022, posts that were subsequently widely shared on Facebook, Instagram and Twitter, the report says.


The web of 35 accounts discussed in the report mostly attacked Democrats, sometimes with cruel memes. One features newly elected Sen. John Fetterman, D-Pa., who recently suffered a stroke that caused him to speak haltingly, talking nonsense. Another post rants about President Biden’s “severe dementia” and “stolen elections.”


In some cases, the report says, the fake accounts went to astonishing lengths to look real. The fake accounts also worked to elevate some Republicans. One of the accounts has promoted Kari Lake, who narrowly lost her Arizona gubernatorial bid, and spread claims about stolen votes.


“One network asset on Gab even styled itself as a Kari Lake ‘war room’ and following her defeat has spread claims that the election was rigged,” the report says.


The report found examples of accounts in the network plagiarizing content from the Russian state media outlet RT without attribution. One of the fake Kid Rock fan page accounts posted a text passage about an alleged “sprawling network of secret biological labs” in Ukraine that was “copied verbatim” from an earlier RT article, the report said.





## Tags:


### Autogenerated tags:
[[graphika]] [[gettr]]
