# Apache tells US Senate committee the Log4j vulnerability could take years to resolve
## While a software bill of materials could improve supply chain security, users still download vulnerable versions of software.
## Information:

+ Link: https://www.cybersecuritydive.com/news/apache-senate-log4j-years/618567/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 08 February 2022, 23:00
+ Date scraped: 17 February 2022, 17:00

## Article:
![Main article image](https://www.cybersecuritydive.com/user_media/cache/c4/17/c4179eb4f07e936ad904d2517f4d2837.jpg)


### Dive Brief:


* Apache Software Foundation President David Nalley on Tuesday told the [Senate Homeland Security & Government Affairs Committee](https://www.hsgac.senate.gov/hearings/responding-to-and-learning-from-the-log4shell-vulnerability) it could take months, or even years, to fully eliminate the Log4j vulnerability.
* Every stakeholder in the software industry, especially the federal government and major customers, should be investing in supply chain security, Nalley said. He endorsed efforts like the software bill of materials (SBOM), but said the legislation won't prevent vulnerabilities, only uncover them more quickly.
* Sen. Alex Padilla, D-Calif., raised questions over whether there is a "free rider" problem where large companies benefit from open source contributors, while providing very little compensation in return.


### Dive Insight:


The hearing, almost two months after Log4j was publicly disclosed, exposed a long-dormant debate over the security and inequity concerns facing the open source community. 


Log4j is found in hundreds of millions of devices worldwide and the vulnerability allows even the most unsophisticated threat actor to take control of a device with just 12 characters into an email, chat window or subject line. 


The time required to find vulnerabilities and apply security updates and patches has been a major issue for years, and Log4j put a spotlight on the remediation time. 


Almost every major technology company has been forced to wade through their software applications to search for vulnerable versions of Log4j.


On Friday, [NIST released guidelines](https://www.cybersecuritydive.com/news/nist-supply-chain-security/618413/) to allow companies to self-attest compliance with secure software development standards, as outlined in a May Executive Order. 


Executives at Sonatype, the owners of [Maven Central repository](https://www.cybersecuritydive.com/news/log4j-cve-download/616481/), said the NIST guidelines are not enough to fully secure the software supply chain. Sonatype CTO Brian Fox said about 65% of Maven Central users are downloading Log4j versions 2.15 or higher, which include some of the security upgrades related to the vulnerability. 


"The other 35% continues to download the versions known to be vulnerable, and this hasn't changed much at all in recent weeks," Fox said via email. "The reason why is that many companies have not covered the basics, and simply don't understand what's in their software."


Researchers at NHS Digital reported last month that threat actors were exploiting vulnerabilities found in [VMware Horizon,](https://www.cybersecuritydive.com/news/nhs-digital-log4shell-threat-vmware-horizon/616898/) a widely used application for remote desktop access. 


Brad Arkin, senior vice president, chief security and trust officer at Cisco Systems, told lawmakers that it took the company 50 days to find the [full list of vulnerable software](https://www.hsgac.senate.gov/imo/media/doc/Testimony-Arkin-2022-02-08.pdf) during the 2014 Heartbleed vulnerability, plus weeks more to apply patches. The company has made progress over the years and was able to identify and patch Log4j in 10 days. 


So far, Log4j has been used to mine devices for cryptocurrency and to hijack computer networks as part of a botnet, according to Jen Miller-Osborn, deputy director of threat intelligence at Unit 42 of [Palo Alto Networks](https://www.hsgac.senate.gov/imo/media/doc/Testimony-Miller-Osborn-2022-02-08.pdf). 


Threat researchers have reported a small number of foreign governments have worked to exploit Log4j for more sophisticated attacks. Microsoft researchers in December said they saw activity from [North Korea, China, Iran and Turkey](https://www.cybersecuritydive.com/news/log4j-threat-actors-exploit/611638/), while Mandiant researchers reported threat activity from [China and Iran](https://www.cybersecuritydive.com/news/log4j-attack-second-vulnerability/611567/).



Correction: This article is being updated to clarify Sonatype executives said NIST guidelines alone are not enough to to fully secure the software supply chain, but SBOMs can start the process.



 





## Tags:


### Autogenerated tags:
[[log4j]] [[sonatype]]
