# D-Link tells customers to sunset actively exploited storage devices
## The networking hardware vendor advised owners of the affected devices to retire and replace them. There is no patch available for the vulnerability.
## Information:

+ Link: https://www.cybersecuritydive.com/news/d-link-storage-devices-exploits/712553/
+ Source: CyberSecurity Dive
+ Author: Matt Kapko
+ Date published: 08 April 2024, 11:29
+ Date scraped: 10 April 2024, 16:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/WiVXXxyxlKnMmoyPIl3NbFuJDej24YdXm1_OpNveWTk/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE0MjAwMzk5MDAuanBn.webp)


### Dive Brief:


* Attackers are scanning and actively exploiting a command injection and hardcoded credential backdoor vulnerability in D-Link network area storage devices, researchers at Shadowserver said Monday in a[post on X](https://x.com/Shadowserver/status/1777303654242062428), the site formerly known as Twitter.
* There is no patch available for[CVE-2024-3273](https://nvd.nist.gov/vuln/detail/CVE-2024-3273), nor is one coming. D-Link advised owners of the four affected products to[retire and replace the devices](https://supportannouncement.us.dlink.com/security/publication.aspx?name=SAP10383)as they have reached end of life and are no longer supported, the company said in an April 4 security announcement.
* “D-Link strongly recommends that this product be retired and cautions that any further use of this product may be a risk to devices connected to it,” D-Link said.


### Dive Insight:


Network devices are common targets for financially-motivated and nation-state linked attackers. Vulnerabilities in devices sold by[Citrix](https://www.cybersecuritydive.com/news/cisa-fbi-threat-groups-citrixbleed/700607/),[Ivanti](https://www.cybersecuritydive.com/news/ivanti-security-overhaul-vulnerabilities/712287/)and[Barracuda](https://www.cybersecuritydive.com/news/barracuda-zero-day-exploited-7-months/651663/)were widely exploited during the last year.


[Boeing](https://www.cybersecuritydive.com/news/boeing-files-leaked-claim/699579/)and[Comcast](https://www.cybersecuritydive.com/news/comcasts-xfinity-data-breach-citrixbleed/702957/)were both impacted by attacks linked to exploits of the Citrix vulnerability, dubbed CitrixBleed, and a pair of[systems operated by the Cybersecurity and Infrastructure Security Agency](https://www.cybersecuritydive.com/news/cisa-ivanti-linked-attack/712006/)were compromised by an attack linked to widely exploited vulnerabilities in Ivanti remote access VPNs.


While the Ivanti, Citrix and Barracuda devices are still currently supported by their vendors, the D-Link products impacted bythe active exploits are out of service and ineligible for firmware updates.It’sunclear how many enterprises use the impacted D-Link NAS devices, but the Taiwan-based vendor has marketed its NAS gear to small- and medium-sized businesses.


More than 92,000 vulnerable D-Link NAS devices were publicly exposed on March 26 when the researcher that discovered the vulnerability, “Netsecfish,” shared their findings with D-Link and disclosed the vulnerability.


“This exploitation could lead to arbitrary command execution on the affected D-Link NAS devices, granting attackers potential access to sensitive information, system configuration alteration, or denial of service, by specifying a command,” the research said in[GitHub post](https://github.com/netsecfish/dlink).


Exploit code and proof of concept details for the vulnerabilities, which affect D-Link devices DNS-340L, DNS-320L, DNS-327L and DNS-325, are publicly available, according to Shadowserver.





## Tags:
***CVE's***: CVE-2024-3273

### Autogenerated tags:
[[d-link]] [[nas]]
