# Feds remain in the dark as ransomware disclosure lags
## The government's lack of ransomware data makes it more difficult to prevent, mitigate and recover from attacks, said Sen. Gary Peters, D-MI.
## Information:

+ Link: https://www.cybersecuritydive.com/news/senate-ransomware-cisa/624369/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 24 May 2022, 22:00
+ Date scraped: 03 June 2022, 16:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/1Hn4t6Z6P-IPaln4MnoyS_Ne6Gf8g87mTa2tp-vOmBE/g:ce/rs:fill:770:364:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzMjI4ODYwNTMuanBn.jpg)


### Dive Brief:


* Sen. Gary Peters, D-MI, urged the Biden administration to implement a cyber incident reporting mandate, after the Senate Homeland Security committee [issued a report](https://www.hsgac.senate.gov/media/majority-media/peters-releases-new-report-on-rise-of-ransomware-attacks-and-how-cryptocurrencies-facilitate-cybercrimes) Tuesday showing the vast majority of ransomware attacks and crypto-based payments continue to go unreported.
* Peters said the federal government lacks comprehensive data on ransomware attacks, making it more difficult to prevent, mitigate and recover from malicious attacks against critical infrastructure, which has skyrocketed in recent years.
* Congress in March passed the [Cyber Incident Reporting for Critical Infrastructure Act](https://www.hsgac.senate.gov/media/majority-media/peters-and-portman-landmark-provision-requiring-critical-infrastructure-to-report-cyber-attacks-signed-into-law-as-part-of-funding-bill-), which requires critical infrastructure providers to report substantial cyberattacks as well as ransomware payments to the Cybersecurity and Infrastructure Security Agency (CISA).


### Dive Insight:


Peters in July 2021 launched an investigation into the role cryptocurrencies play in ransomware. The probe was announced after a series of devastating ransomware attacks on key industries, including the May 2021 [attack on Colonial Pipeline](https://www.cybersecuritydive.com/news/post-colonial-pipeline-attack/623859/), followed weeks later by a ransomware attack on meat supplier [JBS USA](https://www.cybersecuritydive.com/news/jbs-paid-attackers-11-million-ransomware/601592/) and the July ransomware attack against [IT monitoring firm Kaseya](https://www.cybersecuritydive.com/news/Kaseya-ransomware-what-happened/603103/). 


The attacks demonstrated the potential impacts of such malign activity on national security, giving rise to a series of Biden administration measures to crack down on ransomware. 


The Department of Justice [formed of a task force](https://www.cybersecuritydive.com/news/DOJ-ransomware-task-force-contractors-breach/607837/) last year to help coordinate investigations into criminal ransomware, leading to increased cooperation with international law enforcement partners. It also took additional measures to recover ransom payments, shut down the infrastructure of criminal gangs and shut down crypto transfer companies and money laundering operations.


But about 75% of ransomware attacks go unreported, the Senate report said, citing prior testimony from CISA. [Federal authorities have previously urged](https://www.cybersecuritydive.com/news/companies-federal-law-enforcement-ransomware/610200/) the private sector to quickly share information about ransomware attacks, so they can potentially disrupt the operations and recover funds. 


[Bitcoin has become the preferred payment](https://www.cybersecuritydive.com/news/crypto-cyber-crime-ransomware/610351/) method of ransomware gangs, because the payments are hard to track and can move extremely fast. Blockchain specialist Chainanalysis found malign actors extorted $692 million in ransomware payments in 2020, a 355% increase over the $152 million extorted in 2019, according to numbers cited in the report.


“We need to build on this landmark effort to go after criminal hackers [and] disrupt the incentive virtual currencies provide for them to commit attacks,” [Peters said in a tweet.](https://twitter.com/SenGaryPeters/status/1529123456553521152?s=20&t=kBls4wwJnXXzMS02vGdvVg) 


The report calls on the administration to standardize federal data on ransomware incidents and payments. Congress should establish new public-private initiatives to investigate the ransomware economy, according to the report. 


The report’s recommendation for a public-private partnership to conduct research on the ransomware economy and develop effective countermeasures is spot-on and needed now, according to Adam Golodner, co-chair of Trusted Future, a nonprofit group focused on digital security, privacy and related issues. 


“In the ransomware-cryptocurrency issue, each only see part of the whole, but together they can forge a realistic picture of the landscape and create an actionable plan to reverse the upward trajectory of the ransomware curve,” Golodner said via email. 





## Tags:


### Autogenerated tags:
[[ransomware]]
