# Japan's Space Program at Risk After Microsoft Active Directory Breach
## The agency, known as JAXA, has shut down parts of its network as it conducts an investigation to discover the scope and impact of the breach.
## Information:

+ Link: https://www.darkreading.com/cyberattacks-data-breaches/japan-space-program-risk-microsoft-active-directory-breach
+ Source: DarkReading
+ Author: Kristina Beek, Associate Editor, Dark Reading
+ Date published: 01 December 2023, 19:16
+ Date scraped: 10 December 2023, 21:11

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/bltad71b99b09201379/64f1713c0b67f3ed6b706c1c/azure-tofino-alamy.jpg?disable=upscale&width=1200&height=630&fit=crop)

Japan's Space Exploration Agency (JAXA) reported this week that it experienced a cyber incident this past summer stemming from a breach of Microsoft Active Directory (AD) — raising concerns that nation-state actors might be after the country's space program data.

Chief cabinet secretary Hirokazu Matsuno raised the topic of the incident in[a morning briefing](https://japan.kantei.go.jp/tyoukanpress/202311/29_a.html)on Nov. 29, mentioning that the agency investigated and preliminarily found that illegal access had indeed taken place. The agency was allegedly unaware of the attack until it was contacted by the authorities.

As mentioned, the breach was located in the organization's AD environment, the central server that manages access control for JAXA's network, including admin passwords for corporate applications.[According to The Japan News](https://japannews.yomiuri.co.jp/society/general-news/20231129-152511/), an official related to JAXA reportedly stated that "as long as the AD server was hacked, it was very likely that most of the information was visible. This is a very serious situation," though there is much that has not yet been confirmed.

This is not the first time that this Microsoft component has led to a compromise of information. Just earlier this year, US Sen. Ron Wyden (D-Ore.) wrote to the heads of CISA, the Justice Department, and the FTC[asking them to hold Microsoft responsible](https://www.darkreading.com/perimeter/senator-microsoft-negligence-365-email-breach)after a Microsoft 365 breach due to three vulnerabilities in its Exchange Online email service and the Azure Active Directory. And just prior to that, it was discovered that[a stolen Microsoft account key](https://www.darkreading.com/cloud-security/microsoft-365-breach-risk-widens-millions-of-azure-ad-apps)could allow threat actors to create access tokens for a variety of different types of Azure Active Directory applications.

State-Sponsored Hackers After Japan's Space Program Secrets?
------------------------------------------------------------

The breach raises concerns that Japan's space program has been exposed, according to Ted Miracco, CEO of mobile security company Approov, who noted that JAXA has been a target before; in 2016 and 2017, JAXA was among 200 Japanese companies and research institutes allegedly targeted by Chinese military hackers.

"The cyberattack on Japan's aerospace exploration agency bears all the characteristics reminiscent of past incidents, raising questions about the involvement of state-sponsored actors," Miracco said via email. "In the historical context, previous attacks were linked to Chinese military hackers, and the reported exploitation of a vulnerability disclosed by a network equipment manufacturer in June adds a layer of sophistication to the attack, indicating a state-sponsored attack.

He added, "The motivation behind the cyber intrusion, given the nature of JAXA's operations in satellite development and advanced missions, points towards an interest in strategic intelligence and technological advancements. Understanding the identity, methods, and motivations of the perpetrators becomes crucial in fortifying cybersecurity measures to mitigate future risks, as these attacks are unlikely to stop anytime soon."

Meanwhile, JAXA has shut down part of its network and launched a full investigation to determine the scope of the breach and its impact. The agency is working with the central government, as well as police, on the matter.




## Tags:


### Autogenerated tags:
[[jaxa]] [[microsoft]]
