# Neosec Introduces Automated Tokenization to Enable Full API Visibility Without Exposure of Sensitive Data
## API discovery and threat-monitoring solution tokenizes API data at its source for secure behavioral analytics, storage, compliance, and investigations.
## Information:

+ Link: https://www.darkreading.com/threat-intelligence/neosec-introduces-automated-tokenization-to-enable-full-api-visibility-without-exposure-of-sensitive-data
+ Source: DarkReading
+ Author: DarkReading
+ Date published: 15 November 2022, 14:20
+ Date scraped: 15 November 2022, 15:00

## Article:
![Main article image](https://beta.darkreading.com/images/og-image.jpg)

**PALO ALTO, Calif., Nov. 15, 2022 /PRNewswire/ —** [Neosec](https://c212.net/c/link/?t=0&l=en&o=3709398-1&h=1693640723&u=http%3A%2F%2Fwww.neosec.com%2F&a=Neosec), the pioneer in discovering and identifying API threats using behavioral analytics, today announced that it now tokenizes API activity data to enable organizations to fully see and store API data, removing the possibility of keeping sensitive data at-rest.




Today, many organizations are blind to the threats lurking within their API traffic. Even worse, organizations are forced to implement basic logging of its API traffic that doesn't contain the meaningful information about who accessed, what records were accessed or manipulated and how. There exists a justified fear of logging sensitive data or being out of compliance, and with the lack of technology that can perform it at scale, they prefer to log with low fidelity. Those logs tell you that "somebody modified or accessed a record" but typically don't disclose who accessed it, which record, or what action was performed.


This decision also results in a downstream issue of "insufficient logging", which is noted by the Open Web Application Security Project as one of the top security problems in its[2021 OWASP API Top 10](https://c212.net/c/link/?t=0&l=en&o=3709398-1&h=2344339263&u=https%3A%2F%2Fowasp.org%2FTop10%2FA09_2021-Security_Logging_and_Monitoring_Failures%2F&a=2021+OWASP+API+Top+10). "Insufficient logging" is poor for incident forensics and, in practice, means that you can't detect abuse or investigate a case, even if you know it happened.


Tokenization is the process of substituting a sensitive data element, like a credit card number, for a non-sensitive equivalent that has no intrinsic or exploitable value or meaning. Neosec's automated tokenization is part of its 'privacy by design' philosophy and is already deployed successfully at customers around the world in financial services, insurance and hospitality companies among others.




The process allows retaining tokenized API activity data for the purposes of performing true behavioral analytics over time, ensures that sensitive data is never stored at rest, and enables only the customer to de-tokenize, based on the strictest data privacy practices.


"Solving API security starts with basic visibility and the ability to see how the APIs are used. The problem is that virtually every company logs API activity with low fidelity that doesn't enable this basic visibility" said Giora Engel, co-founder and chief executive officer, Neosec. "In order to perform true behavioral analytics and investigate cases you must store and examine historical data. But if this analysis is performed on un-tokenized data you risk storing PII and creating compliance issues. Neosec successfully retains all API activity data, in the highest fidelity, and ensures it meets data privacy standards."


This focus on data and the visibility it brings is what previously defined the creation of the EDR (Endpoint Detection & Response) security space. "Trying to implement API security without enabling basic visibility of activity is like going back to the antivirus age before the advent of EDR. Visibility into API activity allows you to detect threats, understand behavior, investigate and remediate" said Engel.




The Neosec API security solution discovers and maintains an up-to-date inventory of all APIs in use by an organization and then uses machine learning and behavioral analytics on tokenized data to find fraud and abuse by third parties and attackers. Neosec also enables proactive API threat hunting and investigations without storing any sensitive data.


The automated API data tokenization is now a capability of the Neosec platform and is fully available. There is no extra cost for use of this unique capability.


For more information about the Neosec platform or the use of tokenization:

* Read more: [Can behavioral analytics help secure APIs?](https://c212.net/c/link/?t=0&l=en&o=3709398-1&h=3255984098&u=https%3A%2F%2Fwww.neosec.com%2Fblog%2Fcan-behavioral-analytics-help-secure-apis&a=Can+behavioral+analytics+help+secure+APIs%3F)
* Read more: [What does XDR have to do with API security?](https://c212.net/c/link/?t=0&l=en&o=3709398-1&h=3616193014&u=https%3A%2F%2Fwww.neosec.com%2Fblog%2Fdo-xdr-concepts-apply-to-api-security&a=What+does+XDR+have+to+do+with+API+security%3F)
* Free Trial:[Request a trial of the Neosec platform](https://c212.net/c/link/?t=0&l=en&o=3709398-1&h=3908949471&u=https%3A%2F%2Fhubs.li%2FQ01lJ8-H0&a=Request+a+trial+of+the+Neosec+platform)

**About Neosec**
Neosec is re-inventing application security with a powerful platform that unifies security and development teams to protect modern applications from threats. The foundation of the SaaS platform is built on data and analytics to manage security at scale. Neosec prevents threats from abusing the complex network of APIs that connect today's businesses. The platform helps organizations discover every API and audit risk. Neosec has pioneered the use of behavioral analytics to understand normal versus abnormal API usage and delivers powerful threat hunting capabilities together with a team of expert threat hunters. Neosec prevents threats and stops abuse hiding within APIs and brings new intelligence to application security. Neosec is based in Palo Alto, California with R&D in Tel Aviv, Israel. To learn more, visit [Neosec.com](https://c212.net/c/link/?t=0&l=en&o=3709398-1&h=3552029900&u=http%3A%2F%2FWWW.Neosec.com&a=Neosec.com).




## Tags:


### Autogenerated tags:
[[api]] [[neosec]] [[tokenization]]
