# OPSWAT Presents New Malware Analysis Capabilities for Operational Technology at Black Hat USA 2022
## Product enhancements to offer full IT and OT threat intelligence services for OPSWAT customers.
## Information:

+ Link: https://www.darkreading.com/threat-intelligence/opswat-presents-new-malware-analysis-capabilities-for-operational-technology-at-black-hat-usa-2022
+ Source: DarkReading
+ Author: DarkReading
+ Date published: 10 August 2022, 15:47
+ Date scraped: 15 August 2022, 12:20

## Article:
![Main article image](https://beta.darkreading.com/images/og-image.jpg)

**Las Vegas, Nev., August 10, 2022** – [OPSWAT](https://silverjacket.mxspruce.com/60da58dd67b70018824684dd/l/ZMGL6eUvbfI0Uzg17?messageId=RmQZ5voG6M7ek6HVX&rn=gIzJ3b0lGZFByZulGZhVmUgsmchRkI&re=gIt92YucmbpRWYlJ3ayFGZANncvRXakVmI&sc=false), a global leader in critical infrastructure protection (CIP) cybersecurity solutions, today announced new malware analysis capabilities for IT and OT at the [Black Hat USA 2022 Conference](https://silverjacket.mxspruce.com/60da58dd67b70018824684dd/l/w43VhZcV2iPWFmzHB?messageId=RmQZ5voG6M7ek6HVX&rn=gIzJ3b0lGZFByZulGZhVmUgsmchRkI&re=gIt92YucmbpRWYlJ3ayFGZANncvRXakVmI&sc=false). These enhancements include OPSWAT Sandbox for OT with detection of malicious communications on OT network protocols and support for open-source third-party tools in its MetaDefender Malware Analyzer solution.
With increased threats and growing concerns around propagation into OT networks within critical infrastructure environments, threat intelligence for both the IT and OT sides of the business is essential in providing the necessary data and analysis capabilities to the entire organization. OPSWAT MetaDefender Malware Analyzer now offers the ability to map malware detected via OPSWAT Sandbox to the MITRE ATT&CK Industrial Control Systems (ICS) framework, enabling malware analysis teams to quickly understand malware tactics, techniques, and procedures (TTPs) specifically targeting OT environments. This alignment to a common security lexicon about cyberattacks targeting ICS/OT environments also helps bridge the communication gaps between IT and OT security teams.




“There is no better time and place than Black Hat to launch these new enhancements for OPSWAT MetaDefender Malware Analyzer,” said Yiyi Miao, Senior Vice President of Products. “Not only are we showcasing our heavy investment in R&D for our products, but through better malware analysis for OT, we are furthering our mission of protecting critical infrastructure. We’re excited for thousands of industry-leading InfoSec professionals to be the first to see these new capabilities and understand how we can help protect their critical environments.”


As an automation and orchestration platform, MetaDefender Malware Analyzer orchestrates the process of receiving suspicious files and submitting them to different tools like OPSWAT Sandbox, aggregating results, and then submitting those results, with actionable information and indicators of compromise (IOCs), to threat intelligence platforms. The solution also enables organizations to efficiently process and triage high volumes of suspicious files while correlating against multiple in-house and cloud threat intelligence sources. These capabilities extend the breadth of intel for malware analysis teams, giving them more actionable insights on premises about known threats and then ultimately helping them mitigate these threats. 

AdChoicesADVERTISING
These enhancements follow [OPSWAT’s State of Malware Analysis 2022 report](https://silverjacket.mxspruce.com/60da58dd67b70018824684dd/l/65nMWl4hn9YSEzc32?messageId=RmQZ5voG6M7ek6HVX&rn=gIzJ3b0lGZFByZulGZhVmUgsmchRkI&re=gIt92YucmbpRWYlJ3ayFGZANncvRXakVmI&sc=false) and [the initial launch of OPSWAT MetaDefender Malware Analyzer](https://silverjacket.mxspruce.com/60da58dd67b70018824684dd/l/EClbiapPMEzzqEwKj?messageId=RmQZ5voG6M7ek6HVX&rn=gIzJ3b0lGZFByZulGZhVmUgsmchRkI&re=gIt92YucmbpRWYlJ3ayFGZANncvRXakVmI&sc=false) earlier this year. 




To learn more about these enhancements, visit [https://www.opswat.com/solutions/malware-analysis](https://silverjacket.mxspruce.com/60da58dd67b70018824684dd/l/qH09UaKqxVtX49Z2n?messageId=RmQZ5voG6M7ek6HVX&rn=gIzJ3b0lGZFByZulGZhVmUgsmchRkI&re=gIt92YucmbpRWYlJ3ayFGZANncvRXakVmI&sc=false). 


Find OPSWAT at Black Hat USA 2022 at booth #1186, or schedule a time to meet the team here: [https://info.opswat.com/black-hat-usa-2022](https://silverjacket.mxspruce.com/60da58dd67b70018824684dd/l/Ez31uh4terTCFlGls?messageId=RmQZ5voG6M7ek6HVX&rn=gIzJ3b0lGZFByZulGZhVmUgsmchRkI&re=gIt92YucmbpRWYlJ3ayFGZANncvRXakVmI&sc=false). 




## Tags:
***urls***: https://info.opswat.com/black-hat-usa-2022 https://www.opswat.com/solutions/malware-analysis

### Autogenerated tags:
[[malware]] [[opswat]] [[metadefender]] [[teams]]
