# Protect Good Faith Security Research Globally in Proposed UN Cybercrime Treaty
## Statement to be submitted by the Electronic Frontier Foundation, accredited under operative paragraph No. 9 of UN General Assembly Resolution 75/282, on behalf...
## Information:

+ Link: https://www.databreaches.net/protect-good-faith-security-research-globally-in-proposed-un-cybercrime-treaty/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 08 February 2024, 17:46
+ Date scraped: 08 February 2024, 23:02

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


*Statement to be submitted by the Electronic Frontier Foundation, accredited under operative paragraph No. 9 of UN General Assembly Resolution 75/282, on behalf of 124 signatories.*





We, the undersigned, representing a broad spectrum of the global security research community, write to express our serious concerns about the UN Cybercrime Treaty drafts released during the sixth session and the most recent one. These drafts pose substantial risks to global cybersecurity and significantly impact the rights and activities of good faith cybersecurity researchers.


Our community, which includes good faith security researchers in academia and cybersecurity companies, as well as those working independently, plays a critical role in safeguarding information technology systems. We identify vulnerabilities that, if left unchecked, can spread malware, cause data breaches, and give criminals access to sensitive information of millions of people. We rely on the freedom to openly discuss, analyze, and test these systems, free of legal threats.


The nature of our work is to research, discover, and report vulnerabilities in networks, operating systems, devices, firmware, and software. However, several provisions in the draft treaty risk hindering our work by categorizing much of it as criminal activity. If adopted in its current form, the proposed treaty would increase the risk that good faith security researchers could face prosecution, even when our goal is to enhance technological safety and educate the public on cybersecurity matters. It is critical that legal frameworks support our efforts to find and disclose technological weaknesses to make everyone more secure, rather than penalize us, and chill the very research and disclosure needed to keep us safe. This support is essential to improving the security and safety of technology for everyone across the world.


Equally important is our ability to differentiate our legitimate security research activities from malicious exploitation of security flaws. Current laws focusing on “unauthorized access” can be misapplied to good faith security researchers, leading to unnecessary legal challenges. In addressing this, we must consider two potential obstacles to our vital work. Broad, undefined rules for prior authorization risk deterring good faith security researchers, as they may not understand when or under what circumstances they need permission. This lack of clarity could ultimately weaken everyone’s online safety and security. Moreover, our work often involves uncovering unknown vulnerabilities. These are security weaknesses that no one, including the system’s owners, knows about until we discover them. We cannot be certain what vulnerabilities we might find. Therefore, requiring us to obtain prior authorization for each potential discovery is impractical and overlooks the essence of our work.


The unique strength of the security research community lies in its global focus, which prioritizes safeguarding infrastructure and protecting users worldwide, often putting aside geopolitical interests. Our work, particularly the open publication of research, minimizes and prevents harm that could impact people globally, transcending particular jurisdictions. The proposed treaty’s failure to exempt good faith security research from the expansive scope of its cybercrime prohibitions and to make the safeguards and limitations in Article 6-10 mandatory leaves the door wide open for states to suppress or control the flow of security related information. This would undermine the universal benefit of openly shared cybersecurity knowledge, and ultimately the safety and security of the digital environment.


We urge states to recognize the vital role the security research community plays in defending our digital ecosystem against cybercriminals, and call on delegations to ensure that the treaty supports, rather than hinders, our efforts to enhance global cybersecurity and prevent cybercrime. Specifically:


**Article 6 (Illegal Access)**: This article risks criminalizing essential activities in security research, particularly where researchers access systems without prior authorization, to identify vulnerabilities. A clearer distinction is needed between malicious unauthorized access “without right” and “good faith” security research activities; safeguards for legitimate activities should be mandatory. A malicious intent requirement—including an intent to cause damage, defraud, or harm—is needed to avoid criminal liability for accidental or unintended access to a computer system, as well as for good faith security testing.


Article 6 should not use the ambiguous term “without right” as a basis for establishing criminal liability for unauthorized access. Apart from potentially criminalizing security research, similar provisions have also been misconstrued to attach criminal liability to minor violations committed deliberately or accidentally by authorized users. For example, violation of private terms of service (TOS)–a minor infraction ordinarily considered a civil issue–could be elevated into a criminal offense category via this treaty on a global scale.


Additionally, the treaty currently gives states the option to define unauthorized access in national law as the bypassing of security measures. This should not be optional, but rather a mandatory safeguard, to avoid criminalizing routine behavior such as changing one’s IP address, inspecting website code, and accessing unpublished URLs. Furthermore, it is crucial to specify that the bypassed security measures must be actually “effective.” This distinction is important because it ensures that criminalization is precise and scoped to activities that cause harm. For instance, bypassing basic measures like geoblocking–which can be done innocently simply by changing location–should not be treated the same as overcoming robust security barriers with the intention to cause harm.


By adopting this safeguard and ensuring that security measures are indeed effective, the proposed treaty would shield researchers from arbitrary criminal sanctions for good faith security research.









These changes would clarify unauthorized access, more clearly differentiating malicious hacking from legitimate cybersecurity practices like security research and vulnerability testing. Adopting these amendments would enhance protection for cybersecurity efforts and more effectively address concerns about harmful or fraudulent unauthorized intrusions.







**Article 7 (Illegal Interception)**: Analysis of network traffic is also a common practice in cybersecurity; this article currently risks criminalizing such analysis and should similarly be narrowed to require criminal intent (mens rea) to harm or defraud.


**Article 8 (Interference with Data) and Article 9 (Interference with Computer Systems)**: These articles may inadvertently criminalize acts of security research, which often involve testing the robustness of systems by simulating attacks through interferences. As with prior articles, criminal intent to cause harm or defraud is not mandated, and a requirement that the activity cause serious harm is absent from Article 9 and optional in Article 8. These safeguards should be mandatory.


**Article 10 (Misuse of Devices)**: The broad scope of this article could criminalize the legitimate use of tools employed in cybersecurity research, thereby affecting the development and use of these tools. Under the current draft, Article 10(2) specifically addresses the misuse of cybersecurity tools. It criminalizes obtaining, producing, or distributing these tools only if they are intended for committing cybercrimes as defined in Articles 6 to 9 (which cover illegal access, interception, data interference, and system interference). However, this also raises a concern. If Articles 6 to 9 do not explicitly protect activities like security testing, Article 10(2) may inadvertently criminalize security researchers. These researchers often use similar tools for legitimate purposes, like testing and enhancing systems security. Without narrow scope and clear safeguards in Articles 6-9, these well-intentioned activities could fall under legal scrutiny, despite not being aligned with the criminal malicious intent (mens rea) targeted by Article 10(2).


**Article 22 (Jurisdiction)**: In combination with other provisions about measures that may be inappropriately used to punish or deter good-faith security researchers, the overly broad jurisdictional scope outlined in Article 22 also raises significant concerns. Under the article’s provisions, security researchers discovering or disclosing vulnerabilities to keep the digital ecosystem secure could be subject to criminal prosecution simultaneously across multiple jurisdictions. This would have a chilling effect on essential security research globally and hinder researchers’ ability to contribute to global cybersecurity. To mitigate this, we suggest revising Article 22(5) to prioritize “determining the most appropriate jurisdiction for prosecution” rather than “coordinating actions.” This shift could prevent the redundant prosecution of security researchers. Additionally, deleting Article 17 and limiting the scope of procedural and international cooperation measures to crimes defined in Articles 6 to 16 would further clarify and protect against overreach.


**Article 28(4)**: This article is gravely concerning from a cybersecurity perspective. It empowers authorities to compel “any individual” with knowledge of computer systems to provide any “necessary information” for conducting searches and seizures of computer systems. This provision can be abused to force security experts, software engineers and/or tech employees to expose sensitive or proprietary information. It could also encourage authorities to bypass normal channels within companies and coerce individual employees, under the threat of criminal prosecution, to provide assistance in subverting technical access controls such as credentials, encryption, and just-in-time approvals without their employers’ knowledge. This dangerous paragraph must be removed in favor of the general duty for custodians of information to comply with lawful orders to the extent of their ability.


Security researchers—whether within organizations or independent—discover, report and assist in fixing tens of thousands of critical Common Vulnerabilities and Exposure (CVE) reported over the lifetime of the National Vulnerability Database. Our work is a crucial part of the security landscape, yet often faces serious legal risk from overbroad cybercrime legislation.


While the proposed UN CybercrimeTreaty’s core cybercrime provisions closely mirror the Council of Europe’s Budapest Convention, the impact of cybercrime regimes and security research has evolved considerably in the two decades since that treaty was adopted in 2001. In that time, good faith cybersecurity researchers have faced significant repercussions for responsibly identifying security flaws. Concurrently, a number of countries have enacted legislative or other measures to protect the critical line of defense this type of research provides. The UN Treaty should learn from these past experiences by explicitly exempting good faith cybersecurity research from the scope of the treaty. It should also make existing safeguards and limitations mandatory. This change is essential to protect the crucial work of good faith security researchers and ensure the treaty remains effective against current and future cybersecurity challenges.


Since these negotiations began, we had hoped that governments would adopt a treaty that strengthens global computer security and enhances our ability to combat cybercrime. Unfortunately, the draft text, as written, would have the opposite effect. The current text would weaken cybersecurity and make it easier for malicious actors to create or exploit weaknesses in the digital ecosystem by subjecting us to criminal prosecution for good faith work that keeps us all safer. Such an outcome would undermine the very purpose of the treaty: to protect individuals and our institutions from cybercrime.


To be submitted by the Electronic Frontier Foundation, accredited under operative paragraph No. 9 of UN General Assembly Resolution 75/282 on behalf of 124 signatories.








Individual Signatories  

Jobert Abma, Co-Founder, HackerOne (United States)  

Martin Albrecht, Chair of Cryptography, King’s College London (Global) Nicholas Allegra (United States)  

Ross Anderson, Universities of Edinburgh and Cambridge (United Kingdom)  

Diego F. Aranha, Associate Professor, Aarhus University (Denmark)  

Kevin Beaumont, Security researcher (Global) Steven Becker (Global)  

Janik Besendorf, Security Researcher (Global) Wietse Boonstra (Global)  

Juan Brodersen, Cybersecurity Reporter, Clarin (Argentina)  

Sven Bugiel, Faculty, CISPA Helmholtz Center for Information Security (Germany)  

Jon Callas, Founder and Distinguished Engineer, Zatik Security (Global)  

Lorenzo Cavallaro, Professor of Computer Science, University College London (Global)  

Joel Cardella, Cybersecurity Researcher (Global)  

Inti De Ceukelaire (Belgium)  

Enrique Chaparro, Information Security Researcher (Global)  

David Choffnes, Associate Professor and Executive Director of the Cybersecurity and Privacy Institute at Northeastern University (United States/Global)  

Gabriella Coleman, Full Professor Harvard University (United States/Europe)  

Cas Cremers, Professor and Faculty, CISPA Helmholtz Center for Information Security (Global)  

Daniel Cuthbert (Europe, Middle East, Africa)  

Ron Deibert, Professor and Director, the Citizen Lab at the University of Toronto’s Munk School (Canada)  

Domingo, Security Incident Handler, Access Now (Global)  

Stephane Duguin, CEO, CyberPeace Institute (Global)  

Zakir Durumeric, Assistant Professor of Computer Science, Stanford University; Chief Scientist, Censys (United States)  

James Eaton-Lee, CISO, NetHope (Global)  

Serge Egelman, University of California, Berkeley; Co-Founder and Chief Scientist, AppCensus (United States/Global)  

Jen Ellis, Founder, NextJenSecurity (United Kingdom/Global)  

Chris Evans, Chief Hacking Officer @ HackerOne; Founder @ Google Project Zero (United States)  

Dra. Johanna Caterina Faliero, Phd; Professor, Faculty of Law, University of Buenos Aires; Professor, University of National Defence (Argentina/Global))  

Dr. Ali Farooq, University of Strathclyde, United Kingdom (Global)  

Victor Gevers, co-founder of the Dutch Institute for Vulnerability Disclosure (Netherlands)  

Abir Ghattas (Global)  

Ian Goldberg, Professor and Canada Research Chair in Privacy Enhancing Technologies, University of Waterloo (Canada)  

Matthew D. Green, Associate Professor, Johns Hopkins University (United States)  

Harry Grobbelaar, Chief Customer Officer, Intigriti (Global)  

Juan Andrés Guerrero-Saade, Associate Vice President of Research, SentinelOne (United States/Global)  

Mudit Gupta, Chief Information Security Officer, Polygon (Global)  

Hamed Haddadi, Professor of Human-Centred Systems at Imperial College London; Chief Scientist at Brave Software (Global)  

J. Alex Halderman, Professor of Computer Science & Engineering and Director of the Center for Computer Security & Society, University of Michigan (United States)  

Joseph Lorenzo Hall, PhD, Distinguished Technologist, The Internet Society  

Dr. Ryan Henry, Assistant Professor and Director of Masters of Information Security and Privacy Program, University of Calgary (Canada)  

Thorsten Holz, Professor and Faculty, CISPA Helmholtz Center for Information Security, Germany (Global)  

Joran Honig, Security Researcher (Global)  

Wouter Honselaar, MSc student security; hosting engineer & volunteer, Dutch Institute for Vulnerability Disclosure (DIVD)(Netherlands)  

Prof. Dr. Jaap-Henk Hoepman (Europe)  

Christian “fukami” Horchert (Germany / Global)  

Andrew ‘bunnie’ Huang, Researcher (Global)  

Dr. Rodrigo Iglesias, Information Security, Lawyer (Argentina)  

Hudson Jameson, Co-Founder – Security Alliance (SEAL)(Global)  

Stijn Jans, CEO of Intigriti (Global)  

Gerard Janssen, Dutch Institute for Vulnerability Disclosure (DIVD)(Netherlands)  

JoyCfTw, Hacktivist (United States/Argentina/Global)  

Doña Keating, President and CEO, Professional Options LLC (Global)  

Olaf Kolkman, Principal, Internet Society (Global)Federico Kirschbaum, Co-Founder & CEO of Faraday Security, Co-Founder of Ekoparty Security Conference (Argentina/Global)  

Xavier Knol, Cybersecurity Analyst and Researcher (Global) , Principal, Internet Society (Global)Micah Lee, Director of Information Security, The Intercept (United States)  

Jan Los (Europe/Global)  

Matthias Marx, Hacker (Global)  

Keane Matthews, CISSP (United States)  

René Mayrhofer, Full Professor and Head of Institute of Networks and Security, Johannes Kepler University Linz, Austria (Austria/Global)  

Ron Mélotte (Netherlands)  

Hans Meuris (Global)  

Marten Mickos, CEO, HackerOne (United States)  

Adam Molnar, Assistant Professor, Sociology and Legal Studies, University of Waterloo (Canada/Global)  

Jeff Moss, Founder of the information security conferences DEF CON and Black Hat (United States)  

Katie Moussouris, Founder and CEO of Luta Security; coauthor of ISO standards on vulnerability disclosure and handling processes (Global)  

Alec Muffett, Security Researcher (United Kingdom)  

**Kurt Opsahl,**Associate General Counsel for Cybersecurity and Civil Liberties Policy, Filecoin Foundation; President, Security Researcher Legal Defense Fund (Global)  

Ivan “HacKan” Barrera Oro (Argentina)  

Chris Palmer, Security Engineer (Global)  

Yanna Papadodimitraki, University of Cambridge (United Kingdom/European Union/Global)  

Sunoo Park, New York University (United States)  

Mathias Payer, Associate Professor, École Polytechnique Fédérale de Lausanne (EPFL)(Global)  

Giancarlo Pellegrino, Faculty, CISPA Helmholtz Center for Information Security, Germany (Global)  

**Fabio Pierazz**i, King’s College London (Global)  

Bart Preneel, full professor, University of Leuven, Belgium (Global)  

Giancarlo Pellegrino, Faculty, CISPA Helmholtz Center for Information Security, Germany (Global)  

**Fabio Pierazz**i, King’s College London (Global)  

Michiel Prins, Founder @ HackerOne (United States)  

Joel Reardon, Professor of Computer Science, University of Calgary, Canada; Co-Founder of AppCensus (Global)  

Alex Rice, Co-Founder & CTO, HackerOne (United States)  

René Rehme, rehme.infosec (Germany)  

Tyler Robinson, Offensive Security Researcher (United States)  

Michael Roland, Security Researcher and Lecturer, Institute of Networks and Security, Johannes Kepler University Linz; Member, SIGFLAG – Verein zur (Austria/Europe/Global)  

Christian Rossow, Professor and Faculty, CISPA Helmholtz Center for Information Security, Germany (Global)  

Pilar Sáenz, Coordinator Digital Security and Privacy Lab, Fundación Karisma (Colombia)  

Runa Sandvik, Founder, Granitt (United States/Global)  

Koen Schagen (Netherlands)  

Sebastian Schinzel, Professor at University of Applied Sciences Münster and Fraunhofer SIT (Germany)  

Bruce Schneier, Fellow and Lecturer, Harvard Kennedy School (United States)  

HFJ Schokkenbroek (hp197), IFCAT board member (Netherlands)  

Javier Smaldone, Security Researcher (Argentina)  

Guillermo Suarez-Tangil, Assistant Professor, IMDEA Networks Institute (Global)  

Juan Tapiador, Universidad Carlos III de Madrid, Spain (Global)  

Dr Daniel R. Thomas, University of Strathclyde, StrathCyber, Computer & Information Sciences (United Kingdom)  

Cris Thomas (Space Rogue), IBM X-Force (United States/Global)  

Carmela Troncoso, Assistant Professor, École Polytechnique Fédérale de Lausanne (EPFL) (Global)  

Narseo Vallina-Rodriguez, Research Professor at IMDEA Networks/Co-founder AppCensus Inc (Global)  

Jeroen van der Broek, IT Security Engineer (Netherlands)  

Jeroen van der Ham-de Vos, Associate Professor, University of Twente, The Netherlands (Global)  

Charl van der Walt (Head of Security Research, Orange Cyberdefense (a division of Orange Networks)(South Arfica/France/Global)  

Chris van ‘t Hof, Managing Director DIVD, Dutch Institute for Vulnerability Disclosure (Global) Dimitri Verhoeven (Global)  

Tarah Wheeler, CEO Red Queen Dynamics & Senior Fellow Global Cyber Policy, Council on Foreign Relations (United States)  

Dominic White, Ethical Hacking Director, Orange Cyberdefense (a division of Orange Networks)(South Africa/Europe)  

Eddy Willems, Security Evangelist (Global)  

Christo Wilson, Associate Professor, Northeastern University (United States) Robin Wilton, IT Consultant (Global)  

Tom Wolters (Netherlands)  

Mehdi Zerouali, Co-founder & Director, Sigma Prime (Australia/Global)  

Organization Signatories  

Dutch Institute for Vulnerability Disclosure (DIVD)(Netherlands)  

Fundación Via Libre (Argentina)  

Good Faith Cybersecurity Researchers Coalition (European Union)  

Access Now (Global)  

Chaos Computer Club (CCC)(Europe)  

HackerOne (Global)  

Hacking Policy Council (United States)  

HINAC (Hacking is not a Crime)(United States/Argentina/Global)  

Intigriti (Global)  

Jolo Secure (Latin America)  

K+LAB, Digital security and privacy Lab, Fundación Karisma (Colombia)  

Luta Security (Global)  

OpenZeppelin (United States)  

Professional Options LLC (Global)  

Stichting International Festivals for Creative Application of Technology Foundation



*This article originally appeared at [EFF](https://www.eff.org/deeplinks/2024/02/protect-good-faith-security-research-globally-proposed-un-cybercrime-treaty) on February 7, 2024.*







## Tags:


### Autogenerated tags:
[[cybersecurity]] [[co-founder]] [[cybercrime]] [[ceo]] [[cispa]] [[helmholtz]] [[hackerone]] [[states/global]] [[criminalizing]] [[divd]]
