# Ransomware Resources for HIPAA Regulated Entities
## The HHS Office for Civil Rights (OCR) is sharing the following information to ensure that HIPAA regulated entities are aware of the resources available to...
## Information:

+ Link: https://www.databreaches.net/ransomware-resources-for-hipaa-regulated-entities/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 21 September 2021, 22:10
+ Date scraped: 12 December 2023, 13:16

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


The HHS Office for Civil Rights (OCR) is sharing the following information to ensure that HIPAA regulated entities are aware of the resources available to assist in preventing, detecting, and mitigating breaches of unsecured protected health information caused by hacking and ransomware.


**HHS Health Sector Cybersecurity Coordination Center Threat Briefs:**


* <https://www.hhs.gov/about/agencies/asa/ocio/hc3/products/index.html#sector-alerts>


* + [January 28, 2021 – ATTACK for Emotet](https://www.hhs.gov/sites/default/files/attack-for-emotet.pdf)
	+ [March 12, 2021 – New Ryuk Variant Analyst Note](https://www.hhs.gov/sites/default/files/new-ryuk-ransomware-variant-poses-threat-to-hph-sector.pdf)
	+ [April 8, 2021 – Ryuk Variants](https://www.hhs.gov/sites/default/files/ryuk-variants.pdf)
	+ [May 25, 2021 – Conti Ransomware Analyst Note](https://www.hhs.gov/sites/default/files/analyst-note-conti-ransomware-tlp-white.pdf)
	+ [June 3, 2021 – Ransomware Trends 2021](https://www.hhs.gov/sites/default/files/ransomware-trends-2021.pdf)
	+ [July 8, 2021 – Conti Ransomware](https://www.hhs.gov/sites/default/files/conti-ransomware-health-sector.pdf)
	+ [July 8, 2021 – Phobos Ransomware Analyst Note](https://www.hhs.gov/sites/default/files/overview-phobos-ransomware.pdf)
	+ [August 5, 2021 – Qbot/QakBot Ransomware](https://www.hhs.gov/sites/default/files/qbot-qakbot-ransomware-tlpwhite.pdf)
	+ [August 6, 2021 – Lazio Ransomware Attack Analyst Note](https://www.hhs.gov/sites/default/files/lazio-ransomware-attack.pdf)
	+ [August 19, 2021 – REvil Update](https://www.hhs.gov/sites/default/files/revil-update-tlpwhite.pdf)
	+ [August 24, 2021 – OnePercent Group Ransomware Alert](https://www.hhs.gov/sites/default/files/onepercent-group-ransomware-alert.pdf)
	+ [August 25, 2021 – IOCs Associated with Hive Ransomware Alert](https://www.hhs.gov/sites/default/files/iocs-associated-with-hive-ransomware-alert.pdf)
	+ [September 2, 2021 – Demystifying BlackMatter](https://www.hhs.gov/sites/default/files/demystifying-blackmatter.pdf)


**HHS Resources on Section 405(d) of the Cybersecurity Act of 2015:**


* Health Industry Cybersecurity Practices: Managing Threats and Protecting Patients <https://www.phe.gov/Preparedness/planning/405d/Pages/hic-practices.aspx>
* Cybersecurity Reports and Tools <https://www.phe.gov/Preparedness/planning/405d/Pages/reportandtools.aspx>


**OCR Guidance:**


* Ransomware <https://www.hhs.gov/sites/default/files/RansomwareFactSheet.pdf>
* Cybersecurity


<https://www.hhs.gov/hipaa/for-professionals/security/guidance/cybersecurity/index.html>


* Risk Analysis


<https://www.hhs.gov/sites/default/files/ocr/privacy/hipaa/administrative/securityrule/rafinalguidancepdf.pdf>


**HHS Security Risk Assessment Tool:**


* <https://www.healthit.gov/topic/privacy-security-and-hipaa/security-risk-assessment-tool>


**CISA Protecting Sensitive and Personal Information from Ransomware-Caused Data Breaches:**


* <https://www.cisa.gov/stopransomware>
* <https://www.cisa.gov/sites/default/files/publications/CISA_Fact_Sheet-Protecting_Sensitive_and_Personal_Information_from_Ransomware-Caused_Data_Breaches-508C.pdf>


**CISA Ransomware Guide:**


* <https://www.cisa.gov/sites/default/files/publications/CISA_MS-ISAC_Ransomware%20Guide_S508C_.pdf>


**FBI Ransomware Resources:**


* <https://www.fbi.gov/scams-and-safety/common-scams-and-crimes/ransomware>
* <https://www.ic3.gov/Media/Y2019/PSA191002>


**OCR Cybersecurity Newsletters:**


* Making a List and Checking it Twice: HIPAA and IT Asset Inventories (Summer 2020 Cybersecurity newsletter): <https://www.hhs.gov/hipaa/for-professionals/security/guidance/cybersecurity-newsletter-summer-2020/index.html>
* What Happened to My Data?: Update on Preventing, Mitigating and Responding to Ransomware (Fall 2019 Cybersecurity Newsletter):<https://www.hhs.gov/hipaa/for-professionals/security/guidance/cybersecurity-newsletter-fall-2019/index.html>
* Phishing (February 2018 Cybersecurity Newsletter): <https://www.hhs.gov/sites/default/files/cybersecurity-newsletter-february-2018.pdf>


* Plan A… B… Contingency Plan! (March 2018 Cybersecurity Newsletter): <https://www.hhs.gov/sites/default/files/march-2018-ocr-cyber-newsletter-contingency-planning.pdf>
* Cybersecurity Incidents will happen… Remember to Plan, Respond, and Report! (May 2017 Cybersecurity newsletter): <https://www.hhs.gov/sites/default/files/may-2017-ocr-cyber-newsletter.pdf>


**REMINDER:**A ransomware attack may result in a breach of unsecured protected health information that triggers reporting requirements under the HIPAA Breach Notification Rule.  HIPAA covered entities and business associates should review OCR’s ransomware guidance at <https://www.hhs.gov/sites/default/files/RansomwareFactSheet.pdf> for information regarding potential breach notification obligations following a ransomware attack.


Source:  HHS





## Tags:
***urls***: https://www.phe.gov/Preparedness/planning/405d/Pages/hic-practices.aspx https://www.hhs.gov/hipaa/for-professionals/security/guidance/cybersecurity-newsletter-fall-2019/index.html https://www.hhs.gov/sites/default/files/may-2017-ocr-cyber-newsletter.pdf https://www.hhs.gov/hipaa/for-professionals/security/guidance/cybersecurity-newsletter-summer-2020/index.html https://www.healthit.gov/topic/privacy-security-and-hipaa/security-risk-assessment-tool https://www.cisa.gov/sites/default/files/publications/CISA_MS-ISAC_Ransomware%20Guide_S508C_.pdf https://www.hhs.gov/hipaa/for-professionals/security/guidance/cybersecurity/index.html https://www.hhs.gov/sites/default/files/march-2018-ocr-cyber-newsletter-contingency-planning.pdf https://www.cisa.gov/sites/default/files/publications/CISA_Fact_Sheet-Protecting_Sensitive_and_Personal_Information_from_Ransomware-Caused_Data_Breaches-508C.pdf https://www.phe.gov/Preparedness/planning/405d/Pages/reportandtools.aspx https://www.fbi.gov/scams-and-safety/common-scams-and-crimes/ransomware https://www.cisa.gov/stopransomware https://www.hhs.gov/sites/default/files/cybersecurity-newsletter-february-2018.pdf https://www.hhs.gov/sites/default/files/ocr/privacy/hipaa/administrative/securityrule/rafinalguidancepdf.pdf https://www.hhs.gov/sites/default/files/RansomwareFactSheet.pdf https://www.ic3.gov/Media/Y2019/PSA191002 https://www.hhs.gov/about/agencies/asa/ocio/hc3/products/index.html#sector-alerts

### Autogenerated tags:
[[ransomware]] [[cybersecurity]] [[hhs]] [[ocr]] [[hipaa]]
