# New Retbleed Speculative Execution Attack Threatens CPU Security
## Researchers have found a new speculative execution attack, “Retbleed,” impacting CPU security. The attack becomes possible due to vulnerabilities in AMD and Intel chips, allowing sensitive data to be intercepted. Retbleed Attack Threatens Chip Security A team
## Information:

+ Link: https://latesthackingnews.com/2022/07/19/new-retbleed-speculative-execution-attack-threatens-cpu-security/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 19 July 2022, 09:24
+ Date scraped: 25 July 2022, 20:10

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2021/12/chip-processor.jpg)

 Researchers have found a new speculative execution attack, “Retbleed,” impacting CPU security. The attack becomes possible due to vulnerabilities in AMD and Intel chips, allowing sensitive data to be intercepted.

 ## Retbleed Attack Threatens Chip Security

 A team of researchers from the Department of Information Technology and Electrical Engineering (D-ITET) at ETH Zürich has discovered Retbleed attack targeting computer chips. This Spectre-like attack affects the Retpoline software mitigation against the original [Spectre vulnerabilities](https://latesthackingnews.com/2021/03/31/two-linux-vulnerabilities-could-allow-bypassing-spectre-attack-mitigations/).

 As elaborated, the Retbleed attack becomes possible in two conditions. First, the researchers demonstrated how, under specific microarchitecture conditions, the return instructions could behave as indirect branches. Reverse-engineering them allowed the researchers to discover numerous exploitable instructions in the Linux kernel. Next, the researchers demonstrated how an underprivileged adversary could “control the predicted target of return instructions by branching into the kernel memory.”

 Specifically, on Intel chips, the attack scenario forms when return instructions start behaving like indirect jumps – branches where the target is determined at the runtime. This behavior happens upon underflowed Return Stack Buffer state. In contrast, for [AMD CPUs](https://latesthackingnews.com/2021/10/19/researchers-devise-prefetch-side-channel-attack-threatening-amd-cpus/), returns behave as indirect branches regardless of the Return Address Stack state.

 The researchers have shared the details of their findings in a [research paper](https://comsec.ethz.ch/wp-content/files/retbleed_sec22.pdf) that they plan to present at the [USENIX Security 2022](https://www.usenix.org/conference/usenixsecurity22/technical-sessions) to be held in August. Besides, they have demonstrated the PoC exploit in the following video.

 ![](data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%201170%20658'%3E%3C/svg%3E)![](data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2068%2048'%3E%3C/svg%3E) ### Recommended Mitigations

 According to the researchers, the Retbleed attack affects AMD Zen 1, Zen 1+, Zen 2 CPUs, and Intel Core Gen 6, 7, and 8. Following this discovery, the researchers reached out to Intel and AMD, which have shared detailed lists of [vulnerable Intel](https://www.intel.com/content/www/us/en/developer/articles/technical/software-security-guidance/advisory-guidance/return-stack-buffer-underflow.html) and [AMD chips](https://www.amd.com/en/corporate/product-security/bulletin/amd-sb-1037).

 The Retbleed attack exists as the Retpoline mitigations fail to detect return instructions as an attack vector. Hence, their [mitigation strategies](https://latesthackingnews.com/2022/04/22/5-cybersecurity-trends-and-mitigation-strategies-for-cisos/) for preventing Retbleed focus on preventing speculation and isolation. Nonetheless, the researchers fear a performance overhead upon applying these mitigations.

 Since Intel and AMD have addressed this problem with software updates, researchers urge all users to update their device OS to receive the fixes.

    


## Tags:


### Autogenerated tags:
[[amd]] [[retbleed]] [[mitigations]]
