# Study Reveals WiFi Protocol Vulnerability Exposing Network Traffic
## Researchers have discovered a major security vulnerability in the WiFi protocol that risks data exposure to snoopers. They demonstrated two attack strategies exploiting the flaw, which could allow an adversary to meddle with traffic, client
## Information:

+ Link: https://latesthackingnews.com/2023/03/31/study-reveals-wifi-protocol-vulnerability-exposing-network-traffic/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 31 March 2023, 11:31
+ Date scraped: 31 March 2023, 13:00

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2021/07/mobile-WiFi.jpg)

 *2* Researchers have discovered a major security vulnerability in the WiFi protocol that risks data exposure to snoopers. They demonstrated two attack strategies exploiting the flaw, which could allow an adversary to meddle with traffic, client connections, and more.

 ## WiFi Protocol Vulnerability Exposes Data

 According to a recent study, the existing WiFi protocol IEEE 802.11 has an innate security vulnerability in its design that risks users’ privacy. The researchers from Northeastern University and imec-DistriNet, KU Leuven, have shared their findings in a detailed [research paper](https://papers.mathyvanhoef.com/usenix2023-wifi.pdf).

 The researchers observed the flaw in the WiFi protocol’s built-in power-save mechanisms that conserve power for receiving devices in sleep mode. During such phases, the WiFi devices buffer or queue WiFi [frames](https://howiwifi.com/2020/07/13/802-11-frame-types-and-formats/), however, in a rather unsecured state. That’s because the 802.11 standards lack appropriate security contexts for buffered frames.

 Hence, an adversary may trick an access point into leaking frames in plaintext, exposing users’ data. The adversary may also manipulate the WiFi frames’ header to disconnect the target client (receiving device) or induce a denial of service.

 Moreover, an attacker may also [trick target access points](https://latesthackingnews.com/2017/10/16/evil-twin-wireless-access-point-attack/) to encrypt frames before queuing, thus evading WiFi’s encryption.

 To demonstrate this vulnerability, the researchers designed different attack strategies, which they confirmed to work against a wide range of operating systems. At the same time, they used WiFi devices from popular vendors, such as Cisco, Asus, and D-Link, in their study. The team also made the exploit code public on GitHub as [MacStealer tool](https://github.com/vanhoefm/macstealer).

 Following this research’s public disclosure, Cisco acknowledged the matter via a [dedicated advisory](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-wifi-ffeb-22epcEWu). Besides admitting the [vulnerability’s impact](https://latesthackingnews.com/2019/10/20/amazon-kindle-and-echo-devices-affected-by-krack-wifi-vulnerability/) on its WiFi devices, Cisco also confirms the proposed remedial strategies from the researchers to be working for Cisco devices. Also, they recommend implementing TLS encryption on the data in transit to render any intercepted data unusable for potential attackers.

 The researchers will present their findings at [BlackHat Asia 2023](https://www.blackhat.com/asia-23/briefings/schedule/index.html#sweet-dreams-abusing-sleep-mode-to-break-wi-fi-encryption-and-disrupt-wpa-networks-30942), scheduled for May 9-12, 2023.

 Let us know your thoughts in the comments.

   


## Tags:


### Autogenerated tags:
[[wifi]]
