# FTC Moves to Update Rules That Govern How Tech Companies Can Track Your Kids
## An update to the Children's Online Privacy Protection Act (COPPA) 'aims to shift the burden from parents to providers to ensure that digital services are safe and secure' for kids, the FTC says.
## Information:

+ Link: https://www.pcmag.com/news/ftc-moves-to-update-rules-that-govern-how-tech-companies-can-track-your
+ Source: PCMag
+ Author: Joe Hindy
+ Date published: 20 December 2023, 23:25
+ Date scraped: 21 December 2023, 00:04

## Article:
![Main article image](https://sm.pcmag.com/t/pcmag_uk/news/f/ftc-moves-/ftc-moves-to-update-rules-that-govern-how-tech-companies-can_4c8r.1200.jpg)


The FTC moved to kick off another update to Children's Online Privacy Protection Act (COPPA) to bring it more in line with 2023 realities.

The agency's [proposal](https://www.ftc.gov/business-guidance/blog/2023/12/ftc-proposes-enhanced-protections-kids-online-where-do-you-stand) includes several changes to how data on kids is collected and stored. The last time COPPA was updated was in 2013 to address the increased use of mobile devices and social networking. With this latest update, the FTC "aims to shift the burden from parents to providers to ensure that digital services are safe and secure for children."

The agency wants targeted ads turned off by default, a limit to push notifications, restricted surveillance in schools, and better data security, among other things:

* **Requiring separate opt-in consent for third-party disclosures**. Businesses would have to get verifiable parental consent to disclose information to third parties.
* **Limiting the "support for internal operations" exception**. Currently, online operators can collect persistent identifiers for internal use provided that they don't collect personal information. This rule would require a written notice about how the persistent identifiers would be used and how they're being protected.
* **Limiting companies' nudging of kids to stay online**. Online services can't use online contact information and persistent identifiers to send push notifications that would encourage kids to stay online longer.
* **Limiting data retention**. This minor revamp would make it extra clear that operators can only keep kids' information long enough to perform the task for which it was collected and nothing else.
* **Codifying ed tech guidance**. This would allow schools to authorize ed tech providers to collect, use, and disclose students' data only for school-authorized uses and never for commercial purposes.
* **Increasing accountability for Safe Harbor programs**. The FTC would require Safe Harbor programs to publicly disclose their membership lists and report additional information.
* **Strengthening data security requirements**. This would mandate that operators create a written children's personal information security program and then put it into practice.

In addition to the above, the FTC has also proposed changes to some definitions. For example, "personal information" would be updated to include biometric identifiers. The public has 60 days to submit comments.

“Kids must be able to play and learn online without being endlessly tracked by companies looking to hoard and monetize their personal data,” FTC Chair Lina M. Khan said in a statement.

COPPA dates back to 2000 and was intended to prevent internet companies from collecting data on kids. It's why most social networks don't allow people to sign up if they're under the age of 13.

In a statement, Sens. Edward Markey (D-Mass) and Bill Cassidy (R-La) said the proposed update "is critical to modernizing online privacy protections for children and addressing Big Tech’s new tactics that exploit, track, and target kids online."





## Tags:


### Autogenerated tags:
[[ftc]]
