# +92,000 Internet-facing D-Link NAS devices can be easily hacked
## A researcher disclosed an arbitrary command injection and hardcoded backdoor issue in multiple end-of-life D-Link NAS models.
## Information:

+ Link: https://securityaffairs.com/161549/hacking/d-link-nas-flaw.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 07 April 2024, 08:21
+ Date scraped: 07 April 2024, 09:15

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2024/04/D-Link.png)



A researcher who goes online with the moniker ‘Netsecfish’ disclosed a new arbitrary command injection and hardcoded backdoor flaw, tracked as , tracked as [CVE-2024-3273](https://nvd.nist.gov/vuln/detail/CVE-2024-3273), that impacts multiple end-of-life D-Link Network Attached Storage (NAS) device models.


The flaw affects multiple D-Link NAS devices, including models DNS-340L, DNS-320L, DNS-327L, and DNS-325.



The vulnerability resides in the nas\_sharing.cgi uri, the researcher discovered a backdoor facilitated by hardcoded credentials and a command injection vulnerability via the system parameter. An attacker can exploit the flaw to achieve command execution on the affected D-Link NAS devices, gain access to potential access to sensitive information, system configuration alteration, or denial of service.


Netsecfish reported that over 92,000 Internet-facing devices are vulnerable.


[![D-Link](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/04/D-Link.png?resize=1024%2C641&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/04/D-Link.png?ssl=1)


The request includes parameters for a username (user=messagebus) and an empty field for the password (**`passwd=`**). This trick allows attackers to obtain bypass authentication. The command Injection issue is achieved by adding a base64 encoded command to the **`system`**parameter in an HTTP GET request. The command is decoded and executed.


[![D-Link](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/04/image-4.png?resize=1024%2C404&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/04/image-4.png?ssl=1)


“Successful exploitation of this vulnerability could allow an attacker to execute arbitrary commands on the system, potentially leading to unauthorized access to sensitive information, modification of system configurations, or denial of service conditions.” [wrote](https://github.com/netsecfish/dlink?tab=readme-ov-file) Netsecfish.


The flaw impacts the following devices:


* DNS-320L Version 1.11, Version 1.03.0904.2013, Version 1.01.0702.2013
* DNS-325 Version 1.01
* DNS-327L Version 1.09, Version 1.00.0409.2013
* DNS-340L Version 1.08


The bad news is that owners of the device models have to replace them because the vendor will not release security updates for these NASs because they have reached the end of life (EOL).


“This exploit affects a legacy D-Link products and all hardware revisions, which have reached their End of Life (“EOL”)/End of Service Life (“EOS”) Life-Cycle.  Products that have reached their EOL/EOS no longer receive device software updates and security patches and are no longer supported by D-Link.” reads the [advisory](https://supportannouncement.us.dlink.com/security/publication.aspx?name=SAP10383) published by the vendor. “**D-Link US recommends that D-Link devices that have reached EOL/EOS be retired and replaced.**“


Furthermore, NAS devices should never be exposed to the internet as they are commonly targeted to steal data or [encrypt in ransomware attacks](https://www.bleepingcomputer.com/news/security/new-deadbolt-ransomware-targets-qnap-devices-asks-50-btc-for-master-key/).


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **NAS)**




---




---





## Tags:
***CVE's***: CVE-2024-3273

### Autogenerated tags:
[[d-link]] [[nas]]
