# A flaw in the Kyocera Android printing app can be abused to drop malware
## Security experts warn that a Kyocera Android printing app is vulnerable to improper intent handling and can be abused to drop malware. An improper intent handling issue affecting the Kyocera Android printing app can allow malicious applications to drop malware. Such kinds of flaws expose a resource to the wrong control sphere, providing unintended actors with inappropriate […]
## Information:

+ Link: https://securityaffairs.com/144759/hacking/kyocera-android-printing-app-flaw.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 13 April 2023, 17:38
+ Date scraped: 13 April 2023, 19:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/Kyocera-Android-printing-app.jpg?resize=300%2C300&ssl=1)


## Security experts warn that a Kyocera Android printing app is vulnerable to improper intent handling and can be abused to drop malware.


An improper [**intent handling issue**](https://cwe.mitre.org/data/definitions/668.html) affecting the Kyocera Android printing app can allow malicious applications to drop malware. Such kinds of flaws expose a resource to the wrong control sphere, providing unintended actors with inappropriate access to the resource.


The vulnerability, tracked as CVE-2023-25954, was reported by the Japanese Vulnerability Notes (JVN).


*“Multiple mobile printing apps for Android are vulnerable to improper intent handling ([CWE-668](https://cwe.mitre.org/data/definitions/668.html)).” reads the [advisory](https://jvn.jp/en/vu/JVNVU98434809/) published by the JVN. “When a malicious app is installed on the victim user’s Android device, the app may send an intent and direct the affected app to download malicious files or apps to the device without notification.”*


The vulnerability impacts multiple apps that share the same code:


* [KYOCERA Mobile Print](https://play.google.com/store/apps/details?id=com.kyocera.kyoprint) v3.2.0.230119 and earlier (+1M downloads on Google Play)
* [UTAX/TA Mobile Print](https://play.google.com/store/apps/details?id=com.kyocera.kyoprinttautax) v3.2.0.230119 and earlier (+100k downloads on Google Play)
* [Olivetti Mobile Print](https://play.google.com/store/apps/details?id=com.kyocera.kyoprintolivetti) v3.2.0.230119 and earlier (+10k downloads on Google Play)



[![Kyocera Android printing app](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/Kyocera-Android-printing-app.jpg?resize=324%2C576&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/Kyocera-Android-printing-app.jpg?ssl=1)


KYOCERA addressed the vulnerability with the release of version 3.2.0.230227.


According to the company, its Mobile Print’s application class allows data transmission from malicious third-party mobile apps, which could allow downloading of malicious payloads.


*“A security vulnerability has been identified in KYOCERA Mobile Print for Android provided by KYOCERA Document Solutions.” reads the [advisory](https://www.kyoceradocumentsolutions.com/en/our-business/security/information/2023-04-11.html) published by the vendor. “KYOCERA Mobile Print’s application class allows data transmission from malicious third-party mobile applications, which could result in malicious files being downloaded. And, by using the KYOCERA Mobile Print web browser functionality, malicious sites can be accessed and malicious files can be downloaded and executed, which can lead to the acquisition of internal information on mobile devices.”*


In the evaluation of the severity of the issue, it is important to consider that the attack scenario involves a second malicious app on a target device running the KYOCERA app.


[As reported by BleepingComputer](https://www.bleepingcomputer.com/news/security/android-14-to-block-malware-from-abusing-sensitive-permissions/), the upcoming Android 14 version will make the exploitation of such kind of issues more difficult. 


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hackin**g, **Kyocera Android printing app)**




  


---


  




## Tags:
***CVE's***: CVE-2023-25954
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[kyocera]] [[android]] [[apps]] [[blog]] [[v3.2.0.230119]] [[google]]
