# A stored XSS flaw in RainLoop allows stealing users’ emails
## Experts disclose an unpatched vulnerability in the RainLoop webmail client, tracked as CVE-2022-29360, that can be exploited to steal users’ emails. RainLoop is an open-source web-based email client used by thousands of organizations, which is affected by a vulnerability, tracked as CVE-2022-29360, that can be exploited to steal users’ emails. The vulnerability is a stored […]
## Information:

+ Link: https://securityaffairs.co/wordpress/130488/hacking/unpatched-xss-rainloop.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 22 April 2022, 14:07
+ Date scraped: 22 April 2022, 15:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/RainLoop.png?resize=300%2C226&ssl=1)


RainLoop is an open-source web-based email client used by thousands of organizations, which is affected by a vulnerability, tracked as CVE-2022-29360, that can be exploited to steal users’ emails.


The vulnerability is a stored cross-site scripting (XSS) issue that impacts RainLoop version 1.16.0, which is the latest version of the software, using default configurations.


An attacker can simply trigger the vulnerability by sending a specially crafted email to a RainLoop user. Upon opening the email, a hidden JavaScript payload is executed in the browser. An attacker only needs to know the email address of an employee of a targeted organization to hijack a user’s session and steal their emails


*“The code vulnerability described in this blog post can be easily exploited by an attacker by sending a malicious email to a victim that uses RainLoop as a mail client. When the email is viewed by the victim, the attacker gains full control over the session of the victim and can steal any of their emails, including those that contain highly sensitive information such as passwords, documents, and password reset links.” reads the [post](https://blog.sonarsource.com/rainloop-emails-at-risk-due-to-code-flaw) published by Sonar.*


The vulnerability is due to a logic bug after the sanitization process, Sonar experts have found similar issues in high-profile targets such as [Zimbra](https://blog.sonarsource.com/zimbra-webmail-compromise-via-email) and [WordPress](https://blog.sonarsource.com/wordpress-csrf-to-rce).





Sonar initially reported the flaw to RainLoop in November 2021, but the company has yet to receive a response from the development team.


The researchers recommend the RainLoop fork [SnappyMail](https://snappymail.eu/) which is not affected by the vulnerability.



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, RainLoop)**



 
  


---


  




## Tags:
***CVE's***: CVE-2022-29360
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[rainloop]] [[emails]]
