# A zero-click vulnerability in Windows allows stealing NTLM credentials
## Researchers shared technical details about a flaw in Windows MSHTML platform, tracked as CVE-2023-29324, that could be abused to bypass security protections. Cybersecurity researchers have shared details about a now-patched security flaw, tracked as CVE-2023-29324 (CVSS score: 6.5), in Windows MSHTML platform. An attacker can exploit the vulnerability by crafting a malicious URL that would evade zone checks. “An attacker can […]
## Information:

+ Link: https://securityaffairs.com/146061/security/zero-click-flaw-windows.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 11 May 2023, 07:23
+ Date scraped: 11 May 2023, 08:02

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2016/11/windows-zero-day.png?resize=300%2C300&ssl=1)


## Researchers shared technical details about a flaw in Windows MSHTML platform, tracked as [CVE-2023-29324](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-29324), that could be abused to bypass security protections.


Cybersecurity researchers have shared details about a now-patched security flaw, tracked as [CVE-2023-29324](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-29324) (CVSS score: 6.5), in Windows [MSHTML platform](https://en.wikipedia.org/wiki/Trident_(software)).


An attacker can exploit the vulnerability by crafting a malicious URL that would evade zone checks.


*“An attacker can craft a malicious URL that would evade zone checks, resulting in a limited loss of integrity and availability of the victim machine” reads the [**advisory**](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-29324) published by Microsoft.*


This vulnerability affects all supported versions of Microsoft Windows, it was reported by the Security Researcher [Ben Barnea](https://twitter.com/nachoskrnl) from Akamai Technologies.


Microsoft [addressed](https://thehackernews.com/2023/05/microsofts-may-patch-tuesday-fixes-38.html) the vulnerability with the release of [Patch Tuesday security updates for May 2023](https://securityaffairs.com/146007/security/microsoft-patch-tuesday-may-2023.html).


Barnea explained that the issue causes the Windows API function [MapUrlToZone](https://learn.microsoft.com/en-us/previous-versions/windows/internet-explorer/ie-developer/platform-apis/ms537133(v=vs.85)) to incorrectly think that a remote path is a local one. The problem stems from the [complex handling of paths in Windows](https://googleprojectzero.blogspot.com/2016/02/the-definitive-guide-on-win32-to-nt.html).


MapUrlToZone calls the function CreateUri which incorrectly converts the path ‘\\.\UNC\\Akamai.com\file.wav’ to ‘/.//UNC//Akamai.com/file.wav’.


*“MapUrlToZone is commonly used as a security measure. In particular, it was used to mitigate the critical Outlook vulnerability [CVE-2023-23397](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-23397) patched in the [March Patch Tuesday](https://www.akamai.com/blog/security-research/akamai-perspective-patch-tuesday-march-2023).” reads the [**analysis**](https://www.akamai.com/blog/security-research/important-outlook-vulnerability-bypass-windows-api) published by Barnea. “An unauthenticated attacker on the internet could use the vulnerability to coerce an Outlook client to connect to an attacker-controlled server. This results in NTLM credentials theft. It is a zero-click vulnerability, meaning it can be triggered with no user interaction.”*


Microsoft Threat Intelligence observed a Russian threat actor exploiting the [CVE-2023-23397](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-23397) flaw in targeted attacks against several organizations in the European government, transportation, energy, and military sectors, for approximately a year.


*“This vulnerability is yet another example of patch scrutinizing leading to new vulnerabilities and bypasses. Specifically for this vulnerability, the addition of one character allows for a critical patch bypass.” concludes the expert.*


**We are in the final!**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Windows MSHTML**)




  


---


  




## Tags:
***CVE's***: CVE-2023-29324 CVE-2023-23397
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform https://securityaffairs.com/

### Autogenerated tags:
[[windows]] [[microsoft]] [[mshtml]] [[barnea]] [[mapurltozone]] [[pierluigi]] [[paganini]]
