# Android pre-installed apps are affected by high-severity vulnerabilities
## Microsoft found several high-severity vulnerabilities in a mobile framework used in pre-installed Android System apps. The Microsoft 365 Defender Research Team discovered four vulnerabilities (CVE-2021-42598, CVE-2021-42599, CVE-2021-42600, and CVE-2021-42601) in a mobile framework, owned by mce Systems, that is used by several mobile carriers in pre-installed Android System apps. The researchers discovered the flaws in September 2021 and […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131726/mobile-2/android-pre-installed-apps-flaws.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 27 May 2022, 21:37
+ Date scraped: 27 May 2022, 22:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/pre-installed-apps-flaws.png?resize=300%2C262&ssl=1)


The Microsoft 365 Defender Research Team discovered four vulnerabilities ([CVE-2021-42598](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-42598), [CVE-2021-42599](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-42599), [CVE-2021-42600](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-42600), and [CVE-2021-42601](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-42601)) in a mobile framework, owned by [mce Systems](https://www.mce.systems/), that is used by several mobile carriers in pre-installed Android System apps.


The researchers discovered the flaws in September 2021 and reported them to mce Systems and affected mobile service providers through [Coordinated Vulnerability Disclosure](https://www.microsoft.com/msrc/cvd) (CVD) via [Microsoft Security Vulnerability Research](https://www.microsoft.com/msrc/msvr) (MSVR).


The experts pointed out that the vulnerabilities affected apps with millions of downloads, the good news is that the flaws have been fixed. 


Threat actors could have abused these pre-installed apps to access system configuration and sensitive information.


*“As it is with many of pre-installed or default applications that most Android devices come with these days, some of the affected apps cannot be fully uninstalled or disabled without gaining root access to the device. We worked with [mce Systems](https://www.mce.systems/), the developer of the framework, and the affected mobile service providers to solve these issues.” reads the [post](https://www.microsoft.com/security/blog/2022/05/27/android-apps-with-millions-of-downloads-exposed-to-high-severity-vulnerabilities/) published by Microsoft.*


The bad news is that some of the affected apps cannot be fully uninstalled or disabled without root access to the device. 


The experts discovered that the framework had a “BROWSABLE” service activity that can be remotely invoked to exploit several vulnerabilities. Threat actors could exploit these issues to implant a persistent backdoor or take substantial control over the device.



[![pre-installed apps flaws](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/pre-installed-apps-flaws.png?resize=800%2C262&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/pre-installed-apps-flaws.png?ssl=1)BROWSABLE Activity with the “mcedigital://” scheme (source Microsoft)  



The framework was designed to implement self-diagnostic mechanisms, for this reason it runs with permissions to valuable resources. Microsoft experts highlight that affiliated apps also included extensive device privileges that could be exploited via the vulnerable framework.


*“Our analysis further found that the apps were embedded in the devices’ system image, suggesting that they were default applications installed by phone providers. All of the apps are available on the Google Play Store where they go through Google Play Protect’s automatic safety checks, but these checks previously did not scan for these types of issues.” continues Microsoft. “As part of our effort to help ensure broad protection against these issues, we shared our research with Google, and Google Play Protect now identifies these types of vulnerabilities.”* 


mce Systems has fixed the issues and provided framework update to the impacted providers. The good news is that at the time of publication, the researchers are not aware of attacks in the wild exploring these vulnerabilities.


*“Several other mobile service providers were found using the vulnerable framework with their respective apps, suggesting that there could be additional providers still undiscovered that may be impacted.” concludes the report.*



> **Security Affairs is one of the finalists for the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS. I ask you to vote for me again (even if you have already done it), because this vote is for the final.**
> 
> **Please vote for Security Affairs and Pierluigi Paganini in every category that includes them (e.g. sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog”)**
> 
> 


**To nominate, please visit:**


<https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform>


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Android pre-installed apps)**



 
  


---


  




## Tags:
***CVE's***: CVE-2021-42601 CVE-2021-42599 CVE-2021-42600 CVE-2021-42598
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform

### Autogenerated tags:
[[apps]] [[microsoft]] [[mce]] [[pre-installed]] [[google]] [[android]]
