# AuKill tool uses BYOVD attack to disable EDR software
## Ransomware operators use the AuKill tool to disable EDR software through Bring Your Own Vulnerable Driver (BYOVD) attack. Sophos researchers reported that threat actors are using a previously undocumented defense evasion tool, dubbed AuKill, to disable endpoint detection and response (EDR) software. The tool relies on the Bring Your Own Vulnerable Driver (BYOVD) technique to disable the […]
## Information:

+ Link: https://securityaffairs.com/145227/malware/aukill-tool-byovd-attack.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 24 April 2023, 21:42
+ Date scraped: 24 April 2023, 23:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-40.png?resize=300%2C300&ssl=1)


## Ransomware operators use the AuKill tool to disable EDR software through Bring Your Own Vulnerable Driver (BYOVD) attack.


Sophos researchers reported that threat actors are using a previously undocumented defense evasion tool, dubbed AuKill, to disable endpoint detection and response (EDR) software.


The tool relies on the Bring Your Own Vulnerable Driver ([BYOVD](https://securityaffairs.com/136816/malware/blackbyte-ransomware-byovd-attack.html)) technique to disable the EDR. In BYOVD attacks, threat actors abuse vulnerabilities in legitimate, signed drivers, on which security products rely, to achieve successful kernel-mode exploitation.


AuKill abuses an outdated version of the driver used by version 16.32 of [the Microsoft utility, Process Explorer](https://learn.microsoft.com/en-us/sysinternals/downloads/process-explorer), to disable EDR processes.


Sophos researchers investigated at least three ransomware incidents since the beginning of 2023 in which attackers used the tool. In January and February, threat actors used the tool to disable the EDR and deploy Medusa Locker ransomware; in February, the experts observed the attackers using the tool before deploying Lockbit ransomware.


The technique of abusing the Process Explorer driver to bypass EDR systems was already observed in the wild, Sophos reported it was implemented in the open-source tool [Backstab](https://github.com/Yaxser/Backstab), which was published in June 2021.


The researchers collected six different variants of the AuKill malware having multiple similarities with the open-source tool Backstab. The similarities observed by the researchers include characteristic debug strings, and nearly identical code flow logic to interact with the driver.


In November, Sophos X-Ops [reported](https://news.sophos.com/en-us/2022/11/30/lockbit-3-0-black-attacks-and-leaks-reveal-wormable-capabilities-and-tooling/) that an affiliate of the LockBit ransomware group used Backstab to disable EDR processes on an infected machine. 


Windows by default uses the Driver Signature Enforcement feature to ensure kernel-mode drivers have been signed by a valid code signing authority before the OS will permit their execution. 


To bypass security measures, threat actors need to either find a way to get a malicious driver signed by a trusted certificate, or abuse a legitimate commercial software driver to reach their goal.


In the attacks observed by Sophos, threat actors employed a driver both created by and signed by Microsoft.


*“The Process Explorer driver, part of their suite of administration tools produced by the Sysinternals team, implements a variety of features to interact with running processes.” reads the [**post**](https://news.sophos.com/en-us/2023/04/19/aukill-edr-killer-malware-abuses-process-explorer-driver/) published by Sophos. “AuKill drops a driver named PROCEXP.SYS (from the release version 16.32 of process Explorer) into the C:\Windows\System32\drivers path. The legitimate Process Explorer driver is named PROCEXP152.sys, and normally is found in the same location. Both drivers can be present on a machine that has a copy of Process Explorer running. The AuKill installer also drops an executable copy of itself to either the System32 or the TEMP directory, which it runs as a service.”*


[![BYOVD](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-40.png?resize=806%2C407&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-40.png?ssl=1)The maliciously installed Process Explorer driver, highlighted in red, in the Drivers folder alongside the legitimate Process Explorer driver, proxexp152.sys



The researchers pointed out that the AuKill tool requires administrative privileges to be executed, a circumstance that suggests that the threat actors using the tool have already gained them through other means.


An EDR software is composed of multiple components, therefore, if one of them crashes or terminates, it usually restarts. AuKill starts several threads to ensure that these EDR processes and services cannot restart after they are terminated.


Below is the list of recommendations provided by the researchers against BYOVD attacks:


* Use endpoint security products that implement and enable tamper protection.
* Preventing the attacker can escalate privileges they control.
* Keep the system and the applications updated.
* Legitimate driver abuse can also happen if a vulnerable driver already exists on the system. Having a strong vulnerability management program can aid in closing such protection gaps.


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **AuKill tool**)



  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[aukill]] [[edr]] [[sophos]] [[ransomware]] [[byovd]] [[blog]]
