# CISA added 9 new flaws to the Known Exploited Vulnerabilities Catalog, including Magento e Chrome bugs
## The U.S. CISA added to the Known Exploited Vulnerabilities Catalog another 9 security flaws actively exploited in the wild. US Cybersecurity and Infrastructure Security Agency (CISA) added nine new vulnerabilities to its Known Exploited Vulnerabilities Catalog, including two recently patched zero-day issues affecting Adobe Commerce/Magento Open Source and Google Chrome. CISA orders all Federal Civilian Executive […]
## Information:

+ Link: https://securityaffairs.co/wordpress/128070/hacking/known-exploited-vulnerabilities-catalog-chrome-magento.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 16 February 2022, 10:04
+ Date scraped: 16 February 2022, 11:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2020/07/CISA.jpeg?resize=300%2C300&ssl=1)


US Cybersecurity and Infrastructure Security Agency (CISA) [added nine new vulnerabilities](https://www.cisa.gov/uscert/ncas/current-activity/2022/02/15/cisa-adds-nine-known-exploited-vulnerabilities-catalog) to its [Known Exploited Vulnerabilities Catalog](https://securityaffairs.co/wordpress/125577/security/log4shell-known-exploited-vulnerabilities-catalog.html), including two recently patched zero-day issues affecting Adobe Commerce/Magento Open Source and Google Chrome. CISA orders all Federal Civilian Executive Branch Agencies (FCEB) agencies to address both security vulnerabilities by March 1st, 2022.


The ‘[Known Exploited Vulnerabilities Catalog](https://securityaffairs.co/wordpress/125577/security/log4shell-known-exploited-vulnerabilities-catalog.html)‘ is a list of known vulnerabilities that threat actors have abused in attacks and that are required to be addressed by Federal Civilian Executive Branch (FCEB) agencies.


According to [Binding Operational Directive (BOD) 22-01: Reducing the Significant Risk of Known Exploited Vulnerabilities](https://cyber.dhs.gov/bod/22-01/), FCEB agencies have to address the identified vulnerabilities by the due date to protect their networks against attacks exploiting the flaws in the catalog.


Experts recommend also private organizations review the [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) and address the vulnerabilities in their infrastructure.


*“CISA has added nine new vulnerabilities to its [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog), based on evidence that threat actors are actively exploiting the vulnerabilities listed in the table below. These types of vulnerabilities are a frequent attack vector for malicious cyber actors of all types and pose significant risk to the federal enterprise.” reads the [CISA’s announcement](https://www.cisa.gov/uscert/ncas/current-activity/2022/02/15/cisa-adds-nine-known-exploited-vulnerabilities-catalog).*


Below is the list of the vulnerabilities added to the catalog:




| **CVE Number** | **CVE Title** | **Remediation Due Date** |
| CVE-2022-24086 | Adobe Commerce and Magento Open Source Improper Input Validation Vulnerability | 3/1/2022 |
| CVE-2022-0609 | Google Chrome Use-After-Free Vulnerability | 3/1/2022 |
| CVE-2019-0752 | Microsoft Internet Explorer Type Confusion Vulnerability | 8/15/2022 |
| CVE-2018-8174 | Microsoft Windows VBScript Engine Out-of-Bounds Write Vulnerability | 8/15/2022 |
| CVE-2018-20250 | WinRAR Absolute Path Traversal Vulnerability | 8/15/2022 |
| CVE-2018-15982 | Adobe Flash Player Use-After-Free Vulnerability | 8/15/2022 |
| CVE-2017-9841 | PHPUnit Command Injection Vulnerability | 8/15/2022 |
| CVE-2014-1761 | Microsoft Word Memory Corruption Vulnerability | 8/15/2022 |
| CVE-2013-3906 | Microsoft Graphics Component Memory Corruption Vulnerability | 8/15/2022 |


This week, Adobe rolled out security updates to address a [critical security vulnerability](https://securityaffairs.co/wordpress/127999/hacking/cve-2022-24086-zero-day.html), tracked as [CVE-2022-24086](https://helpx.adobe.com/security/products/magento/apsb22-12.html), affecting its Commerce and Magento Open Source products that is being actively exploited in the wild.


*“Adobe is aware that CVE-2022-24086 has been exploited in the wild in very limited attacks targeting Adobe Commerce merchants.” [reads](https://helpx.adobe.com/security/products/magento/apsb22-12.html)the advisory published by Adobe.*


The flaw is an “improper input validation” vulnerability that could be exploited by threat actors with administrative privileges to achieve arbitrary code execution on vulnerable systems.


The CVE-2022-24086 has received a CVSS score of 9.8 out of 10, it is classified as a pre-authentication issue which means that it could be exploited without credentials.   


The vulnerability affects Adobe Commerce and Magento Open Source versions 2.4.3-p1/2.3.7-p2.


CISA also added [CVE-2022-0609](https://securityaffairs.co/wordpress/128035/hacking/chrome-zero-day-2022.html) to the catalog, it is a Chrome high-severity zero-day flaw fixed by Google this week, which is actively exploited. Google released a Chrome emergency update for Windows, Mac, and Linux. This is the first Chome zero-day fixed this year by Google.


The zero-day is a use after free issue that resides in Animation, the bug was reported by Adam Weidemann and Clément Lecigne of Google’s Threat Analysis Group.


Last week, the US Cybersecurity & Infrastructure Security Agency (CISA) [added](https://securityaffairs.co/wordpress/127902/security/known-exploited-vulnerabilities-catalog-flaws.html) fifteen more flaws to the [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog). 


One of the vulnerabilities is an elevation of privilege vulnerability in Microsoft Windows SAM (Security Accounts Manager) vulnerability. The US agency also added the [CVE-2015-2051](https://securityaffairs.co/wordpress/124503/malware/botenago-botnet.html) remote code execution flaw impacting D-Link DIR-645 routers.


Among the issues added to the catalog there are also old vulnerabilities, such as the CVE-2014-4404 Apple OS X Heap-Based buffer overflow vulnerability. Another older issue added to the catalog is [CVE-2020-0796](https://securityaffairs.co/wordpress/99507/security/cve-2020-0796-smbv3-bug-fix.html) vulnerability in SMBv3 protocol that could be exploited by vxers to implement “wormable” malware.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, CISA)**



 
  


---


  




## Tags:
***CVE's***: CVE-2014-1761 CVE-2015-2051 CVE-2018-15982 CVE-2019-0752 CVE-2022-24086 CVE-2013-3906 CVE-2014-4404 CVE-2018-8174 CVE-2020-0796 CVE-2017-9841 CVE-2018-20250 CVE-2022-0609

### Autogenerated tags:
[[cisa]] [[google]] [[zero-day]] [[fceb]] [[magento]] [[windows]] [[cve-2022-24086]]
