# CISA adds 12 new flaws to its Known Exploited Vulnerabilities Catalog
## CISA added 12 more security flaws to its Known Exploited Vulnerabilities Catalog including four D-Link vulnerabilities. The U.S. Cybersecurity and Infrastructure Security Agency (CISA) added 12 new vulnerabilities to its Known Exploited Vulnerabilities Catalog, including four vulnerabilities in D-Link routers, two Chrome zero-day issues, and a recently disclosed flaw in the QNAP Photo Station. According to Binding Operational […]
## Information:

+ Link: https://securityaffairs.co/wordpress/135491/security/cisa-known-exploited-vulnerabilities-catalog-flaws-2.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 08 September 2022, 22:05
+ Date scraped: 09 September 2022, 00:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2020/07/CISA.jpeg?resize=300%2C300&ssl=1)


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) added 12 new vulnerabilities to its [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog), including four vulnerabilities in D-Link routers, two Chrome zero-day issues, and a recently disclosed flaw in the QNAP Photo Station.


According to [Binding Operational Directive (BOD) 22-01: Reducing the Significant Risk of Known Exploited Vulnerabilities](https://cyber.dhs.gov/bod/22-01/), FCEB agencies have to address the identified vulnerabilities by the due date to protect their networks against attacks exploiting the flaws in the catalog.


Experts recommend also private organizations review the [Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) and address the vulnerabilities in their infrastructure.


Below is the list of the flaws added to the catalog:



[![Known Exploited Vulnerabilities Catalog 20220808.png](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/09/Known-Exploited-Vulnerabilities-Catalog-20220808.png.jpg?resize=519%2C441&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/09/Known-Exploited-Vulnerabilities-Catalog-20220808.png.jpg?ssl=1)


The vulnerabilities in D-Link routers added to the catalog are:


* [CVE-2022-28958](https://nvd.nist.gov/vuln/detail/CVE-2022-28958) D-Link DIR-816L Remote Code Execution Vulnerability
* [CVE-2022-26258](https://nvd.nist.gov/vuln/detail/CVE-2022-26258) D-Link DIR-820L Remote Code Execution Vulnerability
* [CVE-2018-6530](https://nvd.nist.gov/vuln/detail/CVE-2018-6530) D-Link Multiple Routers OS Command Injection Vulnerability
* [CVE-2011-4723](https://nvd.nist.gov/vuln/detail/CVE-2011-4723) D-Link DIR-300 Router Cleartext Storage of a Password Vulnerability


Last week, Google rolled out emergency fixes to address a vulnerability, tracked as [CVE-2022-3075](https://securityaffairs.co/wordpress/135249/security/chrome-emergency-patches.html), in the Chrome web browser that is being actively exploited in the wild. Now CISA added this flaw to the [Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog).


CISA also added the [CVE-2022-27593 in QNAP](https://securityaffairs.co/wordpress/135347/malware/qnap-deadbolt-ransomware-new-attacks.html) NAS appliances to its catalog. This week, the Taiwanese vendor warned its customers of ongoing DeadBolt ransomware attacks that are exploiting a zero-day vulnerability in Photo Station.


CISA orders federal agencies to fix these vulnerabilities by September 29, 2022.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, CISA)**




 
  


---


  




## Tags:
***CVE's***: CVE-2022-27593 CVE-2022-28958 CVE-2022-3075 CVE-2018-6530 CVE-2022-26258 CVE-2011-4723

### Autogenerated tags:
[[d-link]] [[cisa]]
