# CISA adds Apache Superset bug to its Known Exploited Vulnerabilities catalog
## U.S. Cybersecurity and Infrastructure Security Agency (CISA) adds Apache Superset vulnerability to its Known Exploited Vulnerabilities catalog.
## Information:

+ Link: https://securityaffairs.com/157175/security/cisa-adds-apache-superset-bug-known-exploited-vulnerabilities-catalog.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 09 January 2024, 18:31
+ Date scraped: 09 January 2024, 19:01

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2020/07/CISA.jpeg)


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) added an Apache Superset flaw, tracked as [CVE-2023-27524](https://nvd.nist.gov/vuln/detail/CVE-2023-27524), to its [Known Exploited Vulnerabilities (KEV) catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog). 


[Apache Superset](https://github.com/apache/superset) is an open-source Data Visualization and Data Exploration Platform, it is written in Python and based on the Flask web framework.



In April 2022, Horizon3 researchers discovered a remote code execution, tracked as [**CVE-2023-27524**](https://nvd.nist.gov/vuln/detail/CVE-2023-27524) (CVSS score: 8.9), in Apache Superset.


Apache Superset contains an insecure default initialization of a resource vulnerability that allows an attacker to authenticate and access unauthorized resources on installations that have not altered the default configured SECRET\_KEY according to installation instructions.


According to [Binding Operational Directive (BOD) 22-01: Reducing the Significant Risk of Known Exploited Vulnerabilities](https://cyber.dhs.gov/bod/22-01/), FCEB agencies have to address the identified vulnerabilities by the due date to protect their networks against attacks exploiting the flaws in the catalog.


Experts recommend also private organizations review the [Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) and address the vulnerabilities in their infrastructure.


CISA orders federal agencies to fix this vulnerability by January 29, 2024.


The US agency also added the following flaws to the Known Exploited Vulnerabilities catalog:


* Adobe ColdFusion flaws [CVE-2023-38203](https://securityaffairs.com/148625/hacking/coldfusion-zero-day.html) and [CVE-2023-29300](https://securityaffairs.com/148542/hacking/coldfusion-rce-attacks.html);
* Apple Multiple Products flaw [CVE-2023-41990](https://securityaffairs.com/156557/intelligence/operation-triangulation-undocumented-hardware-feature.html). This issue was exploited as part of [Operation Triangulation](https://securityaffairs.com/156557/intelligence/operation-triangulation-undocumented-hardware-feature.html) targeting Apple iOS devices.
* D-Link DSL-2750B Devices Command Injection Vulnerability [CVE-2016-20017](https://securityaffairs.com/152333/malware/mirai-based-iz1h9-botnet-surge.html);
* Joomla! Improper Access Control Vulnerability [CVE-2023-23752](https://nvd.nist.gov/vuln/detail/CVE-2023-23752).


The above issues must be fixed by January 29, 2024, no one is known to be used in ransomware campaigns.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, [CISA](https://securityaffairs.com/155340/security/cisa-qualcomm-flaws-known-exploited-vulnerabilities-catalog.html))**





---




---





## Tags:
***CVE's***: CVE-2023-23752 CVE-2023-27524 CVE-2023-38203 CVE-2016-20017 CVE-2023-29300 CVE-2023-41990

### Autogenerated tags:
[[cisa]]
