# CISA adds CVE-2022-1388 flaw in F5 BIG-IP to its Known Exploited Vulnerabilities Catalog
## US Critical Infrastructure Security Agency (CISA) adds critical CVE-2022-1388 flaw in F5 BIG-IP products to its Known Exploited Vulnerabilities Catalog. The U.S. Cybersecurity and Infrastructure Security Agency (CISA) has added critical CVE-2022-1388 flaw in F5 BIG-IP products to its Known Exploited Vulnerabilities Catalog. According to Binding Operational Directive (BOD) 22-01: Reducing the Significant Risk of Known […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131183/security/cisa-cve-2022-1388-known-exploited-vulnerabilities-catalog.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 11 May 2022, 21:45
+ Date scraped: 11 May 2022, 22:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2020/07/CISA.jpeg?resize=300%2C300&ssl=1)


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) has added critical [CVE-2022-1388](https://securityaffairs.co/wordpress/131132/hacking/big-ip-cve-2022-1388-exploitation.html) flaw in F5 BIG-IP products to its [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog).


According to [Binding Operational Directive (BOD) 22-01: Reducing the Significant Risk of Known Exploited Vulnerabilities](https://cyber.dhs.gov/bod/22-01/), FCEB agencies have to address the identified vulnerabilities by the due date to protect their networks against attacks exploiting the flaws in the catalog.


Experts recommend also private organizations review the [Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) and address the vulnerabilities in their infrastructure.


Last week security and application delivery solutions provider F5 [released](https://securityaffairs.co/wordpress/130934/security/f5-flaws.html) its security notification to inform customers that it has released [security updates](https://support.f5.com/csp/article/K55879220) from tens of vulnerabilities in its products.


The company addressed a total of 43 vulnerabilities, the most severe one is a critical issue tracked as [CVE-2022-1388](https://support.f5.com/csp/article/K23605346) (CVSS score of 9.8). An unauthenticated attacker with network access to the BIG-IP system through the management port and/or self IP addresses can exploit the [CVE-2022-1388](https://support.f5.com/csp/article/K23605346) flaw to execute arbitrary system commands, create or delete files, or disable services.


*“This vulnerability may allow an unauthenticated attacker with network access to the BIG-IP system through the management port and/or self IP addresses to execute arbitrary system commands, create or delete files, or disable services. There is no data plane exposure; this is a control plane issue only.” reads the [advisory](https://support.f5.com/csp/article/K23605346) published by the vendor.”*


The flaw affects the following versions:


16.1.0 – 16.1.2  
15.1.0 – 15.1.5  
14.1.0 – 14.1.4  
13.1.0 – 13.1.4  
12.1.0 – 12.1.6  
11.6.1 – 11.6.5


and the vendor addressed it with the release of:


17.0.0  
16.1.2.2  
15.1.5.1  
14.1.4.6  
13.1.5


The company provided the following temporary mitigations for customers that cannot install the patched versions:


* [Block iControl REST access through the self IP address](https://support.f5.com/csp/article/K23605346#proc1)
* [Block iControl REST access through the management interface](https://support.f5.com/csp/article/K23605346#proc2)
* [Modify the BIG-IP httpd configuration](https://support.f5.com/csp/article/K23605346#proc3)


Researchers from Positive Technologies and [Horizon3 Attack Team](https://twitter.com/Horizon3Attack) developed their own exploit code for CVE-2022-1388 and explained that the issue is trivial to exploit.


This week multiple experts [confirmed](https://securityaffairs.co/wordpress/131132/hacking/big-ip-cve-2022-1388-exploitation.html) that threat actors started massively exploiting the critical remote code execution vulnerability.



In most of the attacks, threat actors exploited the issue to drop webshells, but [BleepingComputer reported](https://www.bleepingcomputer.com/news/security/critical-f5-big-ip-vulnerability-exploited-to-wipe-devices/) that the F5 BIG-IP vulnerability was also exploited to wipe devices.


SANS Internet Storm Center observed at least two attacks that targeted BIG-IP devices to wipe them.


The popular researcher Kevin Beaumont also confirmed that threat actors are exploiting the flaw to erase BIG-IP devices.




> Can confirm. Real world devices are being erased this evening, lots on Shodan have stopped responding. <https://t.co/Rb7cyD2cnR>
> 
> — Kevin Beaumont (@GossiTheDog) [May 10, 2022](https://twitter.com/GossiTheDog/status/1524160730114764801?ref_src=twsrc%5Etfw)



The CVE-2022-1388 issue has to be addressed by federal agencies by May 31, 2022.


**Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, CVE-2022-1388)**



 
  


---


  




## Tags:
***CVE's***: CVE-2022-1388
***ipv4-adresses***: 1.215.1.0
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform https://t.co/Rb7cyD2cnR-

### Autogenerated tags:
[[big-ip]] [[cve-2022-1388]] [[f5]] [[ip]]
