# CISA adds CVE-2022-30525 flaw in Zyxel Firewalls to its Known Exploited Vulnerabilities Catalog
## US Critical Infrastructure Security Agency (CISA) adds critical CVE-2022-30525 RCE flaw in Zyxel Firewalls to its Known Exploited Vulnerabilities Catalog. The U.S. Cybersecurity and Infrastructure Security Agency added the recently disclosed remote code execution bug, tracked as CVE-2022-30525, affecting Zyxel firewalls, to its Known Exploited Vulnerabilities Catalog. According to Binding Operational Directive (BOD) 22-01: Reducing the Significant Risk […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131363/hacking/cisa-cve-2022-30525-known-exploited-vulnerabilities-catalog.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 17 May 2022, 07:11
+ Date scraped: 17 May 2022, 08:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2020/07/CISA.jpeg?resize=300%2C300&ssl=1)


The U.S. Cybersecurity and Infrastructure Security Agency added the recently disclosed remote code execution bug, tracked as [CVE-2022-30525](https://securityaffairs.co/wordpress/131243/hacking/zyxel-critical-flaw.html), affecting Zyxel firewalls, to its [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog).


According to [Binding Operational Directive (BOD) 22-01: Reducing the Significant Risk of Known Exploited Vulnerabilities](https://cyber.dhs.gov/bod/22-01/), FCEB agencies have to address the identified vulnerabilities by the due date to protect their networks against attacks exploiting the flaws in the catalog.


Experts recommend also private organizations review the [Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) and address the vulnerabilities in their infrastructure.


Last week, Zyxel has addressed the critical CVE-2022-30525 (CVSS score: 9.8) affecting Zyxel firewall devices that enables unauthenticated and remote attackers to gain arbitrary code execution as the “nobody” user.


The vulnerability was discovered by Rapid7 which reported it on April 13. Zyxel silently addressed the flaw by releasing security updates on April 28, 2022, Rapid7 pointed out that this choice leaves defenders in the dark and only advantages the attackers.


*“The affected models are vulnerable to unauthenticated and remote command injection via the administrative HTTP interface. Commands are executed as the nobody user.” reads the [report](https://www.rapid7.com/blog/post/2022/05/12/cve-2022-30525-fixed-zyxel-firewall-unauthenticated-remote-command-injection/) published by Rapid7.*


Below is the list of vulnerable products and related patches:




| AFFECTED MODEL | AFFECTED FIRMWARE VERSION | PATCH AVAILABILITY |
| --- | --- | --- |
| USG FLEX 100(W), 200, 500, 700 | ZLD V5.00 through ZLD V5.21 Patch 1 | ZLD V5.30 |
| USG FLEX 50(W) / USG20(W)-VPN | ZLD V5.10 through ZLD V5.21 Patch 1 | ZLD V5.30 |
| ATP series | ZLD V5.10 through ZLD V5.21 Patch 1 | ZLD V5.30 |
| VPN series | ZLD V4.60 through ZLD V5.21 Patch 1 | ZLD V5.30 |


According to Rapid 7, there are more than 15,000 internet-facing vulnerable systems tracked by the [Shodan](https://www.shodan.io/search?query=title%3A%22USG+FLEX+100%22%2C%22USG+FLEX+100w%22%2C%22USG+FLEX+200%22%2C%22USG+FLEX+500%22%2C%22USG+FLEX+700%22%2C%22USG+FLEX+50%22%2C%22USG+FLEX+50w%22%2C%22ATP100%22%2C%22ATP200%22%2C%22ATP500%22%2C%22ATP700%22) search engine. The researchers also developed a [Metasploit module](https://github.com/rapid7/metasploit-framework/pull/16563) for this issue and published a [video PoC](https://share.vidyard.com/watch/Tjpa2yyvBS6DZPiiYC9mJM) of the attack:


*“Apply the vendor patch as soon as possible. If possible, enable automatic firmware updates. Disable WAN access to the administrative web interface of the system.” concludes the report.*


Researchers at Shadowserver Foundation reported they started observing exploitation attempts of CVE-2022-30525 starting on May 13th. The experts claim that at least 20 800 of the potentially affected Zyxel firewall models (by unique IP) are exposed online, the majority of the CVE-2022-30525 affected models are in the EU – France (4.5K) and Italy (4.4K) and the US (2.4K).





Cisa also added the [CVE-2022-22947](https://securityaffairs.co/wordpress/131290/cyber-crime/microsoft-sysrv-botnet-new-exploits.html) code injection vulnerability in Spring Cloud Gateway to the catalog. A remote attacker could send specially-crafted requests to vulnerable systems to gain arbitrary code execution. Last week, Microsoft experts reported that the Sysrv-K botnet is exploiting this issue to take over the vulnerable web servers. 


Both issues have to be addressed by federal agencies by June 6.



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, domain name system)**


 
  


---


  




## Tags:
***CVE's***: CVE-2022-30525 CVE-2022-22947
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[zyxel]] [[cve-2022-30525]] [[zld]] [[v5.21]] [[1zld]] [[rapid7]]
