# CISA adds Samsung and D-link bugs to its Known Exploited Vulnerabilities catalog
## US CISA added actively exploited Samsung and D-Link vulnerabilities to its Known Exploited Vulnerabilities catalog. US Cybersecurity and Infrastructure Security Agency (CISA) added six Samsung and two D-Link vulnerabilities to its Known Exploited Vulnerabilities Catalog. Below is the list of flaws added to the catalog: The CVE-2019-17621 flaw is a remote command execution flaw that resides in […]
## Information:

+ Link: https://securityaffairs.com/148079/security/cisa-adds-samsung-and-d-link-bugs-to-its-known-exploited-vulnerabilities-catalog.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 03 July 2023, 13:26
+ Date scraped: 03 July 2023, 14:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2020/07/CISA.jpeg?resize=300%2C300&ssl=1)


US Cybersecurity and Infrastructure Security Agency (CISA) added six Samsung and two D-Link vulnerabilities to its [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog).


Below is the list of flaws added to the catalog:


* [**CVE-2019-17621**](https://nvd.nist.gov/vuln/detail/CVE-2019-17621) (CVSS score: 9.8) -D-Link DIR-859 Router Command Execution Vulnerability
* [**CVE-2019-20500**](https://nvd.nist.gov/vuln/detail/CVE-2019-20500) (CVSS score: 7.8) – D-Link DWL-2600AP Access Point Command Injection Vulnerability
* [**CVE-2021-25487**](https://nvd.nist.gov/vuln/detail/CVE-2021-25487) (CVSS score: 7.8) – Samsung Mobile Devices Out-of-Bounds Read Vulnerability
* [**CVE-2021-25489**](https://nvd.nist.gov/vuln/detail/CVE-2021-25489) (CVSS score: 5.5) – Samsung Mobile Devices Improper Input Validation Vulnerability
* [**CVE-2021-25394**](https://nvd.nist.gov/vuln/detail/CVE-2021-25394) (CVSS score: 6.4) – Samsung Mobile Devices Race Condition Vulnerability
* [**CVE-2021-25395**](https://nvd.nist.gov/vuln/detail/CVE-2021-25395) (CVSS score: 6.4) – Samsung Mobile Devices Race Condition Vulnerability
* [**CVE-2021-25371**](https://nvd.nist.gov/vuln/detail/CVE-2021-25371) (CVSS score: 6.7) – Samsung Mobile Devices Unspecified Vulnerability
* [**CVE-2021-25372**](https://nvd.nist.gov/vuln/detail/CVE-2021-25372) (CVSS score: 6.7) – Samsung Mobile Devices Improper Boundary Check Vulnerability


The **[CVE-2019-17621](https://securityaffairs.com/95913/hacking/d-link-routers-flaws.html)** flaw is a [remote command execution flaw](https://medium.com/@s1kr10s/d-link-dir-859-rce-unautenticated-cve-2019-17621-en-d94b47a15104) that resides in the code used to manage UPnP requests.  The vulnerability could be exploited by an unauthenticated attacker to take control of vulnerable devices. The vulnerability could be only exploited by an attacker with access to the same local area network segment of the vulnerable device.


Since March 2023, Unit 42 researchers have observed a [variant of the Mirai botnet](https://securityaffairs.com/147750/malware/mirai-botnet-iot-devices.html) spreading by targeting tens of flaws in D-Link, Zyxel, and Netgear devices. The [botnet](https://securityaffairs.com/50929/malware/linux-mirai-elf.html) targets multiple vulnerabilities in popular IoT devices, including the above issues.


According to [Binding Operational Directive (BOD) 22-01: Reducing the Significant Risk of Known Exploited Vulnerabilities](https://cyber.dhs.gov/bod/22-01/), FCEB agencies have to address the identified vulnerabilities by the due date to protect their networks against attacks exploiting the flaws in the catalog.


Experts recommend also private organizations review the [Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) and address the vulnerabilities in their infrastructure.


CISA orders federal agencies to fix this flaw by July 20, 2023.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Ultimate Member** plugin)



  


---


  




## Tags:
***CVE's***: CVE-2021-25372 CVE-2021-25395 CVE-2021-25394 CVE-2019-17621 CVE-2021-25371 CVE-2021-25487 CVE-2019-20500 CVE-2021-25489

### Autogenerated tags:
[[cvss]] [[samsung]] [[d-link]]
