# CISA adds Veritas Backup Exec flaws to its Known Exploited Vulnerabilities catalog
## US CISA has added Veritas Backup Exec flaws, which were exploited in ransomware attacks, to its Known Exploited Vulnerabilities catalog. U.S. Cybersecurity and Infrastructure Security Agency (CISA) has added the following five new issues to its Known Exploited Vulnerabilities Catalog: This week Mandiant researchers reported that an affiliate of the ALPHV/BlackCat ransomware gang, tracked as UNC4466, was observed […]
## Information:

+ Link: https://securityaffairs.com/144561/security/veritas-backup-exec-known-exploited-vulnerabilities-catalog.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 08 April 2023, 22:15
+ Date scraped: 09 April 2023, 00:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2020/07/CISA.jpeg?resize=300%2C300&ssl=1)


## US CISA has added Veritas Backup Exec flaws, which were exploited in ransomware attacks, to its Known Exploited Vulnerabilities catalog.


U.S. Cybersecurity and Infrastructure Security Agency (CISA) has added the following five new issues to its [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog):


* [CVE-2021-27876](https://nvd.nist.gov/vuln/detail/CVE-2021-27876) – Veritas Backup Exec Agent File Access Vulnerability
* [CVE-2021-27877](https://nvd.nist.gov/vuln/detail/CVE-2021-27877) – Veritas Backup Exec Agent Improper Authentication Vulnerability
* [CVE-2021-27878](https://nvd.nist.gov/vuln/detail/CVE-2021-27878) – Veritas Backup Exec Agent Command Execution Vulnerability
* [CVE-2019-1388](https://nvd.nist.gov/vuln/detail/CVE-2019-1388) – Microsoft Windows Certificate Dialog Privilege Escalation Vulnerability
* [CVE-2023-26083](https://nvd.nist.gov/vuln/detail/CVE-2023-26083) – Arm Mali GPU Kernel Driver Information Disclosure Vulnerability


This week Mandiant researchers reported that an affiliate of the [ALPHV/BlackCat ransomware](https://securityaffairs.com/133899/cyber-crime/alphv-blackcat-ransomware-creos-luxembourg.html) gang, tracked as UNC4466, was observed exploiting the [three above vulnerabilities](https://securityaffairs.com/144438/cyber-crime/alphv-blackcat-ransomware-veritas-flaws.html) in the Veritas Backup solution to gain initial access to the target network.


Unlike other ALPHV affiliates, UNC4466 doesn’t rely on stolen credentials for initial access to victim environments. Mandiant researchers first observed this affiliate targeting Veritas issues in the wild on October 22, 2022.


The CVE-2023-26083 flaw in the Arm Mali GPU driver is chained with other issues to install commercial spyware, as [**reported**](https://securityaffairs.com/144174/hacking/exploit-chains-zero-day-spyware.html) by Google’s Threat Analysis Group (TAG) in a recent report.


According to [Binding Operational Directive (BOD) 22-01: Reducing the Significant Risk of Known Exploited Vulnerabilities](https://cyber.dhs.gov/bod/22-01/), FCEB agencies have to address the identified vulnerabilities by the due date to protect their networks against attacks exploiting the flaws in the catalog.


Experts recommend also private organizations review the [Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) and address the vulnerabilities in their infrastructure.


CISA orders federal agencies to fix this flaw by April 28, 2023.


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, CISA)**



  


---


  




## Tags:
***CVE's***: CVE-2021-27876 CVE-2021-27877 CVE-2021-27878 CVE-2023-26083 CVE-2019-1388
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[cisa]] [[blog]]
