# CISA adds WatchGuard flaw to its Known Exploited Vulnerabilities Catalog
## The U.S. CISA added the CVE-2022-23176 flaw in WatchGuard Firebox and XTM appliances to its Known Exploited Vulnerabilities Catalog. The U.S. Cybersecurity and Infrastructure Security Agency (CISA) added the CVE-2022-23176 flaw in WatchGuard Firebox and XTM appliances to its Known Exploited Vulnerabilities Catalog. According to Binding Operational Directive (BOD) 22-01: Reducing the Significant Risk of Known Exploited Vulnerabilities, […]
## Information:

+ Link: https://securityaffairs.co/wordpress/130112/security/cisa-watchguard-flaw-known-exploited-vulnerabilities-catalog.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 12 April 2022, 08:36
+ Date scraped: 12 April 2022, 09:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2020/07/CISA.jpeg?resize=300%2C300&ssl=1)


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) added the [CVE-2022-23176](https://securityportal.watchguard.com/threats/detail?ruleId=1230677&sigVers=18) flaw in WatchGuard Firebox and XTM appliances to its [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog). 


According to [Binding Operational Directive (BOD) 22-01: Reducing the Significant Risk of Known Exploited Vulnerabilities](https://cyber.dhs.gov/bod/22-01/), FCEB agencies have to address the identified vulnerabilities by the due date to protect their networks against attacks exploiting the flaws in the catalog.


Experts recommend also private organizations review the [Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) and address the vulnerabilities in their infrastructure.


A remote attacker with unprivileged credentials can exploit the [CVE-2022-23176](https://securityportal.watchguard.com/threats/detail?ruleId=1230677&sigVers=18) vulnerability in WatchGuard Firebox and XTM appliances to access the system with a privileged management session via exposed management access.


The vulnerability is actively exploited by the [Cyclops Blink](https://securityaffairs.co/wordpress/129911/cyber-warfare-2/us-disrupts-cyclops-blink-botnet.html) botnet operated by the Russia-linked [Sandworm](https://securityaffairs.co/wordpress/114606/apt/anssi-sandworm-hosting-providers-attacks.html) APT group. Sandworm (aka BlackEnergy and TeleBots) has been active since 2000, it operates under the control of [Unit 74455](https://securityaffairs.co/wordpress/76869/intelligence/7-russian-gru-indictment.html) of the Russian GRU’s Main Center for Special Technologies (GTsST).


The group is also the author of the [NotPetya ransomware](https://securityaffairs.co/wordpress/62085/malware/maersk-notpetya-losses.html) that hit hundreds of companies worldwide in June 2017, causing billions worth of damage.


Cyclops Blink is believed to be a replacement for the [VPNFilter](https://securityaffairs.co/wordpress/74399/hacking/vpnfilter-chlorine-station.html) botnet, which was first exposed in 2018 and at the time was composed of more than 500,000 compromised routers and network-attached storage (NAS) devices.


The Cyclops Blink malware has been active since at least June 2019, it targets WatchGuard Firebox, Small Office/Home Office (SOHO) network devices, and ASUS router models. 


WatchGuard published [instructions](https://techsearch.watchguard.com/KB?type=Article&SFDCID=kA16S000000SNyiSAG&lang=en_US) on how to restore compromised Firebox appliances. The company also developed and released a set of Cyclops Blink detection tools, as well as this *4-Step Cyclops Blink Diagnosis and Remediation Plan* to help customers diagnose, remediate if necessary, and prevent future infection.


Cyclops Blink is sophisticated malware with a modular structure. It supports functionality to add new modules at run-time allowing Sandworm operators to implement additional capability as required.


The malware leverages the firmware update process to achieve persistence. The malware manages clusters of victims and each deployment of Cyclops Blink has a list of command and control (C2) IP addresses and ports that it uses. 


Recently, the U.S. government has [announced](https://securityaffairs.co/wordpress/129911/cyber-warfare-2/us-disrupts-cyclops-blink-botnet.html) that it had dismantled the [Cyclops Blink botnet](https://securityaffairs.co/wordpress/129180/apt/cyclops-blink-botnet-targets-asus-routers.html) operated by the Russia-linked Sandworm APT group.


CISA also added to the catalog two flaws in Microsoft Active Directory ([CVE-2021-42287](https://nvd.nist.gov/vuln/detail/CVE-2021-42287), [CVE-2021-42278](https://nvd.nist.gov/vuln/detail/CVE-2021-42278)), a flaw in Google Pixel ([CVE-2021-39793](https://nvd.nist.gov/vuln/detail/CVE-2021-39793)), a flaw in Checkbox Survey ([CVE-2021-27852](https://nvd.nist.gov/vuln/detail/CVE-2021-27852)), a flaw in Linux Kernel ([CVE-2021-22600](https://nvd.nist.gov/vuln/detail/CVE-2021-22600)), a bug in QNAP NAS ([CVE-2020-2509](https://nvd.nist.gov/vuln/detail/CVE-2020-2509)), and a vulnerability in Telerik WEB UI ([CVE-2017-11317](https://nvd.nist.gov/vuln/detail/CVE-2017-11317)).


The vulnerabilities added to the catalog have to be addressed by federal agencies by May 02, 2022.


**Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog))**


 
  


---


  




## Tags:
***CVE's***: CVE-2021-22600 CVE-2022-23176 CVE-2021-27852 CVE-2021-39793 CVE-2021-42287 CVE-2021-42278 CVE-2020-2509 CVE-2017-11317
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[watchguard]] [[malware]] [[botnet]]
