# CISA adds Windows Print Spooler to its Known Exploited Vulnerabilities Catalog
## US Critical Infrastructure Security Agency (CISA) adds a Windows Print Spooler vulnerability to its Known Exploited Vulnerabilities Catalog. The Cybersecurity and Infrastructure Security Agency (CISA) added the Windows Print Spooler, tracked as CVE-2022-22718, to its Known Exploited Vulnerabilities Catalog. According to Binding Operational Directive (BOD) 22-01: Reducing the Significant Risk of Known Exploited Vulnerabilities, FCEB agencies have […]
## Information:

+ Link: https://securityaffairs.co/wordpress/130401/hacking/win-print-spooler-known-exploited-vulnerabilities-catalog.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 20 April 2022, 09:42
+ Date scraped: 20 April 2022, 10:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2020/07/CISA.jpeg?resize=300%2C300&ssl=1)


The Cybersecurity and Infrastructure Security Agency (CISA) added the Windows Print Spooler, tracked as [CVE-2022-22718](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2022-22718), to its [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog).


According to [Binding Operational Directive (BOD) 22-01: Reducing the Significant Risk of Known Exploited Vulnerabilities](https://cyber.dhs.gov/bod/22-01/), FCEB agencies have to address the identified vulnerabilities by the due date to protect their networks against attacks exploiting the flaws in the catalog.


Experts recommend also private organizations review the [Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) and address the vulnerabilities in their infrastructure.


The [CVE-2022-22718](https://securityaffairs.co/wordpress/127821/security/microsoft-february-2022-patch-tuesday.html) flaw is a Windows Print Spooler Elevation of Privilege issue that has been rated as high severity and received a CVSS score of 7.8.


The Windows Print Spooler vulnerability was addressed by Microsoft with the release of [February 2022 Patch Tuesday security updates](https://securityaffairs.co/wordpress/127821/security/microsoft-february-2022-patch-tuesday.html) along with other 50 flaws in multiple products.


Below is the complete list of flaws added by CISA to its Known Exploited Vulnerabilities Catalog in the latest turn:


[![cisa Known Exploited Vulnerabilities Catalog 4](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/cisa-Known-Exploited-Vulnerabilities-Catalog-4.png?resize=637%2C91&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/cisa-Known-Exploited-Vulnerabilities-Catalog-4.png?ssl=1)
The above issues have to be addressed by federal agencies by May 10, 2022



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Windows Print Spooler)**



 
  


---


  




## Tags:
***CVE's***: CVE-2022-22718
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[windows]]
