# CISA adds bugs exploited by commercial surveillance spyware to Known Exploited Vulnerabilities catalog
## CISA has added nine flaws to its Known Exploited Vulnerabilities catalog, including bugs exploited by commercial spyware on mobile devices. U.S. Cybersecurity and Infrastructure Security Agency (CISA) has added nine new vulnerabilities to its Known Exploited Vulnerabilities Catalog. Five of the issues added by CISA to its catalog are part of the exploits used by surveillance […]
## Information:

+ Link: https://securityaffairs.com/144315/breaking-news/cisa-known-exploited-vulnerabilities-catalog-spyware-bugs.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 01 April 2023, 17:57
+ Date scraped: 01 April 2023, 19:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2020/07/CISA.jpeg?resize=300%2C300&ssl=1)


## CISA has added nine flaws to its Known Exploited Vulnerabilities catalog, including bugs exploited by commercial spyware on mobile devices.


U.S. Cybersecurity and Infrastructure Security Agency (CISA) has added nine new vulnerabilities to its [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog).


Five of the issues added by CISA to its catalog are part of the exploits used by surveillance vendors to target mobile devices with their commercial spyware:


* [CVE-2021-30900](https://nvd.nist.gov/vuln/detail/CVE-2021-30900) – Apple iOS, iPadOS, and macOS Out-of-Bounds Write Vulnerability.
* [CVE-2022-38181](https://nvd.nist.gov/vuln/detail/CVE-2022-38181) – Arm Mali GPU Kernel Driver Use-After-Free Vulnerability
* [CVE-2023-0266](https://nvd.nist.gov/vuln/detail/CVE-2023-0266) – Linux Kernel Use-After-Free Vulnerability
* [CVE-2022-3038](https://nvd.nist.gov/vuln/detail/CVE-2022-3038) – Google Chrome Use-After-Free Vulnerability
* [CVE-2022-22706](https://nvd.nist.gov/vuln/detail/CVE-2022-22706) – Arm Mali GPU Kernel Driver Unspecified Vulnerability


The decision to add the flaws to the catalog is the response of the agency to a [**recent report**](https://securityaffairs.com/144174/hacking/exploit-chains-zero-day-spyware.html) published by Google’s Threat Analysis Group (TAG) that shared details about two distinct campaigns which used several zero-day exploits against Android, iOS and Chrome. The experts pointed out that both campaigns were limited and highly targeted. The threat actors behind the attacks used both zero-day and n-day exploits in their exploits.


The exploits were used to install commercial spyware and malicious apps on targets’ devices.


Google TAG shared indicators of compromise (IoCs) for both campaigns.


The remaining flaws added to the catalog are:


* [CVE-2013-3163](https://nvd.nist.gov/vuln/detail/CVE-2013-3163) – Microsoft Internet Explorer Memory Corruption Vulnerability
* [CVE-2017-7494](https://nvd.nist.gov/vuln/detail/CVE-2017-7494) – Samba Remote Code Execution Vulnerability
* [CVE-2022-42948](https://nvd.nist.gov/vuln/detail/CVE-2022-42948) – Fortra Cobalt Strike User Interface Remote Code Execution Vulnerability
* [CVE-2022-39197](https://nvd.nist.gov/vuln/detail/CVE-2022-39197) – Fortra Cobalt Strike Teamserver Cross-Site Scripting (XSS) Vulnerability


According to [Binding Operational Directive (BOD) 22-01: Reducing the Significant Risk of Known Exploited Vulnerabilities](https://cyber.dhs.gov/bod/22-01/), FCEB agencies have to address the identified vulnerabilities by the due date to protect their networks against attacks exploiting the flaws in the catalog.


Experts recommend also private organizations review the [Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) and address the vulnerabilities in their infrastructure.


CISA orders federal agencies to fix this flaw by April 20, 2023.


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


You can nominate yourself or your favourite blogger.



> 
> **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Moshen Dragon)**



  


---


  




## Tags:
***CVE's***: CVE-2021-30900 CVE-2022-22706 CVE-2022-39197 CVE-2013-3163 CVE-2022-42948 CVE-2017-7494 CVE-2022-38181 CVE-2022-3038 CVE-2023-0266
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[cisa]] [[spyware]] [[use-after-free]] [[google]] [[blog]]
