# CISA orders federal agencies to fix VMware CVE-2022-22972 and CVE-2022-22973 flaws
## CISA orders federal agencies to fix VMware CVE-2022-22972 and CVE-2022-22973 vulnerabilities by May 23, 2022. The Cybersecurity and Infrastructure Security Agency (CISA) issued the Emergency Directive 22-03 to order federal agencies to fix VMware CVE-2022-22972 and CVE-2022-22973 flaws or to remove the affected products from their networks by May 23, 2022. The list of impacted […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131436/security/cisa-orders-federal-agencies-to-vmware-flaws.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 19 May 2022, 06:13
+ Date scraped: 19 May 2022, 07:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2020/07/CISA.jpeg?resize=300%2C300&ssl=1)


The Cybersecurity and Infrastructure Security Agency (CISA) issued the Emergency Directive 22-03 to order federal agencies to fix VMware [CVE-2022-22972](https://securityaffairs.co/wordpress/131429/security/vmware-critical-auth-bypass-issue.html) and [CVE-2022-22973](https://securityaffairs.co/wordpress/131429/security/vmware-critical-auth-bypass-issue.html) flaws or to remove the affected products from their networks by May 23, 2022. 


The list of impacted products includes:


* VMware Workspace ONE Access (Access)
* VMware Identity Manager (vIDM)
* VMware vRealize Automation (vRA)
* VMware Cloud Foundation
* vRealize Suite Lifecycle Manager





The virtualization giant warns that a threat actor can exploit the flaw, tracked as CVE-2022-22972 (CVSSv3 base score of 9.8), to obtain admin privileges and urges customers to install patches immediately. 


*“This critical vulnerability should be patched or mitigated immediately per the instructions in VMSA-2021-0014. The ramiﬁcations of this vulnerability are serious.” [states](https://core.vmware.com/vmsa-2022-0014-questions-answers-faq#sec20356-sub8) VMware.*


The CVE-2022-22972 flaw affects Workspace ONE Access, VMware Identity Manager (vIDM), and vRealize Automation. 


The second issue, is a high severity local privilege escalation security vulnerability, tracked as CVE-2022-22973 (CVSSv3 base score of 7.8) affecting Workspace ONE Access and Identity Manager. The vulnerability can be exploited by an attacker to elevate permissions to ‘root.’


The US agencies believe that threat actors could attempt to exploit the flaws now that both have been disclosed.


*“On May 18, 2022, VMware released an update for two new vulnerabilities (CVE-2022-22972 and CVE-2022-22973). Based on the above, CISA expects threat actors to quickly develop a capability to exploit these newly released vulnerabilities in the same impacted VMware products.” reads the [security advisory](https://www.cisa.gov/emergency-directive-22-03) published by CISA. “This determination is based on the confirmed exploitation of CVE-2022-22954 and CVE-2022-22960 by threat actors in the wild, the likelihood of future exploitation of CVE-2022-22972 and CVE-2022-22973, the prevalence of the affected software in the federal enterprise, and the high potential for a compromise of agency information systems.”*


DHS also orders federal agencies to report the status of all VMware installs on their networks into Cyberscope by May 24, 2022.


**Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, CISA)**




 
  


---


  




## Tags:
***CVE's***: CVE-2022-22960 CVE-2022-22954 CVE-2022-22972 CVE-2022-22973
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[vmware]] [[cve-2022-22972]] [[cisa]] [[cve-2022-22973]]
