# CVE-2022-22292 flaw could allow hacking of Samsung Android devices
## Experts discovered a vulnerability, tracked as CVE-2022-22292, which can be exploited to compromise Android 9, 10, 11, and 12 devices. Researchers from mobile cybersecurity firm Kryptowire discovered a vulnerability, tracked as CVE-2022-22292, in Android 9, 10, 11, and 12 devices. The vulnerability resides in the pre-installed Phone app that executes with system privileges on Samsung […]
## Information:

+ Link: https://securityaffairs.co/wordpress/129942/hacking/cve-2022-22292-hack-samsung-android-devices.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 07 April 2022, 13:11
+ Date scraped: 07 April 2022, 14:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/02/Android-security.png?resize=300%2C300&ssl=1)


Researchers from mobile cybersecurity firm Kryptowire discovered a vulnerability, tracked as [CVE-2022-22292](https://nvd.nist.gov/vuln/detail/CVE-2022-22292), in Android 9, 10, 11, and 12 devices.


The vulnerability resides in the pre-installed Phone app that executes with system privileges on Samsung devices. Experts pointed out that the Phone app has an insecure component which allows local apps to perform privileged operations without any user interaction.


*“The vulnerability could give attackers the ability to initiate a factory reset (i.e., deleting all user data),  make phone calls (including to emergency numbers such as 911), install/uninstall apps, weaken HTTPS security by installing arbitrary [root certificates](https://en.wikipedia.org/wiki/Root_certificate), all from untrusted apps running in the background and without end-user approval.” reads the [advisory](https://www.kryptowire.com/news/kryptowire-identifies-high-risk-security-vulnerabilit-in-samsung-devices-running-android/) published by Kryptowire.*


A remote attacker can trigger the vulnerability to force a factory reset,  make phone calls, install/uninstall apps, install root certificates to eavesdrop on protected traffic, all from untrusted apps running in the background and without end-user approval.


*“Ever think someone else has access to your phone? Unfortunately, you may be right,” said Alex Lisle, CTO of Kryptowire. “Mobile applications are becoming the primary point of personal and professional activity, representing an increasingly attractive target for bad actors.”*


The CVE-2022-22292 vulnerability has been rated as high severity and was reported to Samsung on November 27, 2021. The company addressed the issue in February with the release within the [Security Maintenance Release](https://security.samsungmobile.com/securityUpdate.smsb) (SMR) process.



> **Please vote Security Affairs as best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Samsung)**


 
  


---


  




## Tags:
***CVE's***: CVE-2022-22292
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[apps]] [[kryptowire]] [[samsung]]
