# China-linked TA413 group actively exploits Microsoft Follina zero-day flaw
## A China-linked APT group is actively exploiting the recently disclosed Follina zero-day flaw in Microsoft Office in attacks in the wild. China-linked APT group TA413 has been observed exploiting the recently disclosed Follina zero-day flaw (tracked as CVE-2022-30190 and rated CVSS score 7.8) in Microsoft Office in attacks in the wild. This week, the cybersecurity researcher nao_sec discovered a malicious Word […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131843/apt/china-apt-exploits-follina-flaw.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 01 June 2022, 10:25
+ Date scraped: 01 June 2022, 11:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/Follina-flaw.jpg?resize=300%2C300&ssl=1)


China-linked APT group [TA413](https://securityaffairs.co/wordpress/115030/apt/china-ta413-targets-tibet.html) has been observed exploiting the recently disclosed [Follina zero-day flaw](https://securityaffairs.co/wordpress/131824/security/microsoft-workarounds-microsoft-office-0day.html) (tracked as [CVE-2022-30190](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2022-30190) and rated CVSS score 7.8) in Microsoft Office in attacks in the wild.


This week, the cybersecurity researcher nao\_sec discovered a malicious Word document (“05-2022-0438.doc”) that was [uploaded](https://www.virustotal.com/gui/file/4a24048f81afbe9fb62e7a6a49adbd1faf41f266b5f9feecdceb567aec096784/detection) to VirusTotal from Belarus. The document uses the remote template feature to fetch an HTML and then uses the “ms-msdt” scheme to execute PowerShell code.


Researchers from Proofpoint reported that TA413 is conducting a spear-phishing campaign that uses ZIP archives containing weaponized Word Documents.



[![Follina zero-day](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/Follina-flaw.jpg?resize=590%2C355&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/Follina-flaw.jpg?ssl=1)


The attackers impersonate the “Women Empowerments Desk” of the Central Tibetan Administration and use the domain tibet-gov.web[.]app for the attacks.







The [TA413](https://malpedia.caad.fkie.fraunhofer.de/actor/ta413) APT group is known to be focused on Tibetan organizations across the world, in past attacks threat actors used a malicious Firefox add-on, dubbed FriarFox, to steal Gmail and Firefox browser data and deliver malware on infected systems.


Proofpoint has previously [reported](https://www.proofpoint.com/us/blog/threat-insight/ta413-leverages-new-friarfox-browser-extension-target-gmail-accounts-global) on Sepulcher malware and its links to the Lucky Cat and [Exile Rat malware](https://blog.talosintelligence.com/2019/02/exilerat-shares-c2-with-luckycat.html) campaigns that [targeted Tibetan organizations](https://www.proofpoint.com/us/blog/threat-insight/chinese-apt-ta413-resumes-targeting-tibet-following-covid-19-themed-economic).


Microsoft has now published a “[Guidance for CVE-2022-30190 Microsoft Support Diagnostic Tool Vulnerability](https://msrc-blog.microsoft.com/2022/05/30/guidance-for-cve-2022-30190-microsoft-support-diagnostic-tool-vulnerability/).”


Waiting for a security patch, Microsoft [recommends](https://securityaffairs.co/wordpress/131824/security/microsoft-workarounds-microsoft-office-0day.html) disabling the MSDT URL Protocol as workarounds, below are the instructions included in the guidance:


**To disable the MSDT URL Protocol**


Disabling MSDT URL protocol prevents troubleshooters being launched as links including links throughout the operating system. Troubleshooters can still be accessed using the [Get Help application](https://apps.microsoft.com/store/detail/get-help/9PKDZBMV1H3T?hl=en-us&gl=US) and in system settings as other or additional troubleshooters. Follow these steps to disable:


1. Run **Command Prompt** as **Administrator**.
2. To back up the registry key, execute the command “reg export HKEY\_CLASSES\_ROOT\ms-msdt *filename*“
3. Execute the command “reg delete HKEY\_CLASSES\_ROOT\ms-msdt /f”.


**How to undo the workaround**


1. Run **Command Prompt** as **Administrator**.
2. To back up the registry key, execute the command “reg import *filename”*


CISA also [recommended](https://www.cisa.gov/uscert/ncas/current-activity/2022/05/31/microsoft-releases-workaround-guidance-msdt-follina-vulnerability) admins and users to disable the MSDT protocol on their Windows systems.



> **Security Affairs is one of the finalists for the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS. I ask you to vote for me again (even if you have already done it), because this vote is for the final.**
> 
> **Please vote for Security Affairs and Pierluigi Paganini in every category that includes them (e.g. sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog”)**
> 
> **To nominate, please visit:**
> 
> [**https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu\_gVI2Axw/viewform**](https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform)
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Follina zero-day)**




 
  


---


  




## Tags:
***CVE's***: CVE-2022-30190
***urls***: http://tibet-gov.web.app https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform

### Autogenerated tags:
[[microsoft]] [[msdt]] [[ta413]] [[malware]] [[url]]
