# Cisco EoL SPA112 2-Port Phone Adapters are affected by critical RCE
## Cisco is warning customers of a critical remote code execution vulnerability affecting its EoL SPA112 2-Port Phone Adapters. Cisco is warning of a critical remote code execution (RCE) vulnerability, tracked as CVE-2023-20126 (CVSS score of 9.8), impacting SPA112 2-Port phone adapters. The company product has reached end-of-life (EoL). The vulnerability resides in the web-based management […]
## Information:

+ Link: https://securityaffairs.com/145763/security/cisco-spa112-2-port-phone-adapters-rce.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 04 May 2023, 20:27
+ Date scraped: 04 May 2023, 22:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2014/07/cisco-building.jpg?resize=300%2C300&ssl=1)


## Cisco is warning customers of a critical remote code execution vulnerability affecting its EoL SPA112 2-Port Phone Adapters.


Cisco is warning of a critical remote code execution (RCE) vulnerability, tracked as CVE-2023-20126 (CVSS score of 9.8), impacting SPA112 2-Port phone adapters. The company product has reached end-of-life (EoL).


The vulnerability resides in the web-based management interface of the Cisco SPA112 2-Port Phone Adapters, an unauthenticated, remote attacker can exploit the flaw to execute arbitrary code on an affected device.


In order to exploit the flaw, an attacker has to upgrade an affected device to a crafted version of the firmware.


*“This vulnerability is due to a missing authentication process within the firmware upgrade function.” reads the [advisory](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-spa-unauth-upgrade-UqhyTWW) published by Cisco. “An attacker could exploit this vulnerability by upgrading an affected device to a crafted version of firmware. A successful exploit could allow the attacker to execute arbitrary code on the affected device with full privileges.”* 


The issue was reported by CataLpa of Dbappsecurity Co., Ltd. Hatlab.


The IT giant has not addressed the issue because SPA112 2-Port phone adapters [**reached**](https://www.cisco.com/c/en/us/products/collateral/unified-communications/small-business-voice-gateways-ata/eos-eol-notice-c51-743206.html) EoL on June 1, 2020. The company also warned that there are no workarounds for the CVE-2023-20126 vulnerability.


*“Cisco has not released firmware updates to address this vulnerability. There are no workarounds that address this vulnerability.” continues the advisory.*


Cisco encouraged customers to migrate to a Cisco ATA 190 Series Analog Telephone Adapter.


The company is not aware of attacks in the wild exploiting this vulnerability.


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Phone Adapters**)



  


---


  




## Tags:
***CVE's***: CVE-2023-20126
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[spa112]] [[2-port]] [[blog]] [[eol]]
