# Cisco discloses a bug in the Prime Collaboration Deployment solution
## Cisco is working on a patch for a bug in the Prime Collaboration Deployment solution that was reported by a member of NATO’s Cyber Security Centre (NCSC). Cisco informed its customers that it’s working on a patch for cross-site scripting (XSS) issue, tracked as CVE-2023-20060 (CVSS score 6.1), affecting its Prime Collaboration Deployment product. The vulnerability […]
## Information:

+ Link: https://securityaffairs.com/145423/security/cisco-prime-collaboration-deployment-xss.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 28 April 2023, 20:31
+ Date scraped: 28 April 2023, 21:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2014/07/cisco-building.jpg?resize=300%2C300&ssl=1)


## Cisco is working on a patch for a bug in the Prime Collaboration Deployment solution that was reported by a member of NATO’s Cyber Security Centre (NCSC).


Cisco informed its customers that it’s working on a patch for cross-site scripting (XSS) issue, tracked as [CVE-2023-20060](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-pcd-xss-jDXpjm7) (CVSS score 6.1), affecting its Prime Collaboration Deployment product.


The vulnerability was discovered by Pierre Vivegnis, a security researcher at NATO’s Cyber Security Centre (NCSC).


Cisco Prime Collaboration Deployment allows a user to perform tasks (such as migration or upgrade) on servers that are in the inventory.


The vulnerability resides in the web-based management interface of Prime Collaboration Deployment, an unauthenticated, remote attacker can exploit the flaw to conduct a cross-site scripting attack against a user of the interface.


*“This vulnerability exists because the web-based management interface does not properly validate user-supplied input. An attacker could exploit this vulnerability by persuading a user of the interface to click a crafted link.” reads the [**advisory**](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-pcd-xss-jDXpjm7) published by the IT giant. “A successful exploit could allow the attacker to execute arbitrary script code in the context of the affected interface or access sensitive, browser-based information.”*


Cisco said that there are no workarounds to address the vulnerability, the good news is that the company is not aware of attacks in the wild exploiting this vulnerability.


*“The Cisco PSIRT is not aware of any public announcements or malicious use of the vulnerability that is described in this advisory.” concludes the advisory.*


**Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **XSS**)



  


---


  




## Tags:
***CVE's***: CVE-2023-20060
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform

### Autogenerated tags:
[[blog]]
