# Cisco fixed a critical Bypass Authentication flaw in Cisco ESA and Secure Email and Web Manager
## Cisco addressed a critical bypass authentication flaw in Cisco Email Security Appliance (ESA) and Secure Email and Web Manager. Cisco addressed a critical bypass authentication vulnerability affecting Email Security Appliance (ESA) and Secure Email and Web Manager. The flaw, tracked as CVE-2022-20798 (CVSS score 9.8), can be exploited by an unauthenticated, remote attacker to bypass […]
## Information:

+ Link: https://securityaffairs.co/wordpress/132327/hacking/cisco-esa-critical-flaw.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 16 June 2022, 08:41
+ Date scraped: 16 June 2022, 09:03

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2014/07/cisco-building.jpg?resize=300%2C300&ssl=1)


Cisco addressed a critical bypass authentication vulnerability affecting Email Security Appliance (ESA) and Secure Email and Web Manager. The flaw, tracked as [CVE-2022-20798](https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-sma-esa-auth-bypass-66kEcxQD) (CVSS score 9.8), can be exploited by an unauthenticated, remote attacker to bypass authentication and log in to the web management interface of a vulnerable device.


The vulnerability was discovered by IT giant during the resolution of a TAC support case.


The flaw could be easily exploited by entering a specific input on the login page of the affected device.


*“A vulnerability in the external authentication functionality of Cisco Secure Email and Web Manager, formerly known as Cisco Security Management Appliance (SMA), and Cisco Email Security Appliance (ESA) could allow an unauthenticated, remote attacker to bypass authentication and log in to the web management interface of an affected device.” reads the [advisory](https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-sma-esa-auth-bypass-66kEcxQD) published by Cisco. “This vulnerability is due to improper authentication checks when an affected device uses Lightweight Directory Access Protocol (LDAP) for external authentication. An attacker could exploit this vulnerability by entering a specific input on the login page of the affected device. A successful exploit could allow the attacker to gain unauthorized access to the web-based management interface of the affected device.”*


Below are the impacted software releases:




| **Cisco AsyncOS Release** | First Fixed Release |
| --- | --- |
| 111 and earlier | Migrate to fixed release. |
| 12 | Migrate to fixed release. |
| 12.8 | Migrate to fixed release. |
| 13.0 | 13.0.0-277 |
| 13.6 | 13.6.2-090 |
| 13.8 | 13.8.1-090 |
| 14.0 | 14.0.0-418 |
| 14.1 | 14.1.0-250 |




**Email Security Appliance: [CSCvy13453](https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvy13453)**




| **Cisco AsyncOS Release** | First Fixed Release |
| --- | --- |
| Earlier than 111 | Migrate to fixed release. |
| 11 | Migrate to fixed release. |
| 12 | Migrate to fixed release. |
| 13 | Migrate to fixed release. |
| 14 | 14.0.1-033 |




The good news is that Cisco PSIRT is not aware of any attacks in the wild exploiting this flaw:


**Security Affairs is one of the finalists for the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS. I ask you to vote for me again (even if you have already done it), because this vote is for the final.**


**Please vote for Security Affairs and Pierluigi Paganini in every category that includes them (e.g. sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog”)**


**To nominate, please visit:**


[**https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu\_gVI2Axw/viewform**](https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform)


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Cisco ESA)**


 
  


---


  




## Tags:
***CVE's***: CVE-2022-20798
***ipv4-adresses***: 14.114.1.0
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform

### Autogenerated tags:
[[esa]]
