# Cisco fixed critical flaws in the Industrial Network Director and Modeling Labs solutions
## Cisco released security updates to address critical security flaws in its Industrial Network Director and Modeling Labs solutions. Cisco released security updates to address critical security vulnerabilities in the Industrial Network Director and Modeling Labs solutions. An attacker can exploit these vulnerabilities to inject arbitrary operating system commands or access sensitive data. One of the […]
## Information:

+ Link: https://securityaffairs.com/145108/security/industrial-network-director-and-modeling-labs-critical-flaws.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 21 April 2023, 10:02
+ Date scraped: 21 April 2023, 11:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2014/07/cisco-building.jpg?resize=300%2C300&ssl=1)


## Cisco released security updates to address critical security flaws in its Industrial Network Director and Modeling Labs solutions.


Cisco released security updates to address critical security vulnerabilities in the Industrial Network Director and Modeling Labs solutions.


An attacker can exploit these vulnerabilities to inject arbitrary operating system commands or access sensitive data.


One of the issues tracked as CVE-2023-20036 (CVSS score: 9.9) resides in the web UI of the Cisco Industrial Network Director. An attacker can exploit the flaw to execute arbitrary commands with administrative privileges on the underlying operating system.


*“A vulnerability in the web UI of Cisco IND could allow an authenticated, remote attacker to execute arbitrary commands with administrative privileges on the underlying operating system of an affected device.” [**reads the advisory**](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-ind-CAeLFk6V). “This vulnerability is due to improper input validation when uploading a Device Pack. An attacker could exploit this vulnerability by altering the request that is sent when uploading a Device Pack. A successful exploit could allow the attacker to execute arbitrary commands as NT AUTHORITY\SYSTEM on the underlying operating system of an affected device.”*


Cisco also addressed a file permissions vulnerability, tracked as CVE-2023-20039 (CVSS score: 5.5), that can allow an authenticated, local attacker to read application data.


*“This vulnerability is due to insufficient default file permissions that are applied to the application data directory. An attacker could exploit this vulnerability by accessing files in the application data directory. A successful exploit could allow the attacker to view sensitive information.” reads the advisory published by the company.*


The IT giant addressed the flaws with the release of [version 1.11.3](https://www.cisco.com/c/en/us/td/docs/switches/ind/release_notes/1-11-x/b-release-notes-ind-1-11.html), the company pointed out that there are no workarounds that address these issues.


The two flaws were reported to the company by an unnamed “external” researcher.


Cisco addressed a critical vulnerability, tracked as CVE-2023-20154 (CVSS score: 9.1), in the external authentication mechanism. An unauthenticated, remote attacker can trigger the issue to access the web interface with administrative privileges.


*“This vulnerability is due to the improper handling of certain messages that are returned by the associated external authentication server. An attacker could exploit this vulnerability by logging in to the web interface of an affected server. Under certain conditions, the authentication mechanism would be bypassed and the attacker would be logged in as an administrator.” reads the [**advisory**](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-cml-auth-bypass-4fUCCeG5) published by the company. “A successful exploit could allow the attacker to obtain administrative privileges on the web interface of an affected server, including the ability to access and modify every simulation and all user-created data. To exploit this vulnerability, the attacker would need valid user credentials that are stored on the associated external authentication server.”*


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **CISCO**)



  


---


  




## Tags:
***CVE's***: CVE-2023-20154 CVE-2023-20039 CVE-2023-20036
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[blog]] [[cvss]]
