# Cytrox’s Predator spyware used zero-day exploits in 3 campaigns
## Google’s Threat Analysis Group (TAG) uncovered campaigns targeting Android users with five zero-day vulnerabilities. Google’s Threat Analysis Group (TAG) researchers discovered three campaigns, between August and October 2021, targeting Android users with five zero-day vulnerabilities. The attacks aimed at installing the surveillance spyware Predator, developed by the North Macedonian firm Cytrox. The five 0-day vulnerabilities […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131561/hacking/predator-spyware-zero-day-exploits.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 23 May 2022, 09:04
+ Date scraped: 23 May 2022, 10:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/02/Android-security.png?resize=300%2C300&ssl=1)


Google’s Threat Analysis Group (TAG) researchers discovered three campaigns, between August and October 2021, targeting Android users with five zero-day vulnerabilities. 







The attacks aimed at installing the surveillance spyware Predator, developed by the North Macedonian firm Cytrox.


The five 0-day vulnerabilities exploited by the attackers:


* [CVE-2021-37973](https://chromereleases.googleblog.com/2021/09/stable-channel-update-for-desktop_24.html), [CVE-2021-37976](https://chromereleases.googleblog.com/2021/09/stable-channel-update-for-desktop_30.html), [CVE-2021-38000](https://chromereleases.googleblog.com/2021/10/stable-channel-update-for-desktop_28.html), [CVE-2021-38003](https://chromereleases.googleblog.com/2021/10/stable-channel-update-for-desktop_28.html) in Chrome;
* [CVE-2021-1048](https://source.android.com/security/bulletin/2021-11-01#kernel-components_1) in Android;


Below are the three campaigns documented by Google TAG, and the way the flaws were exploited:


* Campaign #1 – redirecting to SBrowser from Chrome (CVE-2021-38000)
* Campaign #2 – Chrome sandbox escape (CVE-2021-37973, CVE-2021-37976)
* Campaign #3 – Full Android 0-day exploit chain (CVE-2021-38003, CVE-2021-1048)


According to Google, the exploits were included in Cytrox’s commercial surveillance spyware that is sold to different nation-state actors, including Egypt, Armenia, Greece, Madagascar, Côte d’Ivoire, Serbia, Spain, and Indonesia.


*“The 0-day exploits were used alongside n-day exploits as the developers took advantage of the time difference between when some critical bugs were patched but not flagged as security issues and when these patches were fully deployed across the Android ecosystem.” reads the [advisory](https://blog.google/threat-analysis-group/protecting-android-users-from-0-day-attacks/) published by Google. “Seven of the nine 0-days TAG discovered in 2021 fall into this category: developed by commercial providers and sold to and used by government-backed actors. TAG is actively tracking more than 30 vendors with varying levels of sophistication and public exposure selling exploits or surveillance capabilities to government-backed actors.”*


In December a [report](https://citizenlab.ca/2021/12/pegasus-vs-predator-dissidents-doubly-infected-iphone-reveals-cytrox-mercenary-spyware/) published by CitizenLab, when its researchers detailed the use of the Predator Spyware against exiled politician Ayman Nour and the host of a popular news program.


The disconcerting aspect of these attacks is that Ayman Nour’s phone was simultaneously infected with both Cytrox’s Predator and NSO Group’s [Pegasus](https://securityaffairs.co/wordpress/130360/malware/nso-group-pegasus-click-iphone-exploit.html) spyware, operated by *two different nation-state actors.*


Back to the campaigns uncovered by Google TAG, they were targeting a limited number of targets, in all the attacks, the attackers delivered one-time links mimicking URL shortener services to the targeted Android users via email.


Upon clicking on the link, the victim is redirected to a domain under the control of the attackers that was used to deliver the exploits before redirecting the browser to a legitimate website.


The exploits were used to first deliver the [ALIEN](https://securityaffairs.co/wordpress/108706/malware/alien-bankingtrojan.html) Android banking Trojan that acts as a loader for the PREDATOR implant. 


*“ALIEN lives inside multiple privileged processes and receives commands from PREDATOR over IPC. These commands include recording audio, adding CA certificates, and hiding apps.” continues the report.*


*“TAG continues to track more than 30 vendors with varying levels of sophistication and public exposure selling exploits or surveillance capabilities to government-backed actors.”*



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Predator)**



 
  


---


  




## Tags:
***CVE's***: CVE-2021-38000 CVE-2021-1048 CVE-2021-38003 CVE-2021-37976 CVE-2021-37973
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[google]] [[android]] [[spyware]] [[cytrox]] [[0-day]] [[government-backed]]
