# Dependency Review GitHub Action prevents adding known flaws in the code
## Dependency Review GitHub Action scans users’ pull requests for dependency changes and will raise an error if any new dependencies have existing flaws. GitHub announced Dependency Review GitHub Action which scans users’ pull requests for dependency changes and will raise an error if any new dependencies have existing flaws that can be exploited in supply […]
## Information:

+ Link: https://securityaffairs.co/wordpress/130067/security/dependency-review-github-action.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 11 April 2022, 07:27
+ Date scraped: 11 April 2022, 08:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/Dependency-Review-GitHub-Action.gif?resize=300%2C300&ssl=1)


GitHub announced [Dependency Review GitHub Action](https://github.com/marketplace/actions/dependency-review) which scans users’ pull requests for dependency changes and will raise an error if any new dependencies have existing flaws that can be exploited in supply chain attacks. Currently, Dependabot already alerts developers when vulnerabilities are found in their existing dependencies, but the new action aims at ensuring security when they add a new dependency.


The action is available for private repositories that have Github Advanced Security licensed and for all public repositories. The action is available on GitHub Marketplace and in the user repository’s Actions tab under the Security heading.


Github states that the action is supported by an [API endpoint](https://docs.github.com/en/rest/reference/dependency-graph#dependency-review) that diffs the dependencies between any two revisions to determine any new dependencies and their security impact.


This is achieved by adding the new [Dependency Review GitHub Action](https://github.com/marketplace/actions/dependency-review) to an existing workflow in one of your projects. You can do it through your repository’s Actions tab under Security or straight from the GitHub Marketplace.


*“When you add [the dependency review action](https://github.com/actions/dependency-review-action) to your repository, it will scan your pull requests for dependency changes. Then, it will check the [GitHub Advisory Database](https://github.com/advisories) to see if any of the new dependencies have existing vulnerabilities.” [wrote](https://github.blog/2022-04-06-prevent-introduction-known-vulnerabilities-into-your-code/#:~:text=The%20GitHub%20Action%20automates%20finding,pull%20requests%20for%20dependency%20changes.) Courtney Claessens, a Senior Product Manager at GitHub. “If they do, the action will raise an error so that you can see which dependency has a vulnerability and implement the fix with the contextual intelligence provided.”* 


[![Dependency Review GitHub Action](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/Dependency-Review-GitHub-Action.gif?resize=1024%2C714&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/Dependency-Review-GitHub-Action.gif?ssl=1)
More info on reviewing dependency changes in a pull request are available in [a post](https://docs.github.com/en/pull-requests/collaborating-with-pull-requests/reviewing-changes-in-pull-requests/reviewing-dependency-changes-in-a-pull-request) published by GitHub.


**Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, [Dependency Review GitHub Action](https://github.com/marketplace/actions/dependency-review))**




 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[github]]
