# Experts developed exploits for CVE-2022-1388 RCE in F5 BIG-IP products
## A few days after F5 addressed the critical CVE-2022-1388 Remote Code execution flaw in its BIG-IP products, researchers created exploits for it. Last week security and application delivery solutions provider F5 released its security notification to inform customers that it has released security updates from tens of vulnerabilities in its products. The company addressed a total of 43 […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131102/hacking/f5-big-ip-exploit-code.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 09 May 2022, 09:18
+ Date scraped: 09 May 2022, 10:02

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/F5-BIG-2.png?resize=300%2C300&ssl=1)


Last week security and application delivery solutions provider F5 [released](https://securityaffairs.co/wordpress/130934/security/f5-flaws.html) its security notification to inform customers that it has released [security updates](https://support.f5.com/csp/article/K55879220) from tens of vulnerabilities in its products.


The company addressed a total of 43 vulnerabilities, the most severe one is a critical issue tracked as [CVE-2022-1388](https://support.f5.com/csp/article/K23605346) (CVSS score of 9.8). An unauthenticated attacker with network access to the BIG-IP system through the management port and/or self IP addresses can exploit the [CVE-2022-1388](https://support.f5.com/csp/article/K23605346) flaw to execute arbitrary system commands, create or delete files, or disable services.


*“This vulnerability may allow an unauthenticated attacker with network access to the BIG-IP system through the management port and/or self IP addresses to execute arbitrary system commands, create or delete files, or disable services. There is no data plane exposure; this is a control plane issue only.” reads the [advisory](https://support.f5.com/csp/article/K23605346) published by the vendor.”*


The flaw affects the following versions:


16.1.0 – 16.1.2  
15.1.0 – 15.1.5  
14.1.0 – 14.1.4  
13.1.0 – 13.1.4  
12.1.0 – 12.1.6  
11.6.1 – 11.6.5


and the vendor addressed it with the release of:


17.0.0  
16.1.2.2  
15.1.5.1  
14.1.4.6  
13.1.5


The company provided the following temporary mitigations for customers that cannot install the patched versions:


* [Block iControl REST access through the self IP address](https://support.f5.com/csp/article/K23605346#proc1)
* [Block iControl REST access through the management interface](https://support.f5.com/csp/article/K23605346#proc2)
* [Modify the BIG-IP httpd configuration](https://support.f5.com/csp/article/K23605346#proc3)


Now researchers at Positive Technologies announced to have developed an exploit code for CVE-2022-1388 in F5’s BIG-IP and urge admins to address it asap to protect their systems.



[![F5 BIG-IP](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/F5-BIG-2.png?resize=582%2C327&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/F5-BIG-2.png?ssl=1)



Researchers from [Horizon3 Attack Team](https://twitter.com/Horizon3Attack) also confirmed that the CVE-2022-1388 is trivial to exploit, the experts also plan to release a POC exploit code this week.





Researchers are warning of threat actors already attempting to exploit this vulnerability:





**Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, F5 BIG)**





 
  


---


  




## Tags:
***CVE's***: CVE-2022-1388
***ipv4-adresses***: 1.215.1.0
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[cve-2022-1388]] [[big-ip]] [[f5]] [[ip]]
