# Experts linked multiple ransomware strains North Korea-backed APT38 group
## Researchers from Trellix linked multiple ransomware strains to the North Korea-backed APT38 group. The ransomware was employed in attacks on financial institutions, experts estimated that APT38 (Unit 180 of North Korea’s cyber-army Bureau 121) has stolen at hundreds of million dollars from banks worldwide. APT38 appears to be a North Korea-linked group separate from the […]
## Information:

+ Link: https://securityaffairs.co/wordpress/130892/apt/ransomware-strains-linked-to-nk-apt38.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 04 May 2022, 12:39
+ Date scraped: 04 May 2022, 13:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/APT38.png?resize=300%2C261&ssl=1)


The ransomware was employed in attacks on financial institutions, experts estimated that APT38 (Unit 180 of North Korea’s cyber-army Bureau 121) has stolen at hundreds of million dollars from banks worldwide.


APT38 appears to be a North Korea-linked group separate from the infamous [Lazarus](https://securityaffairs.co/wordpress/75703/hacking/cosmos-bank-lazarus-apt.html) group, it has been active since at least 2014 and it has been observed targeting over 16 organizations across 11 countries.


A Mandiant’s report attributed the string of attacks against the SWIFT banking system to the APT38, including the hack of Vietnam’s TP Bank in 2015, [Bangladesh’s central bank](https://securityaffairs.co/wordpress/46678/cyber-crime/bangladesh-bank-heist.html) in 2016, [Taiwan’s Far Eastern International](https://securityaffairs.co/wordpress/64445/hacking/lazarus-apt-taiwan-heist.html) in 2017, [Bancomext](https://securityaffairs.co/wordpress/73822/hacking/swift-hackers-latin-america.html) in Mexico in 2018, and [Banco de Chile](https://securityaffairs.co/wordpress/73372/cyber-crime/banco-de-chile-killdisk.html) in 2018.


The investigation of the security firm started with the discovery of ‘[VHD ransomware](https://securityaffairs.co/wordpress/106511/cyber-warfare-2/vhd-ransomware-lazarus.html)’ in the threat landscape in March 2020. The MATA malware framework could target Windows, Linux, and macOS operating systems. 


The malware framework implements a wide range of features that allow attackers to fully control the infected systems.


The analysis of the source code of the VHD ransomware revealed many similarities with other malware families, including the BEAF ransomware, PXJ ransomware, ZZZZ ransomware, and CHiCHi ransomware.


*“Aside from the code-similarity hunting, reports also mentioned the spread of the ‘Tflower ransomware’ family via the aforementioned MATA framework. Another observation is that the four letters of the ransomware “BEAF” (BEAF is the extension used for the encrypted files), are exactly the same first four bytes of the handshake of APT38’s tool known as Beefeater.” reads the [analysis](https://www.trellix.com/en-us/about/newsroom/stories/threat-labs/the-hermit-kingdoms-ransomware-play.html) published by Trellix.*


The experts used the Hilbert curves to visualize the code of the different malware families and discovered that PXJ, Beaf, and ZZZZ share a notable amount of source code and functionality with VHD and TFlower ransomware, while Beaf and ZZZZ are almost identical.


[![APT38](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/APT38.png?resize=752%2C261&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/APT38.png?ssl=1)
Experts also compared content of the ransomware notes and noticed that the email address Semenov[.]akkim@protonmail[.]com was present in samples of both the ‘CHiCHi’ and ‘ZZZZ’ ransomware families.


Trellix researchers also state that the attacks involving this ransomware were aimed at a limited group of companies in APAC and for this reason was not easy to investigate the activities of the threat actors. 


The experts also tracked the transactions associated with the Bitcoin (BTC) wallet addresses used by the attackers for ransom payments, but they did not find any overlap in transfer wallets between the families.


*“We suspect the ransomware families [..] are part of more organized attacks,” concludes the blog. “Based on our research, combined intelligence, and observations of the smaller targeted ransomware attacks, Trellix attributes them to DPRK affiliated hackers with high confidence.”* 



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, APT38)**


 
  


---


  




## Tags:
***email-adresses***: semenov.akkim@protonmail.com
***urls***: http://Semenov.akkim@protonmail.com https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[ransomware]] [[apt38]] [[malware]] [[beaf]] [[zzzz]] [[trellix]]
