# Experts released PoC exploit code for critical VMware CVE-2022-22972 flaw
## Security researchers released PoC exploit code for the critical authentication bypass vulnerability CVE-2022-22972 affecting multiple VMware products. Horizon3 security researchers have released a proof-of-concept (PoC) exploit and technical analysis for the critical authentication bypass vulnerability CVE-2022-22972 affecting multiple VMware products. The virtualization giant recently warned that a threat actor can exploit the CVE-2022-22972 flaw (CVSSv3 base score of 9.8) […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131698/hacking/poc-exploit-code-vmware-cve-2022-22972.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 27 May 2022, 05:58
+ Date scraped: 27 May 2022, 06:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2021/04/vmware-logo.png?resize=300%2C300&ssl=1)


Horizon3 security researchers have released a [proof-of-concept (PoC) exploit](https://github.com/horizon3ai/CVE-2022-22972) and technical analysis for the critical authentication bypass vulnerability *[CVE-2022-22972](https://securityaffairs.co/wordpress/131436/security/cisa-orders-federal-agencies-to-vmware-flaws.html)* affecting multiple VMware products.


The virtualization giant recently warned that a threat actor can exploit the CVE-2022-22972 flaw (CVSSv3 base score of 9.8) to obtain admin privileges and urges customers to install patches immediately.


*“This critical vulnerability should be patched or mitigated immediately per the instructions in VMSA-2021-0014. The ramiﬁcations of this vulnerability are serious.” [states](https://core.vmware.com/vmsa-2022-0014-questions-answers-faq#sec20356-sub8) VMware.*


The CVE-2022-22972 flaw affects Workspace ONE Access, VMware Identity Manager (vIDM), and vRealize Automation.


*“VMware Workspace ONE Access, Identity Manager and vRealize Automation contain an authentication bypass vulnerability affecting local domain users.” reads the [advisory](https://www.vmware.com/security/advisories/VMSA-2022-0014.html) published by the company. “A malicious actor with network access to the UI may be able to obtain administrative access without the need to authenticate.”*


The company acknowledged Bruno López of Innotec Security for the discovery of the flaw.


VMware addressed the flaw and also provided workarounds for admins who cannot immediately install security patches.


VMware did not provide technical details about the flaw, then Horizon3 researchers performed an analysis of the patch. 


*“Our POC sends requests starting at the /vcac endpoint the same way a browser would and parses the login page to extract these hidden fields. These hidden fields are then encoded into the body of the final POST with the Host header set to our custom login server. The POC then parses the response to extract the authentication cookies. These cookies can be used to execute actions as the chosen user.” reads the [analysis](https://www.horizon3.ai/vmware-authentication-bypass-vulnerability-cve-2022-22972-technical-deep-dive/) published by the researchers. “This script can be used by bypass authentication on vRealize Automation 7.6 using CVE-2022-22972. Workspace ONE and vIDM have different authentication endpoints, but the crux of the vulnerability remains the same.”*


The experts pointed out that the CVE-2022-22972 issue is a relatively simple `Host` header manipulation vulnerability. 


[![cve-2022-22972](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/cve-2022-22972.png?resize=1024%2C238&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/cve-2022-22972.png?ssl=1)


Threat actors could easily exploit this issue. Searching on Shodan.io for the affected VMware applications we can find organizations in the healthcare and education industries, and state government potentially vulnerable. 


The Cybersecurity and Infrastructure Security Agency (CISA) issued the Emergency Directive 22-03 to order federal agencies to fix VMware [CVE-2022-22972](https://securityaffairs.co/wordpress/131429/security/vmware-critical-auth-bypass-issue.html) and [CVE-2022-22973](https://securityaffairs.co/wordpress/131429/security/vmware-critical-auth-bypass-issue.html) flaws or to remove the affected products from their networks by May 23, 2022.


DHS also orders federal agencies to report the status of all VMware installs on their networks into Cyberscope by May 24, 2022.


The Cybersecurity and Infrastructure Security Agency (CISA) further highlighted this security flaw’s severity lev



> **Security Affairs is one of the finalists for the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS. I ask you to vote for me again (even if you have already done it), because this vote is for the final.**
> 
> 



> **Please vote for Security Affairs and Pierluigi Paganini in every category that includes them (e.g. sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog”)**
> 
> 


**To nominate, please visit:**


<https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform>


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, VMWare)**




 
  


---


  




## Tags:
***CVE's***: CVE-2022-22972 CVE-2022-22973
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform

### Autogenerated tags:
[[vmware]] [[cve-2022-22972]] [[poc]] [[vrealize]] [[cybersecurity]]
