# Experts share details of five flaws that can be chained to hack Netgear RAX30 Routers
## Researchers disclosed the details of five vulnerabilities that can be chained to take over some Netgear router models. Industrial and IoT cybersecurity firm Claroty disclosed technical details of five vulnerabilities that be exploited to hack some Netgear router models. “Team82 disclosed five vulnerabilities in NETGEAR’s Nighthawk RAX30 routers as part of its research and participation in last […]
## Information:

+ Link: https://securityaffairs.com/146111/hacking/netgear-router-exploit-2.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 11 May 2023, 14:47
+ Date scraped: 11 May 2023, 16:02

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-35.png?resize=300%2C300&ssl=1)


## Researchers disclosed the details of five vulnerabilities that can be chained to take over some Netgear router models.


Industrial and IoT cybersecurity firm Claroty disclosed technical details of five vulnerabilities that be exploited to hack some Netgear router models.


*“Team82 disclosed five vulnerabilities in [NETGEAR’s Nighthawk RAX30](https://www.netgear.com/home/wifi/routers/rax30/) routers as part of its research and participation in last December’s [Pwn2Own Toronto hacking competition](https://www.zerodayinitiative.com/blog/2022/12/5/pwn2own-toronto-2022-day-one-results).” reads the [**advisory**](https://claroty.com/team82/research/chaining-five-vulnerabilities-to-exploit-netgear-nighthawk-rax30-routers-at-pwn2own-toronto-2022) published by the security firm. “Successful exploits could allow attackers to monitor users’ internet activity, highjack internet connections and redirect traffic to malicious websites or inject malware into network traffic. An attacker could also use these vulnerabilities to access and control networked smart devices (security cameras, thermostats, smart locks), change router settings including credentials or DNS settings, or use a compromised network to launch attacks against other devices or networks.”*


The vulnerabilities, tracked as [CVE-2023-27357](https://claroty.com/team82/disclosure-dashboard/cve-2023-27357), [CVE-2023-27367](https://claroty.com/team82/disclosure-dashboard/cve-2023-27367), [CVE-2023-27368](https://claroty.com/team82/disclosure-dashboard/cve-2023-27368), [CVE-2023-27369](https://claroty.com/team82/disclosure-dashboard/cve-2023-27369), [CVE-2023-27370](https://claroty.com/team82/disclosure-dashboard/cve-2023-27370), were demonstrated by Claroty researchers during the [2022 Pwn2Own Toronto](https://securityaffairs.com/139516/hacking/pwn2own-toronto-2022-day4.html) hacking contest as part of an exploit.



[![NETGEAR router](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-35.png?resize=576%2C391&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-35.png?ssl=1)



Claroty used the exploit to hack Netgear’s Nighthawk RAX30 SOHO router, the team earned $2,500 at Pwn2Own for demonstrating the attack.


*“NETGEAR is aware of multiple security vulnerabilities on the RAX30. These vulnerabilities require an attacker to have your WiFi password or an Ethernet connection to your network to be exploited.” reads the* [*advisory*](https://kb.netgear.com/000065619/Security-Advisory-for-Multiple-Vulnerabilities-on-the-RAX30-PSV-2022-0348) *published by NETGEAR. “NETGEAR strongly recommends that you download the latest firmware as soon as possible.”*


The vendor addressed the issues in April 2023 with the release of firmware version 1.0.10.94 for the RAX30 router family.


Below are the details of the issues:


* **[CVE-2023-27357](https://claroty.com/team82/disclosure-dashboard/cve-2023-27357) NETGEAR RAX30 GetInfo Missing Authentication Information Disclosure Vulnerability**
* **[CVE-2023-27368:](https://claroty.com/team82/disclosure-dashboard/cve-2023-27368) NETGEAR RAX30**`soap_serverd`**Stack-based Buffer Overflow Authentication Bypass Vulnerability**
* **[CVE-2023-27369](https://claroty.com/team82/disclosure-dashboard/cve-2023-27369): NETGEAR RAX30 soap\_serverd Stack-based Buffer Overflow Authentication Bypass Vulnerability**
* **[CVE-2023-27370](https://claroty.com/team82/disclosure-dashboard/cve-2023-27370): Using soap\_serverd auth Bypass to Reset the Admin Password**
* **[CVE-2023-27367](https://claroty.com/team82/disclosure-dashboard/cve-2023-27367): Authentication Bypass to RCE Using Magic telnet and Command Injection**


Two of the above issues are Stack-based Buffer Overflow Authentication Bypass Vulnerabilities that can lead to remote code execution. The remaining ones are authentication bypass and command injection flaws.


*“NETGEAR recommends users update these devices immediately.” concludes the advisory.*


**We are in the final!**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **router**)




  


---


  




## Tags:
***CVE's***: CVE-2023-27368 CVE-2023-27367 CVE-2023-27357 CVE-2023-27370 CVE-2023-27369
***ipv4-adresses***: 1.0.10.94
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform https://securityaffairs.com/

### Autogenerated tags:
[[netgear]] [[rax30]] [[claroty]] [[pwn2own]] [[soap_serverd]] [[stack-based]] [[pierluigi]] [[paganini]]
