# Experts spotted a new variant of UpdateAgent macOS malware dropper written in Swift
## Researchers spotted a new variant of the UpdateAgent macOS malware dropper that was employed in attacks in the wild. Researchers from the Jamf Threat Labs team have uncovered a new variant of the UpdateAgent macOS malware dropper. The new version is written in Swift and relies on the AWS infrastructure to host its malicious payloads.  […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131391/malware/updateagent-macos-malware-swift.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 18 May 2022, 07:41
+ Date scraped: 18 May 2022, 08:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/UpdateAgent.jpg?resize=300%2C300&ssl=1)


Researchers from the Jamf Threat Labs team have uncovered a new variant of the UpdateAgent macOS malware dropper. The new version is written in Swift and relies on the AWS infrastructure to host its malicious payloads. 


The new variant of the malware supports common dropper features, including some minor system fingerprinting, endpoint registration, and persistence. 


*“The second stage download and execute the functionality of droppers, in general, represent a risky class of malware that support a number of second-stage attacks — from malware to spyware, to adware.” reads the [analysis](https://www.jamf.com/blog/updateagent-adapts-again/) of the experts.*


The experts noticed a surge in adware/malware distributed via the latest variant of the UpdateAgent macOS malware dropper, which was masquerading as PDFCreator. At the time of discovery, the binary had a zero rate detection in VirusTotal and at the time of this writing, the detection rate is 3 out of 60.


[![UpdateAgent](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/UpdateAgent.jpg?resize=712%2C497&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/UpdateAgent.jpg?ssl=1)
Upon executing the malware, it connects to a remote server and retrieves a bash script to be executed.


The bash script runs directly from the Swift dropper without being saved on the hard drive. 


*“The authors of the UpdateAgent malware remain vigilant in keeping it up to date. It is known for having a well-built backend that allows itself to be easily updated, and although we’ve only seen adware families dropped by it, security experts are concerned that there might be other malicious plans for the future with such a well-built infrastructure.” the researchers conclude.*


The report also includes indicators of compromise for this threat.


**Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, UpdateAgent)**




 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[malware]] [[updateagent]]
