# Experts uncovered a new wave of attacks conducted by Mustang Panda
## China-linked Mustang Panda APT group targets entities in Asia, the European Union, Russia, and the US in a new wave of attacks. In February 2022, Cisco Talos researchers started observing China-linked cyberespionage group Mustang Panda conducting phishing attacks against European entities, including Russian organizations. The attacks were also reported by Google’s TAG team, which confirmed they were for […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131083/apt/mustang-panda-q1-attacks.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 09 May 2022, 07:25
+ Date scraped: 09 May 2022, 08:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/Mustang-Panda.png?resize=300%2C300&ssl=1)


In February 2022, Cisco Talos researchers started observing China-linked cyberespionage group [Mustang Panda](https://securityaffairs.co/wordpress/129206/apt/china-linked-apts-target-ukraine.html) conducting phishing attacks against European entities, including Russian organizations. The attacks were also [reported](https://securityaffairs.co/wordpress/129206/apt/china-linked-apts-target-ukraine.html) by Google’s TAG team, which confirmed they were for intelligence purposes.


MustangPanda, also known as “RedDelta” or “Bronze President,” has been active since at least 2012, it targeted [American](https://www.cisa.gov/uscert/ncas/alerts/TA17-117A) and [European](https://blog.google/threat-analysis-group/update-threat-landscape-ukraine/) entities such as government organizations, think tanks, [NGOs](https://www.crowdstrike.com/blog/meet-crowdstrikes-adversary-of-the-month-for-june-mustang-panda/), and even [Catholic organizations](https://go.recordedfuture.com/hubfs/reports/cta-2020-0728.pdf) at the Vatican. Past campaigns were focused on Asian countries, including Taiwan, Hong Kong, Mongolia, Tibet, and Myanmar.


In recent campaigns, threat actors used European Union reports on the conflict in Ukraine and Ukrainian government reports as lures. Upon opening the reports, the infection process starts leading to the deployment of malware on the victim’s system.



[![Mustang Panda](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/Mustang-Panda.png?resize=487%2C447&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/Mustang-Panda.png?ssl=1)
The final state malware employed in this campaign is the [PlugX](https://securityaffairs.co/wordpress/120636/malware/chinese-cyberspies-thor-rat.html) implant, custom stagers and reverse shells and meterpreter-based shellcode.


*“The threat actor heavily relies on sending lures via phishing emails to achieve initial infection. These lures often masquerade as legitimate documents of national and organizational interest to the targets.” *reads the [report](https://blog.talosintelligence.com/2022/05/mustang-panda-targets-europe.html) published by Cisco Talos.** *“These infection vectors deploy malware predominantly consisting of the PlugX remote access trojan (RAT) with custom stagers, reverse shells, [meterpreter](https://twitter.com/AvastThreatLabs/status/1404864966679678981) and Cobalt Strike, which act as another mechanism for achieving long term access into their targets.”*


The attack chains observed in the recent Mustang Panda attacks involved the use of b**enign executable** used to side-load a malicious DLL used as a loader for the PlugX implant.


In some cases, the threat actors used stagers and reverse shells instead of using PlugX.


*“Over the years, Mustang Panda has evolved their tactics and implants to target a wide range of entities spanning multiple governments in three continents, including the European Union, the U.S., Asia and pseudo allies such as Russia. By using summit- and conference-themed lures in Asia and Europe, this attacker aims to gain as much long-term access as possible to conduct espionage and information theft.” concludes the report.* 


*“Apart from Mustang Panda’s tool of choice, PlugX, we’ve observed a steady increase in the use of intermediate payloads such as a variety of stagers and reverse shells. The group has also continuously evolved its delivery mechanisms consisting of maldocs, shortcut files, malicious archives and more recently seen downloaders starting with 2022.”*


**Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Mustang Panda)**


 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[plugx]] [[malware]]
