# Five Eyes agencies warn of attacks on MSPs
## Cybersecurity authorities from Five Eye warn of threats targeting managed service providers (MSPs) and potential supply chain attacks through them. Multiple cybersecurity authorities from Australia, Canada, New Zealand, the U.K., and the U.S. this week released a joint advisory warning of threats targeting managed service providers (MSPs) and their customers. “The cybersecurity authorities of the United Kingdom, […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131190/security/five-eyes-agencies-warn-attacks-msps.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 12 May 2022, 10:10
+ Date scraped: 12 May 2022, 11:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2020/07/CISA.jpeg?resize=300%2C300&ssl=1)


Multiple cybersecurity authorities from Australia, Canada, New Zealand, the U.K., and the U.S. this week released a joint advisory warning of threats targeting managed service providers (MSPs) and their customers.


*“The cybersecurity authorities of the United Kingdom, Australia, Canada, New Zealand, and the United States have released joint Cybersecurity Advisory (CSA), [Protecting Against Cyber Threats to Managed Service Providers and their Customers](https://www.cisa.gov/uscert/ncas/alerts/aa22-131a), to provide guidance on how to protect against malicious cyber activity targeting managed service providers (MSPs) and their customers.” reads the [joint advisory](https://www.cisa.gov/uscert/ncas/current-activity/2022/05/11/cisa-joins-partners-release-advisory-protecting-msps-and-their). “The CSA—created in response to reports of increased activity against MSPs and their customers—provides specific guidance for both MSPs and customers aimed at enabling transparent discussions on securing sensitive data.”*


The alert provides tactical actions for MSPs and customers, including:


* *Identify and disable accounts that are no longer in use.*
* *Enforce MFA on MSP accounts that access the customer environment and monitor for unexplained failed authentication.*
* *Ensure MSP-customer contracts transparently identify ownership of information and communications technology (ICT) security roles and responsibilities.*


MSPs are a privileged target for both, nation-state actors and cybercriminals, that once compromised their infrastructure could ultimately attack the customers’ infrastructure by exploiting their access.


The Five Eyes agencies warn of supply chain attacks targeting MSPs and that could impact their customers, such as the [SolarWinds](https://securityaffairs.co/wordpress/129154/hacking/solarwinds-web-help-desk-attack.html) attacks.


Below is the list of recommendations included in the guidance:


***Prevent initial compromise***


* Improve security of vulnerable devices.
* Protect internet-facing services
* Defend against brute force and password spraying
* Defend against phishing


***Enable/improve monitoring and logging processes***


***Enforce multifactor authentication (MFA)***


***Manage internal architecture risks and segregate internal networks***


***Apply the principle of least privilege***


***Deprecate obsolete accounts and infrastructure***


***Apply updates***


***Backup systems and data***


***Develop and exercise incident response and recovery plans***


***Understand and proactively manage supply chain risk***


***Promote transparency***


***Manage account authentication and authorization***


**Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, MSPs)**



 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[msps]] [[cybersecurity]]
