# Fortinet warns of a spike of the activity linked to AndoryuBot DDoS botnet
## A DDoS botnet dubbed AndoryuBot has been observed exploiting an RCE, tracked as CVE-2023-25717, in Ruckus access points. FortiGuard Labs researchers have recently observed a spike in attacks attempting to exploit the Ruckus Wireless Admin remote code execution vulnerability tracked as CVE-2023-25717. The activity is associated with a known DDoS botnet tracked as AndoryuBot that […]
## Information:

+ Link: https://securityaffairs.com/145980/cyber-crime/andoryubot-ddos-botnet.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 09 May 2023, 14:48
+ Date scraped: 09 May 2023, 16:02

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-23.png?resize=300%2C300&ssl=1)


## A DDoS botnet dubbed AndoryuBot has been observed exploiting an RCE, tracked as CVE-2023-25717, in Ruckus access points.


FortiGuard Labs researchers have recently [observed](https://www.fortiguard.com/threat-signal-report/5151/exploitation-spike-observed-for-ruckus-wireless-admin-rce-vulnerability-cve-2023-25717?utm_source=twitter&utm_medium=Social&utm_campaign=FortinetPartnerSocial&sharer_userID=304882&utm_term=standard&utm_content=Testing+Social) a spike in attacks attempting to exploit the Ruckus Wireless Admin remote code execution vulnerability tracked as CVE-2023-25717. The activity is associated with a known DDoS botnet tracked as AndoryuBot that first appeared in February 2023. The bot supports multiple DDoS attack techniques and uses SOCKS5 proxies for C2 communications.


The issue affects Ruckus Wireless Admin version 10.4 and earlier used by multiple Ruckus wireless Access Point (AP) devices. A remote, unauthenticated attacker can exploit the vulnerability to execute arbitrary code and take complete control of a vulnerable device.


Fortinet researchers also reported that a Proof-of-Concept (PoC) code for this vulnerability is publicly available and urges owners to install the [patch](https://support.ruckuswireless.com/security_bulletins/315) as soon as possible.



[![AndoryuBot botnet](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-23.png?resize=689%2C350&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-23.png?ssl=1)


Once compromised a device, the AndoryuBot downloads a script from the URL http[:]//163[.]123[.]142[.]146 for further propagation.


*“Once a target device is compromised, AndoryuBot quickly spreads and begins communicating with its C2 server via the SOCKS protocol. In a very short time, it is updated with additional DDoS methods and awaits attack commands.” states the [**report**](https://www.fortinet.com/blog/threat-research/andoryubot-new-botnet-campaign-targets-ruckus-wireless-admin-remote-code-execution-vulnerability-cve-2023-25717) published by Fortinet. “Users should be aware of this new threat and actively apply patches on affected devices as soon as they become available.”*


The variant analyzed by the researchers targets multiple architectures, including arm, m68k, mips, mpsl, sh4, spc, and x86. 


Once the communication channel has been set up, the client waits for a command from the C2 server to launch a DDoS attack. AndoryuBot supports 12 DDoS attack methods: tcp-raw, tcp-socket, tcp-cnc, tcp-handshake, udp-plain, udp-game, udp-ovh, udp-raw, udp-vse, udp-dstat, udp-bypass, and icmp-echo.


Once the bot receives the attack command, it starts a DDoS attack on a specific IP address and port number. 


The botnet is advertised on a Telegram channel, below are the prices for DDoS attacks:


[![](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-24.png?resize=441%2C498&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-24.png?ssl=1)


Fortinet published [indicators of compromise (IoCs) for recent attacks associated with the botnet.](https://www.fortinet.com/blog/threat-research/andoryubot-new-botnet-campaign-targets-ruckus-wireless-admin-remote-code-execution-vulnerability-cve-2023-25717)


**We are in the final!**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **DDoS**)





  


---


  




## Tags:
***CVE's***: CVE-2023-25717
***ipv4-adresses***: 163.123.142.146
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform https://securityaffairs.com/ http://163.123.142.146

### Autogenerated tags:
[[ddos]] [[andoryubot]] [[botnet]] [[c2]] [[fortinet]] [[pierluigi]] [[paganini]]
