# GitLab addressed critical account take over via SCIM email change
## GitLab addresses a critical security vulnerability, tracked as CVE-2022-1680, that could be exploited by an attacker to take over users’ accounts. GitLab has fixed a critical security flaw in its GitLab Enterprise Edition (EE), tracked as CVE-2022-1680 (CVSS score 9.9), that could be exploited to take over an account. The vulnerability impacts all versions starting […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131928/hacking/gitlab-critical-account-take-over.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 04 June 2022, 08:36
+ Date scraped: 04 June 2022, 09:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2019/11/gitlab.jpg?resize=300%2C168&ssl=1)


GitLab has fixed a critical security flaw in its GitLab Enterprise Edition (EE), tracked as CVE-2022-1680 (CVSS score 9.9), that could be exploited to take over an account.


The vulnerability impacts all versions starting from 11.10 before 14.9.5, all versions starting from 14.10 before 14.10.4, all versions starting from 15.0 before 15.0.1.


*“When group SAML SSO is configured, the SCIM feature (available only on Premium+ subscriptions) may allow any owner of a Premium group to invite arbitrary users through their username and email, then change those users’ email addresses via SCIM to an attacker controlled email address and thus – in the absence of 2FA – take over those accounts.” reads the [advisory](https://about.gitlab.com/releases/2022/06/01/critical-security-release-gitlab-15-0-1-released/) published by GitHub. “It is also possible for the attacker to change the display name and username of the targeted account.”*


This CVE-2022-1680 flaw was discovered by a member of the GitLab team.


The company also addressed other seven flaws, the complete list is reported in the following table:




| Title | Severity |
| --- | --- |
| [Account take over via SCIM email change](https://about.gitlab.com/releases/2022/06/01/critical-security-release-gitlab-15-0-1-released/#account-take-over-via-scim-email-change) | critical |
| [Stored XSS in Jira integration](https://about.gitlab.com/releases/2022/06/01/critical-security-release-gitlab-15-0-1-released/#stored-xss-in-jira-integration) | high |
| [Quick action commands susceptible to XSS](https://about.gitlab.com/releases/2022/06/01/critical-security-release-gitlab-15-0-1-released/#quick-action-commands-susceptible-to-xss) | high |
| [IP allowlist bypass when using Trigger tokens](https://about.gitlab.com/releases/2022/06/01/critical-security-release-gitlab-15-0-1-released/#ip-allowlist-bypass-when-using-trigger-tokens) | medium |
| [IP allowlist bypass when using Project Deploy Tokens](https://about.gitlab.com/releases/2022/06/01/critical-security-release-gitlab-15-0-1-released/#ip-allowlist-bypass-when-using-project-deploy-tokens) | medium |
| [Improper authorization in the Interactive Web Terminal](https://about.gitlab.com/releases/2022/06/01/critical-security-release-gitlab-15-0-1-released/#improper-authorization-in-the-interactive-web-terminal) | medium |
| [Subgroup member can list members of parent group](https://about.gitlab.com/releases/2022/06/01/critical-security-release-gitlab-15-0-1-released/#subgroup-member-can-list-members-of-parent-group) | medium |
| [Group member lock bypass](https://about.gitlab.com/releases/2022/06/01/critical-security-release-gitlab-15-0-1-released/#group-member-lock-bypass) | low |




The company urges users to upgrade to the latest version as soon as possible.



> **Security Affairs is one of the finalists for the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS. I ask you to vote for me again (even if you have already done it), because this vote is for the final.**
> 
> **Please vote for Security Affairs and Pierluigi Paganini in every category that includes them (e.g. sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog”)**
> 
> **To nominate, please visit:**
> 
> <https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, GitLab)**




 
  


---


  




## Tags:
***CVE's***: CVE-2022-1680
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform

### Autogenerated tags:
[[gitlab]] [[scim]]
