# Google OAuth client library flaw allowed to deploy of malicious payloads
## Google addressed a high-severity flaw in its OAuth client library for Java that could allow attackers with a compromised token to deploy malicious payloads. Google addressed a high-severity authentication bypass flaw in Google OAuth Client Library for Java, tracked as CVE-2021-22573 (CVS Score 8.7), that could be exploited by an attacker with a compromised token […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131459/security/google-oauth-client-library-flaw.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 19 May 2022, 17:44
+ Date scraped: 19 May 2022, 18:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2021/08/google-logo.png?resize=300%2C300&ssl=1)


Google addressed a high-severity authentication bypass flaw in Google OAuth Client Library for Java, tracked as CVE-2021-22573 (CVS Score 8.7), that could be exploited by an attacker with a compromised token to deploy malicious payloads.


The [Google OAuth Client Library for Java](https://developers.google.com/api-client-library/java/google-oauth-java-client) is designed to work with any OAuth service on the web, not just with Google APIs. The library is built on the [Google HTTP Client Library for Java](https://developers.google.com/api-client-library/java/google-http-java-client), and it supports Java 7 (or higher) standard (SE) and enterprise (EE), Android 4.0 (or higher), and Google App Engine.


The root cause of the issue is that the IDToken verifier does not verify if the token is properly signed. This means that an attacker can serve a malicious payload that doesn’t come from a trusted provider 


*“The vulnerability is that IDToken verifier does not verify if token is properly signed. Signature verification makes sure that the token’s payload comes from valid provider, not from someone else. An attacker can provide a compromised token with custom payload.” reads the [description](https://nvd.nist.gov/vuln/detail/CVE-2021-22573) published by NIST. “The token will pass the validation on the client side. We recommend upgrading to version 1.33.3 or above”*


The vulnerability was reported by the security researcher [Tamjid Al Rahat](https://sites.google.com/site/tamjidrahat073/) on March 12, the issue was awarded $5,000 as part of the company bug bounty program. Google addressed the issue with the release of the [version 1.33.3](https://github.com/googleapis/google-oauth-java-client/releases/tag/v1.33.3) in April.


Users of the Google OAuth Client Library for Java are recommended to upgrade to [version 1.33.3](https://github.com/googleapis/google-oauth-java-client/releases/tag/v1.33.3) or later.



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Google)**




 
  


---


  




## Tags:
***CVE's***: CVE-2021-22573
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[google]] [[oauth]]
