# Google fixed the second actively exploited Chrome zero-day of 2023
## Google rolled out emergency security patches to address another actively exploited high-severity zero-day flaw in the Chrome browser. Google rolled out emergency fixes to address another actively exploited high-severity zero-day flaw, tracked as CVE-2023-2136, in its Chrome web browser. The vulnerability is an Integer overflow in the Skia graphics library, the issue was reported by […]
## Information:

+ Link: https://securityaffairs.com/145019/security/google-second-chrome-zero-day-2023.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 19 April 2023, 17:33
+ Date scraped: 19 April 2023, 19:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2016/03/google-chrome-bounty-program.jpg?resize=300%2C300&ssl=1)


## Google rolled out emergency security patches to address another actively exploited high-severity zero-day flaw in the Chrome browser.


Google rolled out emergency fixes to address another actively exploited high-severity zero-day flaw, tracked as [CVE-2023-2136](https://nvd.nist.gov/vuln/detail/CVE-2023-2136), in its Chrome web browser.


The vulnerability is an Integer overflow in the [Skia](https://skia.org/docs/dev/chrome/) graphics library, the issue was reported by Clément Lecigne of Google’s Threat Analysis Group on April 12, 2023.


A remote attackers who had compromised the renderer process can exploit the integer overflow in the Skia library to potentially perform a sandbox escape via a crafted HTML page.


Google also addressed other vulnerabilities in Chrome, below is the [full list](https://chromereleases.googleblog.com/2023/04/stable-channel-update-for-desktop_18.html) published by the company:


* [$8000][[1429197](https://crbug.com/1429197)] High CVE-2023-2133: Out of bounds memory access in Service Worker API. Reported by Rong Jian of VRI on 2023-03-30
* [$8000][[1429201](https://crbug.com/1429201)] High CVE-2023-2134: Out of bounds memory access in Service Worker API. Reported by Rong Jian of VRI on 2023-03-30
* [$3000][[1424337](https://crbug.com/1424337)] High CVE-2023-2135: Use after free in DevTools. Reported by Cassidy Kim(@cassidy6564) on 2023-03-14
* [$NA][[1432603](https://crbug.com/1432603)] High CVE-2023-2136: Integer overflow in Skia. Reported by Clément Lecigne of Google’s Threat Analysis Group on 2023-04-12
* [$1000][[1430644](https://crbug.com/1430644)] Medium CVE-2023-2137: Heap buffer overflow in sqlite. Reported by Nan Wang(@eternalsakura13) and Guang Gong of 360 Vulnerability Research Institute on 2023-04-05


*“The Stable and extended stable channel has been updated to 112.0.5615.137/138 for Windows and 112.0.5615.137 for Mac which will roll out over the coming days/weeks. Linux release coming soon.” reads the [**advisory**](https://chromereleases.googleblog.com/2023/04/stable-channel-update-for-desktop_18.html) published by the company. “Google is aware that an exploit for CVE-2023-2136 exists in the wild.”*


Last week, Google [**released an emergency security**](https://securityaffairs.com/144805/security/google-chrome-zero-day-2023.html) update to address the first Chrome zero-day vulnerability (CVE-2023-2033) in 2023, the company is aware of attacks in the wild exploiting the issue.


The vulnerability is a Type Confusion issue that resides in the JavaScript engine V8. The vulnerability was reported by Clément Lecigne of Google’s Threat Analysis Group on 2023-04-11.


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Chrome**)



  


---


  




## Tags:
***CVE's***: CVE-2023-2137 CVE-2023-2136 CVE-2023-2134 CVE-2023-2133 CVE-2023-2033 CVE-2023-2135
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[google]] [[blog]] [[zero-day]] [[cve-2023-2136]] [[skia]] [[clément]] [[lecigne]]
