# GuLoader implements new evasion techniques
## Cybersecurity researchers exposed new evasion techniques adopted by an advanced malware downloader called GuLoader. CrowdStrike researchers d a detailed multiple evasion techniques implemented by an advanced malware downloader called GuLoader (aka CloudEyE). GuLoader uses a polymorphic shellcode loader to avoid traditional security solutions, the experts mapped all embedded DJB2 hash values for every API used by the […]
## Information:

+ Link: https://securityaffairs.com/140028/cyber-crime/guloader-evasion-techniques.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 26 December 2022, 17:33
+ Date scraped: 27 December 2022, 02:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2022/12/GuLoader.png?resize=300%2C300&ssl=1)


CrowdStrike researchers d a detailed multiple evasion techniques implemented by an advanced malware downloader called [GuLoader](https://securityaffairs.co/wordpress/103683/malware/covid-19-related-malspam-guloader.html) (aka [CloudEyE](https://malpedia.caad.fkie.fraunhofer.de/details/win.cloudeye)).


GuLoader uses a polymorphic shellcode loader to avoid traditional security solutions, the experts mapped all embedded DJB2 hash values for every API used by the malicious code.


The malware uses an anti-analysis technique to avoid execution in virtualized environments.


*“In dissecting GuLoader’s shellcode, CrowdStrike revealed a new anti-analysis technique meant to detect if the malware is running in a hostile environment by scanning the entire process memory for any Virtual Machine (VM)-related strings.” reads the [analysis](https://www.crowdstrike.com/blog/guloader-dissection-reveals-new-anti-analysis-techniques-and-code-injection-redundancy/) published by CrowdStrike.*


*“New redundant code injection mechanism means to ensure code execution by using  inline assembly to bypass user mode hooks from security solutions.”*



GuLoader first appeared on the threat landscape in 2019, it was used by threat actors to download multiple remote access trojans (RATs) such as [AgentTesla](https://securityaffairs.co/wordpress/91525/malware/agent-tesla-malware-campaign.html), [FormBook](https://securityaffairs.co/wordpress/125927/malware/ms-office-cve-2021-40444-bypass-malware.html), [Nanocore](https://securityaffairs.co/wordpress/87587/malware/lokibot-nanocore-malspam.html), NETWIRE and the Parallax RAT.


Early versions of GuLoader were distributed via spam messages using attachments containing the malicious executable. Recent variants were delivered via a Visual Basic Script (VBS) file.


*“GuLoader also started employing advanced anti-analysis techniques to evade detection, such as anti-debug, anti-sandbox, anti-VM and anti-detection to make analysis difficult.” reads the analysis.*


A recent GuLoader variant analyzed by the experts exhibits a multistage deployment:


* **The first stage**uses a VBS dropper file to drop a second-stage packed payload into a registry key. It then uses a PowerShell script to execute and unpack the second stage payload from the registry key within memory.
* **The** **second stage** payload performs all anti-analysis routines (described below), creates a Windows process (e.g., an ieinstal.exe) and injects the same shellcode into the new process.
* **The third stage** reimplements all the anti-analysis techniques, downloads the final payload from a remote server and executes it on the victim’s machine.


The malware implements anti-debugging and anti-disassembling checks to detect the presence of breakpoints used for the analysis of code.




[![GuLoader](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/12/GuLoader.png?resize=537%2C470&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/12/GuLoader.png?ssl=1)


The researchers also noticed the use of a redundant code injection mechanism to avoid [NTDLL.dll](https://learn.microsoft.com/en-us/windows-hardware/drivers/kernel/libraries-and-headers) hooks used by antivirus and EDR solutions to detect malicious activities.



*“It then maps that section via NtMapViewofSection on the suspended process.” continues the analysis. “**If this injection technique fails, it uses the following redundancy method:***


a. NtAllocateVirtualMemory by invoking the inline assembly instructions (without calling ntdll.dll,  to bypass AV/EDR User Mode hooks) of that function, using the following assembly stub:



```
mov eax,18                           
mov edx,ntdll.77178850       
call edx                           
ret 18  
```

*It uses NtWriteProcessMemory to copy the same shellcode onto that virtually allocated address. It uses `NtWriteProcessMemory` to copy the same shellcode onto that virtually allocated address.”*


Experts pointed out that GuLoader remains a dangerous threat that constantly evolves, they also shared Indicators of Compromise for the latest variant of the downloader.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](https://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](https://securityaffairs.co/wordpress/)**–** **hacking, GuLoader)**



 
  


---


  




## Tags:


### Autogenerated tags:
[[guloader]] [[shellcode]] [[anti-analysis]] [[malware]] [[crowdstrike]]
