# Hurry up, disable AFP on your QNAP NAS until the vendor fixes 8 bugs
## QNAP urges customers to disable the AFP file service protocol on their NAS devices until it fixes critical Netatalk flaws. Taiwanese vendor QNAP is warning customers to disable the AFP file service protocol on their network-attached storage (NAS) deviced until it fixes several critical Netatalk vulnerabilities. Netatalk is a free, open-source implementation of the Apple Filing Protocol that allows Unix-like operating systems […]
## Information:

+ Link: https://securityaffairs.co/wordpress/130720/hacking/critical-afp-qnap-nas.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 29 April 2022, 06:59
+ Date scraped: 29 April 2022, 07:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2021/04/QNAP-logo.png?resize=300%2C228&ssl=1)


Taiwanese vendor QNAP is warning customers to disable the AFP file service protocol on their network-attached storage (NAS) deviced until it fixes several critical Netatalk vulnerabilities.


[Netatalk](https://en.wikipedia.org/wiki/Netatalk) is a free, open-source implementation of the [Apple Filing Protocol](https://en.wikipedia.org/wiki/Apple_Filing_Protocol) that allows Unix-like operating systems to serve as a file server for macOS computers. QNAP NAS devices supports the AFP protocol to enable macOS users to access data on the NAS. 


*“Upon the latest release of Netatalk 3.1.13, the Netatalk development team disclosed multiple fixed vulnerabilities affecting earlier versions of the software: CVE-2021-31439, CVE-2021-31439, CVE-2022-23121, CVE-2022-23123, CVE-2022-23122, CVE-2022-23125, CVE-2022-23124, and CVE-2022-0194.” reads the [advisory](https://www.qnap.com/it-it/security-advisory/qsa-22-12) published by the vendor. “To mitigate these vulnerabilities, disable AFP. We recommend users to check back and install security updates as soon as they become available”*


The Netatalk maintainers released [version 3.1.13](https://netatalk.sourceforge.io/3.1/ReleaseNotes3.1.13.html) to fix these flaws on March 22.


The vulnerabilities affect the following operating system versions:


* QTS 5.0.x and later
* QTS 4.5.4 and later
* QTS 4.3.6 and later
* QTS 4.3.4 and later
* QTS 4.3.3 and later
* QTS 4.2.6 and later
* QuTS hero h5.0.x and later
* QuTS hero h4.5.4 and later
* QuTScloud c5.0.x


The company has announced it has already addressed the vulnerabilities in QTS 4.5.4.2012 build 20220419 and later.


Administrators can disable AFP on their QTS or QuTS hero NAS devices through Control Panel > Network & File Services > Win/Mac/NFS/WebDAV > Apple Networking and select the Disable AFP item. 


In Mid-March, the Taiwanese hardware vendor QNAP [warned](https://securityaffairs.co/wordpress/129076/hacking/qnap-nas-dirty-pipe.html) most of its Network Attached Storage (NAS) devices are impacted by the recently discovered Linux vulnerability ‘[Dirty Pipe](https://securityaffairs.co/wordpress/128780/hacking/dirty-pipi-linux-flaw.html).’ 


An attacker with local access can exploit the high-severity vulnerability Dirty Pipe to gain root privileges.


The vendor has yet to fix the Dirty Pipe flaw on NAS devices running QuTScloud c5.0.x. The vendor released [firmaware updates](https://securityaffairs.co/wordpress/130481/hacking/qnap-nas-firmware-fix-apache-http-flaws.html) to solve critical Apache HTTP Server issues for devices running QTS, QuTS hero, and QuTScloud.


**Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, AFP)**




 
  


---


  




## Tags:
***CVE's***: CVE-2022-23124 CVE-2022-0194 CVE-2022-23121 CVE-2022-23122 CVE-2021-31439 CVE-2022-23123 CVE-2022-23125
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[afp]] [[nas]] [[netatalk]] [[laterqts]] [[qnap]]
