# Iran-linked APT Rocket Kitten exploited VMware bug in recent attacks
## The Iran-linked APT group Rocket Kitten has been observed exploiting a recently patched CVE-2022-22954 VMware flaw. Iran-linked Rocket Kitten APT group has been observed exploiting a recently patched CVE-2022-22954 VMware Workspace ONE Access flaw to deploy ‘Core Impact’ Backdoor. The CVE-2022-22954 vulnerability is a server-side template injection remote code execution issue, it was rated 9.8 […]
## Information:

+ Link: https://securityaffairs.co/wordpress/130630/apt/iran-apt-exploiting-vmware-rce.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 26 April 2022, 18:00
+ Date scraped: 27 April 2022, 07:04

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/VMware-APT-Iran.png?resize=300%2C300&ssl=1)


Iran-linked [Rocket Kitten](https://securityaffairs.co/wordpress/41865/cyber-crime/rocket-kitten-report.html) APT group has been observed exploiting a recently patched [CVE-2022-22954](https://securityaffairs.co/wordpress/130188/hacking/vmware-workspace-one-access-flaw-attacks.html) VMware Workspace ONE Access flaw to deploy ‘Core Impact’ Backdoor.


The CVE-2022-22954 vulnerability is a server-side template injection remote code execution issue, it was rated 9.8 in severity.


*“VMware Workspace ONE Access and Identity Manager contain a remote code execution vulnerability due to server-side template injection. VMware has evaluated the severity of this issue to be in the [Critical severity range](https://www.vmware.com/support/policies/security_response.html) with a maximum CVSSv3 base score of [9.8](https://www.first.org/cvss/calculator/3.1#CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H).” reads the [security advisory](https://www.vmware.com/security/advisories/VMSA-2022-0011.html). “A malicious actor with network access can trigger a server-side template injection that may result in remote code execution.”*


In Mid-April, the virtualization giant reported that threat actors are actively exploiting the critical vulnerability in VMware Workspace ONE Access and Identity Manager.


On April 14 and 15, Morphisec researchers spotted attacks attempting to exploit the VMware flaw, researchers from BleepingComputer also [reported](https://www.bleepingcomputer.com/news/security/hackers-exploit-critical-vmware-cve-2022-22954-bug-patch-now/) the hacking attempts.


*“A malicious actor exploiting this RCE vulnerability potentially gains an unlimited attack surface. This means highest privileged access into any components of the virtualized host and guest environment. Affected firms face significant security breaches, ransom, brand damage, and lawsuits.” [reads](https://blog.morphisec.com/vmware-identity-manager-attack-backdoor) the post published Morphisec Labs.* *“As part of the attack chain, Morphisec has identified and prevented PowerShell commands executed as child processes to the legitimate Tomcat prunsrv.exe process application.”*


Threat actors attempt to gain initial access to a target environment by exploiting the VMWare Identity Manager Service issue, then they deploy a PowerShell stager that downloads the next stage payload dubbed by PowerTrash Loader. 


The PowerTrash Loader is a heavily obfuscated PowerShell script with approximately 40,000 lines of code.


In the final stage of the attack chain, PowerTrash Loader injects the penetration testing framework Core Impact into memory.


[![VMware APT Iran](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/VMware-APT-Iran.png?resize=715%2C547&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/VMware-APT-Iran.png?ssl=1)
Morphisec attributes the attacks to the Iranian APT Rocket Kitten based on the tactics, techniques, and procedures used by the threat actors.


*“The widespread use of VMWare identity access management combined with the unfettered remote access this attack provides is a recipe for devastating breaches across industries,” concludes the report. “VMWare customers should also review their VMware architecture to ensure the affected components are not accidentally published on the internet, which dramatically increases the exploitation risks.”*



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Iran)**



 
  


---


  




## Tags:
***CVE's***: CVE-2022-22954
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[vmware]] [[morphisec]] [[server-side]] [[powershell]] [[powertrash]]
