# Iran-linked APT groups started exploiting Papercut flaw
## Microsoft warns of Iran-linked APT groups that are targeting vulnerable PaperCut MF/NG print management servers. Microsoft warns that Iran-linked APT groups have been observed exploiting the CVE-2023-27350 flaw in attacks against PaperCut MF/NG print management servers. The CVE-2023-27350 flaw is a PaperCut MF/NG Improper Access Control Vulnerability. PaperCut MF/NG contains an improper access control vulnerability within the […]
## Information:

+ Link: https://securityaffairs.com/145952/apt/iranian-apt-papercut-exploitation.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 09 May 2023, 07:00
+ Date scraped: 09 May 2023, 08:02

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2015/12/iranian-hackers.jpg?resize=300%2C300&ssl=1)


## Microsoft warns of Iran-linked APT groups that are targeting vulnerable PaperCut MF/NG print management servers.


Microsoft warns that Iran-linked APT groups have been observed exploiting the [**CVE-2023-27350**](https://securityaffairs.com/145752/hacking/papercut-new-exploit.html) flaw in attacks against PaperCut MF/NG print management servers.


The [CVE-2023-27350](https://securityaffairs.com/145190/hacking/russian-hackers-papercut-flaws-attacks.html) flaw is a PaperCut MF/NG Improper Access Control Vulnerability. PaperCut MF/NG contains an improper access control vulnerability within the SetupCompleted class that allows authentication bypass and code execution in the context of SYSTEM.


On April 19th, Print management software provider PaperCut confirmed that it is aware of the active exploitation of the CVE-2023-27350 vulnerability.


The company received two vulnerability reports from the cybersecurity firm [Trend Micro](https://www.papercut.com/kb/Main/PO-1216-and-PO-1219#acknowledgements) for high/critical severity security issues in PaperCut MF/NG. 


Now Microsoft observed Iran-linked groups Mango Sandstorm (aka [Mercury](https://securityaffairs.com/144606/apt/mercury-apt-destructive-attacks.html) or [Muddywater](https://securityaffairs.com/139505/apt/muddywater-changs-ttps.html)) and [Mint Sandstorm](https://securityaffairs.com/144996/apt/mint-sandstorm-targeted-us-critical-infrastructure.html) (aka [Phosphorus](https://securityaffairs.com/92188/apt/phosphorus-apt-2020-presidential-campaign.html) or [APT35](https://securityaffairs.com/127526/apt/apt35-spike-memento-op.html)) exploiting the above flaw.


*“More actors are exploiting unpatched CVE-2023-27350 in print management software Papercut since we last reported on Lace Tempest. Microsoft has now observed Iranian state-sponsored threat actors Mint Sandstorm (PHOSPHORUS) & Mango Sandstorm (MERCURY) exploiting CVE-2023-27350.” reads a [**tweet**](https://twitter.com/MsftSecIntel/status/1654610012457648129) published by the Microsoft Threat Intelligence team.*


Microsoft experts highlighted that both APT groups started exploiting the flaw shortly after public POCs were published for CVE-2023-27350. The attacks show the ability of both groups to rapidly adapt their operations by adding new POC exploits to their arsenal.


The researchers believe the PaperCut exploitation activity by the Mint Sandstorm group is opportunistic, they observed the Iranian group targeing organizations across sectors and geographies.







Microsoft reported that CVE-2023-27350 exploitation activity by the second Iranian APT, Mango Sandstorm, remains low. The state-sponsored hackers were observed using tools from prior intrusions to connect to their C2 infrastructure.




The IT giant urges organizations to address the [**CVE-2023-27350**](https://securityaffairs.com/145752/hacking/papercut-new-exploit.html) vulnerability to prevent its exploitation by threat actors, including Iran-linked APT groups.


PaperCut MF and NG software should be immediately [upgraded](https://www.papercut.com/kb/Main/PO-1216-and-PO-1219) to versions 20.1.7, 21.2.11, and 22.0.9 and later.


**We are in the final!**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Iran**)



  


---


  




## Tags:
***CVE's***: CVE-2023-27350
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform https://securityaffairs.com/

### Autogenerated tags:
[[papercut]] [[microsoft]] [[cve-2023-27350]] [[mf/ng]] [[iran-linked]] [[pierluigi]] [[paganini]]
