# Iran-linked COBALT MIRAGE group uses ransomware in its operations
## Iranian group used Bitlocker and DiskCryptor in a series of attacks targeting organizations in Israel, the US, Europe, and Australia. Researchers at Secureworks Counter Threat Unit (CTU) are investigating a series of attacks conducted by the Iran-linked COBALT MIRAGE APT group. The threat actors have been active since at least June 2020 and are linked […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131218/apt/iran-cobalt-mirage-ransomware-attacks.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 13 May 2022, 06:52
+ Date scraped: 13 May 2022, 07:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/Iran-linked-aPT.jpg?resize=300%2C242&ssl=1)


Researchers at Secureworks Counter Threat Unit (CTU) are investigating a series of attacks conducted by the Iran-linked [COBALT MIRAGE](https://www.secureworks.com/research/threat-profiles/cobalt-mirage) APT group. The threat actors have been active since at least June 2020 and are linked to the Iranian [COBALT ILLUSION](https://www.secureworks.com/research/threat-profiles/cobalt-illusion) group (aka [APT35](https://securityaffairs.co/wordpress/127526/apt/apt35-spike-memento-op.html), [Charming Kitten](https://securityaffairs.co/wordpress/107644/apt/charming-kitten-apt-whatsapp-linkedin.html), [PHOSPHOROUS](https://securityaffairs.co/wordpress/110110/apt/iran-phosphorus-attacks.html) and [TunnelVision](https://securityaffairs.co/wordpress/128159/apt/tunnelvision-exploits-log4j-vulnerability.html)). 


The researchers identified two distinct clusters of intrusions (labeled as Cluster A and Cluster B) associated with COBALT MIRAGE. 


[![COBALT MIRAGE Iran](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/Iran-linked-aPT.jpg?resize=624%2C242&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/Iran-linked-aPT.jpg?ssl=1)
In Cluster A, the APT group use [BitLocker](https://docs.microsoft.com/en-us/windows/security/information-protection/bitlocker/bitlocker-device-encryption-overview-windows-10) and [DiskCryptor](https://diskcryptor.org/) to conduct financially motivated opportunistic ransomware attacks. Cluster B focuses on targeted attacks for intelligence purposes, but experts observed some attacks deploying ransomware.


Most of the victims are in Israel, the U.S., Europe, and Australia. The threat actors obtain initial access by scanning servers exposed online and exploiting known vulnerabilities such as Fortinet FortiOS vulnerabilities [CVE-2018-13379](https://securityaffairs.co/wordpress/128159/apt/tunnelvision-exploits-log4j-vulnerability.html), [CVE-2020-12812](https://securityaffairs.co/wordpress/130691/hacking/top-15-most-exploited-software-vulnerabilities.html), and [CVE-2019-5591](https://securityaffairs.co/wordpress/130691/hacking/top-15-most-exploited-software-vulnerabilities.html). Starting from late September 2021, the group was observed targeting Microsoft Exchange servers by exploiting the [ProxyShell](https://securityaffairs.co/wordpress/124222/malware/hackers-proxyshell-babuk-ransomware.html) vulnerabilities ([CVE-2021-34473](https://nvd.nist.gov/vuln/detail/CVE-2021-34473), [CVE-2021-34523](https://nvd.nist.gov/vuln/detail/CVE-2021-34523), and [CVE-2021-31207](https://nvd.nist.gov/vuln/detail/CVE-2021-31207)) to deploy [Fast Reverse Proxy](https://github.com/fatedier/frp) client (FRPC) and gain remote access to the systems.


The researchers have also observed COBALT MIRAGE using at the end of December an unfinished attempt at ransomware, while their infrastructure was hosting files related to to the [HiddenTear](https://malpedia.caad.fkie.fraunhofer.de/details/win.hiddentear) open-source ransomware project, the latter has yet to be used by the group in attacks in the wild.


*“The January and March incidents typify the different styles of attacks conducted by COBALT MIRAGE. While the threat actors appear to have had a reasonable level of success gaining initial access to a wide range of targets, their ability to capitalize on that access for financial gain or intelligence collection appears limited.” concludes the report. “At a minimum, COBALT MIRAGE’s ability to use publicly available encryption tools for ransomware operations and mass scan-and-exploit activity to compromise organizations creates an ongoing threat.”*



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, COBALT MIRAGE)**



 
  


---


  




## Tags:
***CVE's***: CVE-2018-13379 CVE-2021-34523 CVE-2020-12812 CVE-2021-34473 CVE-2021-31207 CVE-2019-5591
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[ransomware]]
