# Leaked source code of Babuk ransomware used by 10 different ransomware families targeting VMware ESXi
## The leak of the source code of the Babuk ransomware allowed 9 ransomware gangs to create their own ransomware targeting VMware ESXi systems. SentinelLabs researchers have identified 10 ransomware families using VMware ESXi lockers based on the source code of the Babuk ransomware that was leaked in 2021. The experts pointed out that these ransomware […]
## Information:

+ Link: https://securityaffairs.com/146144/cyber-crime/babuk-ransomware-code-used-10-ransomware.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 12 May 2023, 20:17
+ Date scraped: 12 May 2023, 21:03

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2021/09/babuk.jpg?resize=300%2C300&ssl=1)


## The leak of the source code of the Babuk ransomware allowed 9 ransomware gangs to create their own ransomware targeting VMware ESXi systems.


SentinelLabs researchers have identified 10 ransomware families using VMware ESXi lockers based on the [source code of the Babuk ransomware](https://securityaffairs.com/119467/cyber-crime/babuk-locker-ransomware-builder.html) that was leaked in 2021.



[![babuk ransomware](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2021/09/babuk.jpg?resize=1024%2C332&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2021/09/babuk.jpg?ssl=1)


The experts pointed out that these ransomware families were detected through H2 2022 and H1 2023, a circumstance that suggests that an increasing number of threat actors is using the source code of the Babuk ransomware.


The experts explained that the availability of the leaked source code allow threat actors to create a ransomware to target Linux systems, even if they lack of expertise.


SentinelLabs researchers compiled an unstripped Babuk binary to establish a baseline of the Babuk ransomware (‘Baseline Babuk’) and compared the detected variants to it.


The researchers discovered the following variants that are based on the Babuk ESXi source code:


* Babuk 2023 that emerged in March 2023 on Bleeping Computer’s [forum](https://www.bleepingcomputer.com/forums/t/783412/babuk-linux-esxi-ransomware-xvgv-extension/) as highlighted by @[malwrhunterteam](https://twitter.com/malwrhunterteam/status/1636495878251839489).
* Play (.FinDom) with artifacts associated with [Play Ransomware](https://securityaffairs.com/143037/cyber-crime/play-ransomware-leaks-city-of-oakland.html).
* Mario (.emario) operated by [Ransom House](https://securityaffairs.com/143121/cyber-crime/hospital-clinic-de-barcelona-ransomware.html).
* Conti POC (.conti)
* REvil *aka* Revix (.rhkrc)
* [Cylance](https://blog.cyble.com/2023/04/07/new-cylance-ransomware-with-power-packed-commandline-options/) ransomware (unrelated to the security company of the same name)
* [Dataf](https://www.pcrisk.com/removal-guides/25442-dataf-locker-ransomware) Locker
* Rorschach aka [BabLock](https://www.group-ib.com/blog/bablock-ransomware/)
* [Lock4](https://www.bleepingcomputer.com/forums/t/778231/vmware-esxi-ransomware-attack-lock4-file-extension/)
* [RTM Locker](https://securityaffairs.com/145383/cyber-crime/linux-rtm-locker.html) (per Uptycs)


SentinelOne added that there are other unique ESXi ransomware families, such as [ALPHV](https://securityaffairs.com/144866/cyber-crime/ncr-blackcat-alphv-ransomware.html), [BlackBasta](https://securityaffairs.com/146132/cyber-crime/black-basta-ransomware-hit-abb.html), [Hive](https://securityaffairs.com/140878/malware/cia-hive-malware-detected.html), and [Lockbit](https://securityaffairs.com/144879/cyber-crime/lockbit-encryptor-targets-macos.html), that are bot based on Babuk.


However the expers found “little similarity” between [ESXiArgs](https://securityaffairs.com/142336/cyber-crime/esxiargs-ransomware-infections.html) and Babuk which caused wrong attribution.


“Babuk is occasionally blamed in error, too. Reports on the February ESXiArgs campaign–which briefly devastated some unpatched cloud services–claim the eponymous locker is derived from Babuk. However, our analysis found little similarity between ESXiArgs and Babuk. The only noteworthy similarity is the use of the same open-source Sosemanuk encryption implementation. The main function is entirely different, as shown below.” reads the [**report**](https://www.sentinelone.com/labs/hypervisor-ransomware-multiple-threat-actor-groups-hop-on-leaked-babuk-code-to-build-esxi-lockers/) published by Sentinelone.


The analysis published by SentinelOne revealed that Conti and REvil ESXi lockers overlap with the Babuk ransomware code.


However, while REvil was likely a tentative, the experts speculate that the Babuk, Conti, and REvil gangs potentially outsourced an ESXi locker project to the same developer.


The two ransomware operations may have experienced small leaks or they have collaborated by sharing the code.


*“Based on the popularity of Babuk’s ESXi locker code, actors may also turn to the group’s Go-based NAS locker. Golang remains a niche choice for many actors, but it continues to increase in popularity.” concludes the report.*


**We are in the final!**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Babuk**)



  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform https://securityaffairs.com/

### Autogenerated tags:
[[babuk]] [[ransomware]] [[esxi]] [[revil]] [[conti]] [[sentinelone]] [[esxiargs]] [[pierluigi]] [[paganini]]
