# Linux Nimbuspwn flaws could allow attackers to deploy sophisticated threats
## Microsoft disclosed two Linux privilege escalation flaws, collectively named Nimbuspwn, that could allow conducting various malicious activities. The Microsoft 365 Defender Research Team has discovered two Linux privilege escalation flaws (tracked as CVE-2022-29799 and CVE-2022-29800) called “Nimbuspwn,” which can be exploited by attackers to conduct various malicious activities, including the deployment of malware. “The vulnerabilities […]
## Information:

+ Link: https://securityaffairs.co/wordpress/130662/hacking/nimbuspwn-linux-flaws.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 27 April 2022, 10:38
+ Date scraped: 27 April 2022, 11:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/Nimbuspwn-flaws.png?resize=300%2C300&ssl=1)


The Microsoft 365 Defender Research Team has discovered two Linux privilege escalation flaws (tracked as CVE-2022-29799 and CVE-2022-29800) called “Nimbuspwn,” which can be exploited by attackers to conduct various malicious activities, including the deployment of malware.


*“The vulnerabilities can be chained together to gain root privileges on Linux systems, allowing attackers to deploy payloads, like a root backdoor, and perform other malicious actions via arbitrary root code execution.” reads the [advisory](https://www.microsoft.com/security/blog/2022/04/26/microsoft-finds-new-elevation-of-privilege-linux-vulnerability-nimbuspwn/) published by Microsoft.*


The flaws can be exploited by attackers to achieve root access to the target systems and deploy by more sophisticated threats, such as ransomware.


The flaws reside in the [systemd](https://en.wikipedia.org/wiki/Systemd) component called [networked-dispatcher](https://manpages.ubuntu.com/manpages/focal/man8/networkd-dispatcher.8.html), which is dispatcher daemon for systemd-networkd connection status changes.


The review of the code flow for *networkd-dispatcher* revealed multiple security issues, including directory traversal, symlink race, and time-of-check-time-of-use race condition issues.


The researchers started enumerating services that run as root and listen to messages on the System Bus, performing both code reviews and dynamic analysis.


Chaining the issues, an attacker in control of a rogue D-Bus service that can send an arbitrary signal, can deploy backdoors on the compromised final touches.


[![Linux Nimbuspwn flaws](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/Nimbuspwn-flaws.png?resize=688%2C856&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/Nimbuspwn-flaws.png?ssl=1)
The researchers were able to develop their own exploit that runs an arbitrary script as root. The exploit also copies */bin/sh* to the */tmp* directory, sets */tmp/sh* as a [Set-UID (SUID) executable](https://attack.mitre.org/techniques/T1548/001/), and then invokes “*/tmp/sh -p*”. (the “*-p*” flag is necessary to force the shell to not drop privileges)


Researchers recommend users of networkd-dispatcher to update their installs.


*“To address the specific vulnerabilities at play, Microsoft Defender for Endpoint’s [endpoint detection and response (EDR)](https://docs.microsoft.com/microsoft-365/security/defender-endpoint/overview-endpoint-detection-response?view=o365-worldwide) capabilities detect the directory traversal attack required to leverage Nimbuspwn.” concludes the post.*



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Nimbuspwn flaws)**




 
  


---


  




## Tags:
***CVE's***: CVE-2022-29799 CVE-2022-29800
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[microsoft]]
