# Microsoft Azure flaws could allow accessing PostgreSQL DBs of other customers
## Researchers discovered flaws in the Azure Database for PostgreSQL Flexible Server that could result in unauthorized cross-account database access in a region. Microsoft addressed a couple of vulnerabilities impacting the Azure Database for PostgreSQL Flexible Server that could result in unauthorized cross-account database access in a region. The vulnerabilities were discovered by researchers at cloud […]
## Information:

+ Link: https://securityaffairs.co/wordpress/130750/security/azure-postgresql-flexible-server-flaws.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 30 April 2022, 21:04
+ Date scraped: 30 April 2022, 22:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/Azure-flaws-Postgress.gif?resize=300%2C300&ssl=1)


Microsoft addressed a couple of vulnerabilities impacting the Azure Database for PostgreSQL Flexible Server that could result in unauthorized cross-account database access in a region.


The vulnerabilities were discovered by researchers at cloud cybersecurity firm Wiz that reported them to the IT giant under [Coordinated Vulnerability Disclosure (CVD)](https://www.microsoft.com/en-us/msrc/cvd). 


*“Wiz Research has discovered a chain of critical vulnerabilities in the widely used Azure Database for PostgreSQL Flexible Server. Dubbed [#ExtraReplica](https://twitter.com/hashtag/ExtraReplica), this vulnerability allows unauthorized read access to other customers’ PostgreSQL databases, bypassing tenant isolation.” reads the [analysis](https://www.wiz.io/blog/wiz-research-discovers-extrareplica-cross-account-database-vulnerability-in-azure-postgresql/) published by Wiz. “If exploited, a malicious actor could have replicated and gained read access to Azure PostgreSQL Flexible Server customer databases.”*


The experts called the exploit chain ExtraReplica. Microsoft mitigated the vulnerability within 48 hours (on January 13, 2022).


*“By exploiting an elevated permissions bug in the Flexible Server authentication process for a replication user, a malicious user could leverage an improperly anchored regular expression to bypass authentication to gain access to other customers’ databases.” reads the [advisory](https://msrc-blog.microsoft.com/2022/04/28/azure-database-for-postgresql-flexible-server-privilege-escalation-and-remote-code-execution/) published by Microsoft. “All Flexible Server Postgres servers deployed using the public access networking option were impacted with this security vulnerability.”*


Microsoft’s advisory states that the flaws don’t impact customers using the private access networking option.


The two flaws are a PostgreSQL privilege escalation bug and a cross-account authentication bypass using a forged certificate issue.


Below is the step by step attack procedure:


1. Choose a target PostgreSQL Flexible Server.
2. Retrieve the target’s common name from the Certificate Transparency feed.
3. Purchase a specially crafted certificate from DigiCert or a DigiCert Intermediate Certificate Authority.
4. Find the target’s Azure region by resolving the database domain name and matching it to one of Azure’s public IP ranges.
5. Create an attacker-controlled database in the target’s Azure region.
6. Exploit vulnerability #1 on the attacker-controlled instance to escalate privileges and gain code execution.
7. Scan the subnet for the target instance and exploit vulnerability #2 to gain read access!
8. 


[![Microsoft Azure flaws PostgreSQL](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/Azure-flaws-Postgress.gif?resize=720%2C348&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/Azure-flaws-Postgress.gif?ssl=1)
Microsoft states that no action is required by customers, it also recommends customers to enable private network access when setting up their Flexible Server instances to mitigate the flaws.



> “**Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Azure)**




 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[postgresql]] [[microsoft]]
