# Microsoft shared workarounds for the Microsoft Office zero-day dubbed Follina
## Microsoft released workarounds for a recently discovered zero-day vulnerability, dubbed Follina, in the Microsoft Office productivity suite. Microsoft has released workarounds for a recently discovered zero-day vulnerability, dubbed Follina and tracked as CVE-2022-30190 (CVSS score 7.8), in the Microsoft Office productivity suite. “On Monday May 30, 2022, Microsoft issued CVE-2022-30190 regarding the Microsoft Support Diagnostic Tool (MSDT) in Windows […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131824/security/microsoft-workarounds-microsoft-office-0day.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 31 May 2022, 11:19
+ Date scraped: 31 May 2022, 12:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2020/04/Microsoft-autodesk.png?resize=300%2C300&ssl=1)


Microsoft has released workarounds for a recently discovered zero-day vulnerability, dubbed [Follina](https://securityaffairs.co/wordpress/131800/hacking/multiple-microsoft-office-versions-zero-day.html) and tracked as [CVE-2022-30190](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2022-30190) (CVSS score 7.8), in the Microsoft Office productivity suite.


*“On Monday May 30, 2022, Microsoft issued CVE-2022-30190 regarding the Microsoft Support Diagnostic Tool (MSDT) in Windows vulnerability.” reads the [advisory](https://msrc-blog.microsoft.com/2022/05/30/guidance-for-cve-2022-30190-microsoft-support-diagnostic-tool-vulnerability/) published by Microsoft. “A remote code execution vulnerability exists when MSDT is called using the URL protocol from a calling application such as Word. An attacker who successfully exploits this vulnerability can run arbitrary code with the privileges of the calling application. The attacker can then install programs, view, change, or delete data, or create new accounts in the context allowed by the user’s rights.”*


This week, the cybersecurity researcher nao\_sec discovered a malicious Word document (“05-2022-0438.doc”) that was [uploaded](https://www.virustotal.com/gui/file/4a24048f81afbe9fb62e7a6a49adbd1faf41f266b5f9feecdceb567aec096784/detection) to VirusTotal from Belarus. The document uses the remote template feature to fetch an HTML and then uses the “ms-msdt” scheme to execute PowerShell code.







The popular cybersecurity expert Kevin Beaumont, who named the bug [Follina](https://securityaffairs.co/wordpress/131800/hacking/multiple-microsoft-office-versions-zero-day.html), published an analysis of the flaw.


*“The document uses the Word remote template feature to retrieve a HTML file from a remote webserver, which in turn uses the ms-msdt MSProtocol URI scheme to load some code and execute some PowerShell.” reads the [analysis](https://doublepulsar.com/follina-a-microsoft-office-code-execution-vulnerability-1a47fce5629e) published by Beaumont.* *“There’s a lot going on here, but the first problem is Microsoft Word is executing the code via msdt (a support tool) even if macros are disabled. Protected View does kick in, although if you change the document to RTF form, it runs without even opening the document (via the preview tab in Explorer) let alone Protected View.”*


The issue affects multiple Microsoft Office versions, including Office, Office 2016, and Office 2021.


Microsoft has now published a “[Guidance for CVE-2022-30190 Microsoft Support Diagnostic Tool Vulnerability](https://msrc-blog.microsoft.com/2022/05/30/guidance-for-cve-2022-30190-microsoft-support-diagnostic-tool-vulnerability/).”


Microsoft recommends disabling **the MSDT URL Protocol** as workarounds, below are the instructions included in the guidance:


**To disable the MSDT URL Protocol**


Disabling MSDT URL protocol prevents troubleshooters being launched as links including links throughout the operating system. Troubleshooters can still be accessed using the [Get Help application](https://apps.microsoft.com/store/detail/get-help/9PKDZBMV1H3T?hl=en-us&gl=US) and in system settings as other or additional troubleshooters. Follow these steps to disable:


1. Run **Command Prompt** as **Administrator**.
2. To back up the registry key, execute the command “reg export HKEY\_CLASSES\_ROOT\ms-msdt *filename*“
3. Execute the command “reg delete HKEY\_CLASSES\_ROOT\ms-msdt /f”.


**How to undo the workaround**


1. Run **Command Prompt** as **Administrator**.
2. To back up the registry key, execute the command “reg import *filename”*


Microsoft credited [crazyman](https://twitter.com/crazymanarmy) with [Shadow Chaser Group](https://twitter.com/shadowchasing1), the tech giant labeled the flaw as “fixed” on April 21, 2022, and dismissed the vulnerability as “not a security issue” because the diagnostic tool requires a passkey for its execution.









> **Security Affairs is one of the finalists for the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS. I ask you to vote for me again (even if you have already done it), because this vote is for the final.**
> 
> **Please vote for Security Affairs and Pierluigi Paganini in every category that includes them (e.g. sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog”)**
> 
> 


**To nominate, please visit:**



https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu\_gVI2Axw/viewform



Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Microsoft Office)**


 
  


---


  




## Tags:
***CVE's***: CVE-2022-30190
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform

### Autogenerated tags:
[[microsoft]] [[msdt]] [[url]] [[cve-2022-30190]] [[cybersecurity]]
