# NSO Group Pegasus spyware leverages new zero-click iPhone exploit in recent attacks
## Researchers reported that threat actors leveraged a new zero-click iMessage exploit to install NSO Group Pegasus on iPhones belonging to Catalans. Researchers from Citizen Lab have published a report detailing the use of a new zero-click iMessage exploit, dubbed HOMAGE, to install the NSO Group Pegasus spyware on iPhones belonging to Catalan politicians, journalists, academics, and activists. […]
## Information:

+ Link: https://securityaffairs.co/wordpress/130360/malware/nso-group-pegasus-click-iphone-exploit.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 19 April 2022, 10:03
+ Date scraped: 19 April 2022, 11:09

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2014/12/ss7-surveillance.jpg?resize=300%2C300&ssl=1)


Researchers from Citizen Lab have published a report detailing the use of a new zero-click iMessage exploit, dubbed HOMAGE, to install the NSO Group Pegasus spyware on iPhones belonging to Catalan politicians, journalists, academics, and activists.


The previously undocumented zero-click iMessage exploit [**HOMAGE**](https://citizenlab.ca/2022/04/catalangate-extensive-mercenary-spyware-operation-against-catalans-using-pegasus-candiru/#:~:text=2017%20and%202020.-,Discovering%20Homage,-We%20have%20identified) works in attacks against iOS versions before 13.2.


The experts speculate the ***HOMAGE*** exploit was used since the last months of 2019, and involved an iMessage zero-click component that launched a WebKit instance in the *com.apple.mediastream.mstreamd* process, following a *com.apple.private.alloy.photostream* lookup for a Pegasus email address. 


The experts at the Citizen Lab, in collaboration with Catalan civil society groups, have identified at least 65 individuals targeted or infected with spyware. 63 of them were targeted or infected with the [Pegasus](https://securityaffairs.co/wordpress/124954/laws-and-regulations/apple-sues-nso-group.html) spyware, and four others with the spyware developed by another surveillance firm named [Candiru](https://securityaffairs.co/wordpress/120175/malware/candiru-windows-zero-days-spyware.html). The researchers reported that at least two of them were targeted or infected with both surveillance software.


Victims included Members of the European Parliament, Catalan Presidents, legislators, jurists, and members of civil society organisations, the threat actors also targeted family members.


The researchers also noticed that the content used in the bait SMS messages suggests access to targets personal information, including the Spanish governmental ID numbers.


*“With the targets’ consent, we obtained forensic artefacts from their devices that we examined for evidence of Pegasus infections. Our forensic analysis enables us to [conclude](https://catalonia.citizenlab.ca/) with high confidence that, of the 63 people targeted with Pegasus, at least 51 individuals were infected.” reads the [report](https://citizenlab.ca/2022/04/catalangate-extensive-mercenary-spyware-operation-against-catalans-using-pegasus-candiru/) published by Citizen Lab.* 


*“We are not aware of any zero-day, zero-click exploits deployed against Catalan targets following iOS 13.1.3 and before iOS 13.5.1.”*


This isn’t the first time that Catalans were targeted by the NSO Group Pegasus Spyware, Citizen Lab has [previously reported](https://www.theguardian.com/world/2020/jul/14/second-catalan-politician-says-phone-was-targeted-by-spware) “possible cases of domestic political espionage” after detecting infections with the popular surveillance software. Multiple Catalans were targeted with Pegasus through the 2019 WhatsApp attack, at the time the spyware leveraged exploits for the CVE-2019-3568 vulnerability.


The Citizen Lab doesn’t explicitly attribute the attacks to a specific threat actor, but the nature of the targets suggests a link with Spanish authorities. All the targets were of interest to the Spanish government and experts pointed out that the specific timing of the targeting matches events of specific interest to the Spanish government. 


*“While we do not currently attribute this operation to specific governmental entities, circumstantial evidence suggests a strong nexus with the government of Spain, including the nature of the victims and targets, the timing, and the fact that Spain is reported to be a government client of NSO Group.” concludes the report.*




> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, NSO Group Pegasus)**



 
  


---


  




## Tags:
***CVE's***: CVE-2019-3568
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[spyware]] [[zero-click]] [[nso]] [[imessage]]
