# New Buhti ransomware operation uses rebranded LockBit and Babuk payloads
## The recently identified Buhti operation targets organizations worldwide with rebranded LockBit and Babuk ransomware variants. Researchers from Symantec discovered a new ransomware operation called Buhti (aka Blacktail) that is using LockBit and Babuk variants to target Linux and Windows systems worldwide. The ransomware operation hasn’t its own ransomware payload, however, it uses a custom information […]
## Information:

+ Link: https://securityaffairs.com/146700/cyber-crime/buhti-ransomware-rebranded-lockbit-babuk.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 27 May 2023, 10:56
+ Date scraped: 27 May 2023, 12:03

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-64.png?resize=300%2C300&ssl=1)


## The recently identified Buhti operation targets organizations worldwide with rebranded LockBit and Babuk ransomware variants.


Researchers from Symantec discovered a new ransomware operation called Buhti (aka [Blacktail](https://symantec-enterprise-blogs.security.com/blogs/threat-intelligence/buhti-ransomware)) that is using [LockBit](https://securityaffairs.com/136056/data-breach/lockbit-3-0-builder-leak.html) and [Babuk](https://securityaffairs.com/146144/cyber-crime/babuk-ransomware-code-used-10-ransomware.html) variants to target Linux and Windows systems worldwide.


The ransomware operation hasn’t its own ransomware payload, however, it uses a custom information stealer to target specified file types.


  ![](//assets.vlitag.com/widget/2023/03/24/1679645040.png) .vi\_svg{cursor:pointer;width:38px!important;height:38px!important;display:none;margin:0!important;max-width:initial!important}.vislider\_\_control\_\_bottom .progress{position:relative;bottom:35px;left:0;height:5px!important;transition:height .3s;background:rgba(0,0,0,.5);cursor:pointer;flex:none;-ms-flex:none;display:flex;width:100%;margin:0;border-radius:0;box-shadow:none}.vislider\_\_control\_\_bottom .progress .progress\_\_filled{width:0%;background:#ddd;-ms-flex:0;flex:0;-ms-flex-preferred-size:0;flex-basis:0%}.vislider\_\_control\_\_bottom button{float:right}.vislider\_\_control\_\_bottom .vi\_\_time{color:#ddd;margin-left:5px;line-height:1;font-size:13px;display:inline-block}.vi\_slider\_control\_custom{font-family:"Helvetica Neue","Calibri Light",Roboto,sans-serif;letter-spacing:.02em}.vi\_\_player.vi\_\_played:hover .opacity\_\_control{visibility:visible;opacity:1}.playerWrapper button{background:no-repeat;border:none;outline:0;padding:0;display:inline-block;cursor:pointer;font-size:14px!important;background-color:transparent!important}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:-ms-flexbox;display:flex;justify-content:center;-ms-flex-align:center;align-items:center;justify-content:center;align-items:center;position:absolute;top:50%;left:50%;-ms-transform:translate(-50%,-50%) scale(1);transform:translate(-50%,-50%) scale(1)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_button{width:15px!important;height:15px!important;margin:0 30px}.vi\_\_loading .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:none}.slider\_\_control{position:absolute;bottom:0;left:0;width:100%;height:auto!important}.opacity\_\_control{visibility:hidden;opacity:0}.vi\_\_player:not(.vi\_\_played) .vi\_\_button,.vi\_\_player:not(.vi\_\_played) .vislider\_\_control\_\_bottom{display:none}.slider\_\_control#vislider\_control\_overlay{position:absolute;top:0;bottom:0;left:0;right:0;background-color:rgba(0,0,0,.2);cursor:pointer}.vislider\_\_loading{display:none;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_\_loading .vislider\_\_loading{display:block}#vi\_svg\_play{display:block}#btn\_control\_player{cursor:pointer;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);padding:9px;border-radius:50%;display:block;width:auto;height:auto;margin:0;max-width:inherit}.vi\_\_player:not(.vi\_\_played) #btn\_control\_player{opacity:1;visibility:visible}.vi\_\_player.vi\_\_paused .opacity\_\_control{visibility:visible;opacity:1}#vi\_toggleVolVideo .vi\_\_mutedVideo,#vi\_toggleVolVideo .vi\_\_volVideo{padding:initial;background-color:transparent;display:block;height:19px;box-sizing:content-box;position:relative;top:0;right:0}#vi\_toggleVolVideo .icon-volume{position:absolute;top:0;right:0}.sound\_on .vi\_\_mutedVideo{display:none!important}.sound\_off .vi\_\_volVideo{display:none!important}#hide\_fullscreen\_slider{position:absolute;display:none;top:-25px;right:-25px;cursor:pointer}#vi\_poster\_\_video{position:absolute;top:0;left:0;width:inherit!important;height:inherit!important;visibility:hidden;opacity:0}.adWrapperBox .adWrapper video{height:100%!important}.vislider\_\_control\_\_bottom .vi\_slider\_\_button{margin:0 5px;width:14px;height:14px}@media only screen and (max-width:480px){#hide\_fullscreen\_slider{top:-30px;right:0}}                                                             00:00/00:00                                         

The Buhti operation has been active since February 2023, it was initially spotted attacking Linux systems, but later Symantec’s Threat Hunter Team also identified attacks on Windows computers.


The group was observed quickly exploiting recently disclosed vulnerabilities, such as the recently patched [PaperCut](https://securityaffairs.com/145215/hacking/papercut-poc-exploit-code.html) vulnerability. 


In a recent attack against Windows systems, Buhti operators used a payload that is a modified version of the leaked [LockBit 3.0](https://securityaffairs.com/136056/data-breach/lockbit-3-0-builder-leak.html) (aka [LockBit Black](https://securityaffairs.com/133697/malware/lockbit-3-0-blackmatter-ransomware.html)) ransomware. The builder used by the operators was [leaked in September 2022](https://www.bleepingcomputer.com/news/security/lockbit-ransomware-builder-leaked-online-by-angry-developer-/) by a disgruntled developer in response to Russian invasion of the Ukraine.


The ransomware appends the .buthi extension to the encrypted files.



[![Buhti ransomware](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-64.png?resize=452%2C526&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-64.png?ssl=1)


The researchers also observed attacks against Linux systems with Golang-based variants of the [Babuk](https://securityaffairs.com/121831/cyber-crime/babuk-source-code-leak.html) ransomware, which was released on hacking forums in September 2021. This variant used in the attacks targets [ESXi systems](https://securityaffairs.com/146144/cyber-crime/babuk-ransomware-code-used-10-ransomware.html). 


The information stealer used by the group is written in Golang, it allows operators to look for specific files (pdf, .php, .png, .ppt, .psd, .rar, .raw, .rtf, .sql, .svg, .swf, .tar, .txt, .wav, .wma, .wmv, .xls, .xml, .yml, .zip, .aiff, .aspx, .docx, .epub, .json, .mpeg, .pptx, .xlsx, .yaml. ) and then store them in a compressed .ZIP archive.


*“The tool can be configured via command-line arguments to specify both the directory to search for files of interest in and the name of the output archive. The -o argument in the command line specifies the archive to be created. The -d argument specifies the directory to search for files of interest in.” reads the [post](https://symantec-enterprise-blogs.security.com/blogs/threat-intelligence/buhti-ransomware) published by Symantec.*


The attackers exploited the vulnerability in PaperCut NG and MF ([CVE-2023-27350](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-27350)) to install Cobalt Strike, Meterpreter, Sliver, AnyDesk, and ConnectWise hacking tools.


In February, the group was observed [exploiting](https://twitter.com/raphaelmendonca/status/1626288868898004993) a [vulnerability](https://securityaffairs.com/142574/security/known-exploited-vulnerabilities-catalog-bugs.html) in IBM’s Aspera Faspex file-exchange application ([CVE-2022-47986](https://twitter.com/raphaelmendonca/status/1626288868898004993)).


*“While the reuse of leaked payloads is often the hallmark of a less-skilled ransomware operation, Blacktail’s general competence in carrying out attacks, coupled with its ability to recognize the utility of newly discovered vulnerabilities, suggests that it is not to be underestimated.” concludes the report.*


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **ransomware**)



  


---


  




## Tags:
***CVE's***: CVE-2023-27350 CVE-2022-47986

### Autogenerated tags:
[[ransomware]] [[buhti]] [[lockbit]] [[babuk]] [[symantec]] [[linux]] [[windows]]
