# New Mirai botnet targets tens of flaws in popular IoT devices
## Since March 2023, Unit 42 researchers have observed a variant of the Mirai botnet spreading by targeting tens of flaws in D-Link, Zyxel, and Netgear devices. Since March 2023, researchers at Palo Alto Networks Unit 42 have observed a new variant of the Mirai botnet targeting multiple vulnerabilities in popular IoT devices. Below is the […]
## Information:

+ Link: https://securityaffairs.com/147750/malware/mirai-botnet-iot-devices.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 22 June 2023, 20:19
+ Date scraped: 22 June 2023, 22:04

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/06/image-44.png?resize=300%2C300&ssl=1)


## Since March 2023, Unit 42 researchers have observed a variant of the Mirai botnet spreading by targeting tens of flaws in D-Link, Zyxel, and Netgear devices.


Since March 2023, researchers at Palo Alto Networks Unit 42 have observed a new variant of the [Mirai botnet](https://securityaffairs.com/50929/malware/linux-mirai-elf.html) targeting multiple vulnerabilities in popular IoT devices. Below is the list of the targeted vulnerabilities:




|  |  |
| --- | --- |
| **CVE/Product** | **Description** |
| [CVE-2019-12725](https://nvd.nist.gov/vuln/detail/CVE-2019-12725) | Zeroshell Remote Command Execution Vulnerability |
| [CVE-2019-17621](https://nvd.nist.gov/vuln/detail/CVE-2019-17621) | D-Link DIR-859 Remote Command Injection Vulnerability |
| [CVE-2019-20500](https://nvd.nist.gov/vuln/detail/CVE-2019-20500) | D-Link DWL-2600AP Remote Command Execution Vulnerability |
| [CVE-2021-25296](https://nvd.nist.gov/vuln/detail/CVE-2021-25296) | Nagios XI Remote Command Injection Vulnerability |
| [CVE-2021-46422](https://nvd.nist.gov/vuln/detail/CVE-2021-46422) | Telesquare SDT-CW3B1 Router Command Injection Vulnerability |
| [CVE-2022-27002](https://nvd.nist.gov/vuln/detail/CVE-2022-27002) | Arris TR3300 Remote Command Injection Vulnerability |
| [CVE-2022-29303](https://nvd.nist.gov/vuln/detail/CVE-2022-29303) | SolarView Compact Command Injection Vulnerability |
| [CVE-2022-30023](https://nvd.nist.gov/vuln/detail/CVE-2022-30023) | Tenda HG9 Router Command Injection Vulnerability |
| [CVE-2022-30525](https://nvd.nist.gov/vuln/detail/CVE-2022-30525) | Zyxel Command Injection Vulnerability |
| [CVE-2022-31499](https://nvd.nist.gov/vuln/detail/CVE-2022-31499) | Nortek Linear eMerge Command Injection Vulnerability |
| [CVE-2022-37061](https://nvd.nist.gov/vuln/detail/CVE-2022-37061) | FLIR AX8 Unauthenticated OS Command Injection Vulnerability |
| [CVE-2022-40005](https://nvd.nist.gov/vuln/detail/CVE-2022-40005) | Intelbras WiFiber 120 AC inMesh Command Injection Vulnerability |
| [CVE-2022-45699](https://nvd.nist.gov/vuln/detail/CVE-2022-45699) | APsystems ECU-R Remote Command Execution Vulnerability |
| [CVE-2023-1389](https://nvd.nist.gov/vuln/detail/CVE-2023-1389) | TP-Link Archer Router Command Injection Vulnerability |
| [CVE-2023-25280](https://nvd.nist.gov/vuln/detail/CVE-2023-25280) | D-link DIR820LA1\_FW105B03 Command injection vulnerability |
| [CVE-2023-27240](https://nvd.nist.gov/vuln/detail/CVE-2023-27240) | Tenda AX3 Command Injection Vulnerability |
| [CCTV/DVR](https://www.kerneronsec.com/2016/02/remote-code-execution-in-cctv-dvrs-of.html) | CCTV/DVR Remote Code Execution |
| [EnGenius EnShare](https://www.exploit-db.com/exploits/42114) | EnGenius EnShare Remote Code Execution Vulnerability |
| [MVPower DVR](https://www.rapid7.com/db/modules/exploit/linux/http/mvpower_dvr_shell_exec) | MVPower DVR Shell Unauthenticated Command Execution Vulnerability |
| [Netgear DGN1000](https://seclists.org/bugtraq/2013/Jun/8) | Netgear DGN1000 Remote Code Execution Vulnerability |
| [Vacron NVR](https://ssd-disclosure.com/ssd-advisory-vacron-nvr-remote-command-execution/) | Vacron NVR Remote Code Execution Vulnerability |
| [MediaTek WiMAX](https://www.f5.com/labs/articles/threat-intelligence/brickerbot-do-good-intentions-justify-the-meansor-deliver-meaningful-results) | MediaTek WiMAX Remote Code Execution |




The botnet aims at taking control of D-Link, Arris, Zyxel, TP-Link, Tenda, Netgear, and MediaTek devices and uses them to carry out distributed denial-of-service (DDoS) attacks. The list of targeted devices includes routers, DVRs, access control systems, and Solar power generation monitoring systems.


  ![](//assets.vlitag.com/widget/2023/03/24/1679645040.png) .vi\_svg{cursor:pointer;width:38px!important;height:38px!important;display:none;margin:0!important;max-width:initial!important}.vislider\_\_control\_\_bottom .progress{position:relative;bottom:35px;left:0;height:5px!important;transition:height .3s;background:rgba(0,0,0,.5);cursor:pointer;flex:none;-ms-flex:none;display:flex;width:100%;margin:0;border-radius:0;box-shadow:none}.vislider\_\_control\_\_bottom .progress .progress\_\_filled{width:0%;background:#ddd;-ms-flex:0;flex:0;-ms-flex-preferred-size:0;flex-basis:0%}.vislider\_\_control\_\_bottom button{float:right;max-height:20px}.vislider\_\_control\_\_bottom .vi\_\_time{color:#ddd;margin-left:5px;line-height:1;font-size:13px;display:inline-block}.vi\_slider\_control\_custom{font-family:"Helvetica Neue","Calibri Light",Roboto,sans-serif;letter-spacing:.02em}.vi\_\_player.vi\_\_played:hover .opacity\_\_control{visibility:visible;opacity:1}.playerWrapper button{background:no-repeat;border:none;outline:0;padding:0;display:inline-block;cursor:pointer;font-size:14px!important;background-color:transparent!important}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:-ms-flexbox;display:flex;justify-content:center;-ms-flex-align:center;align-items:center;justify-content:center;align-items:center;position:absolute;top:50%;left:50%;-ms-transform:translate(-50%,-50%) scale(1);transform:translate(-50%,-50%) scale(1)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_button{width:15px!important;height:15px!important;margin:0 30px}.vi\_\_loading .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:none}.slider\_\_control{position:absolute;bottom:0;left:0;width:100%;height:auto!important}.opacity\_\_control{visibility:hidden;opacity:0}.vi\_\_player:not(.vi\_\_played) .vi\_\_button,.vi\_\_player:not(.vi\_\_played) .vislider\_\_control\_\_bottom{display:none}.slider\_\_control#vislider\_control\_overlay{position:absolute;top:0;bottom:0;left:0;right:0;background-color:rgba(0,0,0,.2);cursor:pointer}.vislider\_\_loading{display:none;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_\_loading .vislider\_\_loading{display:block}#vi\_svg\_play{display:block}#btn\_control\_player{cursor:pointer;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);padding:9px;border-radius:50%;display:block;width:auto;height:auto;margin:0;max-width:inherit}.vi\_\_player:not(.vi\_\_played) #btn\_control\_player{opacity:1;visibility:visible}.vi\_\_player.vi\_\_paused .opacity\_\_control{visibility:visible;opacity:1}#vi\_toggleVolVideo .vi\_\_mutedVideo,#vi\_toggleVolVideo .vi\_\_volVideo{padding:initial;background-color:transparent;display:block;height:19px;box-sizing:content-box;position:relative;top:0;right:0}#vi\_toggleVolVideo .icon-volume{position:absolute;top:0;right:0}.sound\_on .vi\_\_mutedVideo{display:none!important}.sound\_off .vi\_\_volVideo{display:none!important}#hide\_fullscreen\_slider{position:absolute;display:none;top:-25px;right:-25px;cursor:pointer}#vi\_poster\_\_video{position:absolute;top:0;left:0;width:inherit!important;height:inherit!important;visibility:hidden;opacity:0}.adWrapperBox .adWrapper video{height:100%!important}.vislider\_\_control\_\_bottom .vi\_slider\_\_button{margin:0 5px;width:14px;height:14px}@media only screen and (max-width:480px){#hide\_fullscreen\_slider{top:-30px;right:0}}                                                             00:00/00:00                                         

The researchers observed two campaigns, respectively in March and June.



[![Mirai botnet](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/06/image-44.png?resize=676%2C389&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/06/image-44.png?ssl=1)


Since the beginning of the attacks observed in October 2022, threat actors have enhanced the botnet by integrating exploits for new vulnerabilities.


The attack chain commences with the exploitation of one of the above issues, then the threat actor tries to download a shell script downloader from a remote server.



Upon executing the script, it would download and execute the proper bot clients for the specific Linux architectures:


* hxxp://185.225.74[.]251/armv4l
* hxxp://185.225.74[.]251/armv5l
* hxxp://185.225.74[.]251/armv6l
* hxxp://185.225.74[.]251/armv7l
* hxxp://185.225.74[.]251/mips
* hxxp://185.225.74[.]251/mipsel
* hxxp://185.225.74[.]251/sh4
* hxxp://185.225.74[.]251/x86\_64
* hxxp://185.225.74[.]251/i686
* hxxp://185.225.74[.]251/i586
* hxxp://185.225.74[.]251/arc
* hxxp://185.225.74[.]251/m68k
* hxxp://185.225.74[.]251/sparc


Once executed the bot client, the shell script downloader will delete the client executable file to avoid detection.


*“Based on behavior and patterns Unit 42 researchers observed while analyzing the downloaded botnet client samples, we believe the sample is a variant of the Mirai botnet.” reads the [**report**](https://unit42.paloaltonetworks.com/mirai-variant-targets-iot-exploits/) published by Unit42. “Upon execution, the botnet client prints listening tun0 to the console. The malware also contains a function that ensures only one instance of this malware runs on the same device. If a botnet process already exists, the botnet client will terminate the current running process and start a new one.”*


The researchers pointed out that the Mirai variant like IZ1H9 and V3G4 will first initialize an encrypted string table and then retrieve the strings through an index. However, this Mirai variant will directly access the encrypted strings in the .rodata section via an index


The approach allows the malware to remain under the radar and be faster.


This Mirai variant lack of brute forcing login credentials capability, which means that operators have to manually deploy it by exploiting the above vulnerabilities.


*“The widespread adoption of IoT devices has become a ubiquitous trend. However, the persistent security concerns surrounding these devices cannot be ignored. The Mirai botnet, discovered back in 2016, is still active today. A significant part of the reason for its popularity among threat actors lies in the security flaws of IoT devices.” concludes the report. “These remote code execution vulnerabilities targeting IoT devices exhibit a combination of low complexity and high impact, making them an irresistible target for threat actors. As a result, protecting IoT devices against such threats becomes an urgent task.”*


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** Mirai botnet)



  


---


  




## Tags:
***CVE's***: CVE-2022-30525 CVE-2022-40005 CVE-2022-31499 CVE-2022-45699 CVE-2019-17621 CVE-2022-30023 CVE-2023-27240 CVE-2021-46422 CVE-2022-29303 CVE-2022-37061 CVE-2021-25296 CVE-2022-27002 CVE-2019-12725 CVE-2019-20500 CVE-2023-1389 CVE-2023-25280
***ipv4-adresses***: 185.225.74.251
***urls***: http://185.225.74.251/sparc http://185.225.74.251/arc http://185.225.74.251/x86_64 http://185.225.74.251/armv6l http://185.225.74.251/armv5l http://185.225.74.251/mipsel http://185.225.74.251/sh4 http://185.225.74.251/i686 http://185.225.74.251/i586 http://185.225.74.251/m68k http://185.225.74.251/armv7l http://185.225.74.251/mips http://185.225.74.251/armv4l

### Autogenerated tags:
[[botnet]] [[mirai]] [[iot]] [[malware]]
