# New PowerExchange Backdoor linked to an Iranian APT group
## An alleged Iran-linked APT group targeted an organization linked to the United Arab Emirates (U.A.E.) with the new PowerExchange backdoor. Researchers from the Fortinet FortiGuard Labs observed an attack targeting a government entity in the United Arab Emirates with a new PowerShell-based backdoor dubbed PowerExchange. The experts speculate that the backdoor is likely linked to an […]
## Information:

+ Link: https://securityaffairs.com/146690/apt/powerexchange-backdoor-iran.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 26 May 2023, 21:44
+ Date scraped: 26 May 2023, 23:04

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/PowerExchange-Backdoor.png?resize=300%2C300&ssl=1)


## An alleged Iran-linked APT group targeted an organization linked to the United Arab Emirates (U.A.E.) with the new PowerExchange backdoor.


Researchers from the Fortinet FortiGuard Labs observed an attack targeting a government entity in the United Arab Emirates with a new PowerShell-based backdoor dubbed PowerExchange.


The experts speculate that the backdoor is likely linked to an Iran-linked APT group.


  ![](//assets.vlitag.com/widget/2023/03/24/1679645040.png) .vi\_svg{cursor:pointer;width:38px!important;height:38px!important;display:none;margin:0!important;max-width:initial!important}.vislider\_\_control\_\_bottom .progress{position:relative;bottom:35px;left:0;height:5px!important;transition:height .3s;background:rgba(0,0,0,.5);cursor:pointer;flex:none;-ms-flex:none;display:flex;width:100%;margin:0;border-radius:0;box-shadow:none}.vislider\_\_control\_\_bottom .progress .progress\_\_filled{width:0%;background:#ddd;-ms-flex:0;flex:0;-ms-flex-preferred-size:0;flex-basis:0%}.vislider\_\_control\_\_bottom button{float:right}.vislider\_\_control\_\_bottom .vi\_\_time{color:#ddd;margin-left:5px;line-height:1;font-size:13px;display:inline-block}.vi\_slider\_control\_custom{font-family:"Helvetica Neue","Calibri Light",Roboto,sans-serif;letter-spacing:.02em}.vi\_\_player.vi\_\_played:hover .opacity\_\_control{visibility:visible;opacity:1}.playerWrapper button{background:no-repeat;border:none;outline:0;padding:0;display:inline-block;cursor:pointer;font-size:14px!important;background-color:transparent!important}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:-ms-flexbox;display:flex;justify-content:center;-ms-flex-align:center;align-items:center;justify-content:center;align-items:center;position:absolute;top:50%;left:50%;-ms-transform:translate(-50%,-50%) scale(1);transform:translate(-50%,-50%) scale(1)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_button{width:15px!important;height:15px!important;margin:0 30px}.vi\_\_loading .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:none}.slider\_\_control{position:absolute;bottom:0;left:0;width:100%;height:auto!important}.opacity\_\_control{visibility:hidden;opacity:0}.vi\_\_player:not(.vi\_\_played) .vi\_\_button,.vi\_\_player:not(.vi\_\_played) .vislider\_\_control\_\_bottom{display:none}.slider\_\_control#vislider\_control\_overlay{position:absolute;top:0;bottom:0;left:0;right:0;background-color:rgba(0,0,0,.2);cursor:pointer}.vislider\_\_loading{display:none;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_\_loading .vislider\_\_loading{display:block}#vi\_svg\_play{display:block}#btn\_control\_player{cursor:pointer;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);padding:9px;border-radius:50%;display:block;width:auto;height:auto;margin:0;max-width:inherit}.vi\_\_player:not(.vi\_\_played) #btn\_control\_player{opacity:1;visibility:visible}.vi\_\_player.vi\_\_paused .opacity\_\_control{visibility:visible;opacity:1}#vi\_toggleVolVideo .vi\_\_mutedVideo,#vi\_toggleVolVideo .vi\_\_volVideo{padding:initial;background-color:transparent;display:block;height:19px;box-sizing:content-box;position:relative;top:0;right:0}#vi\_toggleVolVideo .icon-volume{position:absolute;top:0;right:0}.sound\_on .vi\_\_mutedVideo{display:none!important}.sound\_off .vi\_\_volVideo{display:none!important}#hide\_fullscreen\_slider{position:absolute;display:none;top:-25px;right:-25px;cursor:pointer}#vi\_poster\_\_video{position:absolute;top:0;left:0;width:inherit!important;height:inherit!important;visibility:hidden;opacity:0}.adWrapperBox .adWrapper video{height:100%!important}.vislider\_\_control\_\_bottom .vi\_slider\_\_button{margin:0 5px;width:14px;height:14px}@media only screen and (max-width:480px){#hide\_fullscreen\_slider{top:-30px;right:0}}                                                             00:00/00:00                                         

The backdoor uses emails for C2 communications, where the C2 is the victim’s Microsoft Exchange server. The investigation conducted by Fortinet revealed the presence of other implants on various servers, including a new web shell, dubbed ExchangeLeech, on Microsoft Exchange servers.


The infection chain commenced with spear phishing messages using a zip file named Brochure.zip in attachment. The archive contained a malicious .NET executable (Brochure.exe) which is an executable with an Adobe PDF icon. Upon running the executable, it displays an error message box while downloads and executes the final payload.


[![PowerExchange Backdoor](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/PowerExchange-Backdoor.png?resize=1024%2C215&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/PowerExchange-Backdoor.png?ssl=1)


The malware relies on Exchange Web Services ([EWS](https://docs.microsoft.com/en-us/exchange/client-developer/web-service-reference/ews-operations-in-exchange)) API to connect to the victim’s Exchange Server and uses a mailbox on the server to send and receive encoded commands.


*“The PowerShell script is a custom backdoor. Its name is derived from the nature of the C2 channel as it utilizes the [Exchange Web Services](https://docs.microsoft.com/en-us/exchange/client-developer/web-service-reference/ews-operations-in-exchange) (EWS) API to connect to the victim’s Exchange server and uses mailboxes on the server to send and receive commands from its operator.” reads the [analysis](https://webcache.googleusercontent.com/search?q=cache:acO-fEaU3bYJ:https://www.fortinet.com/blog/threat-research/operation-total-exchange-backdoor-discovered&cd=3&hl=it&ct=clnk&gl=it) published by Fortinet. “The Exchange server is accessible from the internet, saving C2 communication to external servers from the devices in the organizations. It also acts as a proxy for the attacker to mask himself.”*


The backdoor connects to the Exchange server and sends the computer name, base64-encoded, to a mailbox to indicate it’s running. The mailbox and connection credentials are hardcoded in the code of the implant. The operator in turn can send to the backdoor additional mailboxes to beacon in the current session or the ID of a mail to use to receive commands.


The attribution to the Iran-linked APT group [APT34](https://securityaffairs.com/84370/apt/iran-apt34-webmask-project.html) is based on similarities between PowerExchange and the [TriFive](https://exchange.xforce.ibmcloud.com/collection/Suspected-Iranian-Threat-Actor-Campaign-Targeting-Kuwaiti-Entities-04abb9338fef57ce9ecdec1c81d73865) backdoor deployed against government organizations in Kuwait by the state-sponsored hackers.


Experts also highlighted that APT34 is known to have tested communication via internet-facing Exchange servers in its campaigns (i.e. [Karkoff](https://securityaffairs.com/98802/apt/karkoff-malware-lebanon.html))


*“The PowerExchange backdoor is a simple yet effective tool. When writing this blog, it was unclear where the threat actor had obtained the domain credentials to connect to the Exchange server. Even though the targeting of Exchange servers by threat actors spiked in the past couple of years, ExchangeLeech wasn’t commonly used, unlike other webshells.” concludes the report. “Using the victim’s Exchange server for the C2 channel allows the backdoor to blend in with benign traffic, thereby ensuring that the threat actor can easily avoid nearly all network-based detections and remediations inside and outside the target organization’s infrastructure.” the researchers said.*


**We are in the final!**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **APT**)




  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform https://securityaffairs.com/

### Autogenerated tags:
[[c2]] [[powerexchange]] [[iran-linked]] [[fortinet]] [[pierluigi]] [[paganini]]
