# Nexx bugs allow to open garage doors, and take control of alarms and plugs
## A series of vulnerabilities in multiple smart devices manufactured by Nexx can be exploited to remotely open garage doors, and take control of alarms and plugs. In late 2022, the researcher Sam Sabetan discovered a series of critical vulnerabilities in several smart devices manufactured by Nexx, including Smart Garage Door Openers, Alarms, and Plugs. A […]
## Information:

+ Link: https://securityaffairs.com/144488/iot/nexx-smart-devices-flaws.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 05 April 2023, 20:57
+ Date scraped: 05 April 2023, 22:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/nexx.png?resize=300%2C300&ssl=1)


## A series of vulnerabilities in multiple smart devices manufactured by Nexx can be exploited to remotely open garage doors, and take control of alarms and plugs.


In late 2022, the researcher Sam Sabetan discovered a series of critical vulnerabilities in several smart devices manufactured by Nexx, including Smart Garage Door Openers, Alarms, and Plugs. A remote attacker can exploit these vulnerabilities to open and close garage doors, take control of alarms, and switch smart plugs on and off for any customer.


The expert attempted to report the flaws to Nexx, but the company has never replied to the reports.


*“Nexx has not replied to any correspondence from myself, DHS (CISA and US-CERT) or VICE Media Group.” reads a [**post**](https://medium.com/@samsabetan/the-uninvited-guest-idors-garage-doors-and-stolen-secrets-e4b49e02dadc) published by Sabetan. “I have independently verified Nexx has purposefully ignored all our attempts to assist with remediation and has let these critical flaws continue to affect their customers.”* 



The researchers reported the issues to the United States Department of Homeland Security Cybersecurity and Infrastructure Security Agency (CISA), which [**assigned**](https://www.cisa.gov/news-events/ics-advisories/icsa-23-094-01) the following five CVEs:


1. Use of Hard-coded Credentials CWE-798 ([CVE-2023–1748](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-1748), CVSS3.0: 8.6)
2. Authorization Bypass Through User-Controlled Key CWE-639 ([CVE-2023–1749](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-1749), CVSS3.0: 6.5)
3. Authorization Bypass Through User-Controlled Key CWE-639 ([CVE-2023–1750](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-1750), CVSS3.0: 7.1)
4. Improper Input Validation CWE-20 ([CVE-2023–1751](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-1751), CVSS3.0: 7.5)
5. Improper Authentication Validation CWE-287 ([CVE-2023–1752](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-1752), CVSS3.0: 8.1)


The expert estimated that over 40,000 devices, located in both residential and commercial properties, are affected by the above issues. He also determined that more than 20,000 individuals have active Nexx accounts.



[![nexx](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/nexx.png?resize=396%2C333&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/nexx.png?ssl=1)


To mitigate the risk of the exploitation of the above flaws, it is recommended to disable internet connectivity for vulnerable Nexx devices or protect them with a firewall.


Below is a video demo published by the researcher that shows how to exploit the flaw [CVE-2023–1748](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-1748) to obtain users’ info.







**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Nexx)**



  


---


  




## Tags:
***CVE's***: CVE-2023-1749 CVE-2023-1750 CVE-2023-1752 CVE-2023-1748 CVE-2023-1751
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[nexx]] [[cvss3.0]] [[blog]]
