# North Korea-linked APT37 targets journalists with GOLDBACKDOOR
## North Korea-linked APT37 group is targeting journalists that focus on DPRK with a new piece of malware. North Korea-linked APT37 group (aka Ricochet Chollima) has been spotted targeting journalists focusing on DPRK with a new piece of malware. The campaign was discovered by journalists at NK News, an American news site that focuses on North […]
## Information:

+ Link: https://securityaffairs.co/wordpress/130606/apt/apt37-targets-journalists-goldbackdoor.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 26 April 2022, 08:25
+ Date scraped: 26 April 2022, 09:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/APT37-GOLDbackdoor.png?resize=300%2C300&ssl=1)


North Korea-linked [APT37](https://securityaffairs.co/wordpress/113134/malware/apt37-rokrat-trojan.html) group (aka Ricochet Chollima) has been spotted targeting journalists focusing on DPRK with a new piece of malware.


The campaign was [discovered by journalists at NK News](https://www.nknews.org/2022/04/north-korean-hackers-steal-ex-intelligence-officials-emails-in-malware-attack/), an American news site that focuses on North Korea. 


NK News investigated the attacks with the help of the malware researchers at Stairwell who discovered a new strain of malware they tracked as Goldbackdoor.


*“On 18 March 2022, NK News shared multiple malicious artifacts with the Stairwell threat research team from a spear-phishing campaign targeting journalists who specialize in the DPRK. These messages were sent from the personal email of a former director of South Korea’s National Intelligence Service (NIS).” reads the [analysis](https://stairwell.com/news/threat-research-the-ink-stained-trail-of-goldbackdoor/) published by Stairwell. “One of these artifacts was a new malware sample we have named GOLDBACKDOOR, based on an embedded development artifact.”*


According to the experts, Stairwell is the successor of, or used in parallel with, the [BLUELIGHT](https://securityaffairs.co/wordpress/121262/apt/inkysquid-apt-ie-exploirs.html) backdoor used by the APT37.  


The GOLDBACKDOOR backdoor is deployed as the final stage of a multi-stage process to avoid detection.


[![APT37 GOLDbackdoor](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/APT37-GOLDbackdoor.png?resize=664%2C335&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/APT37-GOLDbackdoor.png?ssl=1)
The phishing messages sent to the journalists contained a link to ZIP archives containing LNK files, both named ‘Kang Min-chol edits’ (Kang Min-chol is North Korea’s Minister of Mining Industries).


The archive was hosted on the domain dailynk[.]us which impersonates NK News (dailynk[.]com), previously employed in APT37’s campaigns. 


*“At the time of initial analysis, the domain mail[.]dailynk[.]us had stopped resolving; however, from historic DNS resolutions, we were able to identify 142.93.201[.]77 as the last address this domain resolved and were able to retrieve the ZIP file.” reads the [analysis](https://stairwell.com/wp-content/uploads/2022/04/Stairwell-threat-report-The-ink-stained-trail-of-GOLDBACKDOOR.pdf?utm_source=website&utm_medium=website&utm_campaign=Threat+Research) published by Stairwell.*


Upon opening the LNK file, a PowerShell script is executed, it writes and opens a decoy document before starting the deployment process of GOLDBACKDOOR.


The decoy document embeds a reference to an external image hosted on the cloud application platform Heroku, attackers used this trick to be alerted when the file is viewed.


*“After deploying the decoy document, the PowerShell script decodes a second PowerShell script, hex-encoded in the $temple variable, which it executes using Invoke-Command.” continues the analysis. “When executed, this second PowerShell script will download and execute a shellcode payload (XOR encoded using the first-byte as a key) stored on Microsoft OneDrive. When manually downloaded during analysis, this payload was named Fantasy.”*


Fantasy is the first of a two-part deploying process for the GOLDBACKDOOR.


The final payload is a Windows Portable Executable (PE) file for GOLDBACKDOOR


Goldbackdoor is executed as a PE file (portable executable), it includes a set of API keys used to authenticate against Azure and retrieve commands. 


The GOLDBACKDOOR can execute commands sent by the operators, download/upload files, and support keylogging features. It also implements the ability to remotely uninstall, like BLUELIGHT.


*“Based on the presented analysis, the GOLDBACKDOOR malware shares strong technical overlaps with the BLUELIGHT malware. These overlaps, along with the suspected shared development resource and impersonation of NK News, support our attribution of GOLDBACKDOOR to APT37.” concludes the report.*


**Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, APT37)**




 
  


---


  




## Tags:
***ipv4-adresses***: 142.93.201.77
***urls***: http://dailynk.us http://mail.dailynk.us http://142.93.201.77 http://dailynk.com https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[goldbackdoor]] [[malware]] [[nk]] [[apt37]] [[powershell]] [[bluelight]]
