# North Korea-linked BlueNoroff APT is behind the new RustBucket Mac Malware
## North Korea-linked APT group BlueNoroff (aka Lazarus) was spotted targeting Mac users with new RustBucket malware. Researchers from security firm Jamf observed the North Korea-linked BlueNoroff APT group using a new macOS malware, dubbed RustBucket, family in recent attacks. The group BlueNoroff is considered a group that operates under the control of the notorious North Korea-linked Lazarus APT group. The […]
## Information:

+ Link: https://securityaffairs.com/145241/hacking/bluenoroff-rustbucket-malware.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 25 April 2023, 08:30
+ Date scraped: 25 April 2023, 09:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-41.png?resize=300%2C300&ssl=1)


## North Korea-linked APT group BlueNoroff (aka Lazarus) was spotted targeting Mac users with new RustBucket malware.


Researchers from security firm Jamf observed the North Korea-linked [BlueNoroff](https://securityaffairs.com/126713/apt/bluenoroff-apt-cryptocurrency.html) APT group using a new macOS malware, dubbed RustBucket, family in recent attacks.


The group [BlueNoroff](https://securityaffairs.co/wordpress/116874/apt/lazarus-btc-changer-js-sniffers.html) is considered a group that operates under the control of the notorious North Korea-linked [Lazarus APT](https://securityaffairs.co/wordpress/123831/apt/north-korea-lazarus-supply-chain.html) group.


The RustBucket malware allows operators to download and execute various payloads. The attribution to the BlueNoroff APT is due to the similarities in the findings that emerged from [Kaspersky’s analysis](https://securelist.com/bluenoroff-methods-bypass-motw/108383/) published in December 2022. The similarities include malicious tooling on macOS that closely aligns with TTPs of those employed in the campaign.


The first-stage malware was contained within an unsigned application named Internal PDF Viewer.app. Experts believe the app can only be executed by manually overriding the Gatekeeper security measure.


The stage-one simply executes various do shell script commands to download the second stage malware from the C2 using curl. The malicious code extracts the contents of the zip file to the /Users/Shared/ directory and executes a stage-two application which is also named Internal PDF Viewer.app.


The second stage malware doesn’t use AppleScript, it masquerades as a legitimate Apple bundle identifier and is signed with an ad-hoc signature.


*“When the Internal PDF Viewer application is launched, the user is presented with a PDF viewing application where they can select and open PDF documents. The application, although basic, does actually operate as a functional PDF viewer.” reads the [**anal**ysis](https://www.jamf.com/blog/bluenoroff-apt-targets-macos-rustbucket-malware/) published by Jamf. “A task that isn’t overly difficult using Apple’s well-built PDFKit Framework.”*


The stage-two malware communicates with the C2 server to fetch the stage-three payload, which is an ad-hoc signed trojan written in the Rust language. The trojan can run on both ARM and x86 architectures.


Upon executing, the malware collects system information, including the process listing, current time and whether or not it’s running within a VM.


This third-stage payload allows the attacker to carry out a broad range of malicious activities on the system.


[![BlueNoroff RustBucket malware](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-41.png?resize=1024%2C594&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-41.png?ssl=1)


The attribution to the BlueNoroff APt group is first based on the domain cloud[.]dnx[.]capital used in the stage-one dropper. The use of the domain was previously [reported](https://www.proofpoint.com/us/blog/threat-insight/ta444-apt-startup-aimed-at-your-funds) by experts from Proofpoint.


Kaspersky researchers noticed that the group had created numerous fake domains impersonating venture capital firms and banks in a campaign tracked as ‘SnatchCrypto’.


The use of fake domains impersonating venture capital firms and social engineering tactics observed by Jamf lead the experts into attributing the attacks to BlueNoroff.


*“The malware used here shows that as macOS grows in market share, attackers realize that a number of victims will be immune if their tooling is not updated to include the Apple ecosystem. Lazarus group, which has strong ties to BlueNoroff, has a long history of attacking macOS and it’s likely we’ll see more APT groups start doing the same.” Jamf concludes.*


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **malware**)



  


---


  




## Tags:
***urls***: http://cloud.dnx.capital https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[malware]] [[bluenoroff]] [[pdf]] [[jamf]] [[macos]] [[blog]] [[korea-linked]] [[rustbucket]]
