# North Korea-linked Lazarus APT uses Log4J to target VMware servers
## North Korea-linked Lazarus APT is exploiting the Log4J remote code execution (RCE) in attacks aimed at VMware Horizon servers. North Korea-linked group Lazarus is exploiting the Log4J RCE vulnerability (CVE-2021-44228) to compromise VMware Horizon servers. Multiple threat actors are exploiting this flaw since January, in January VMware urged customers to patch critical Log4j security vulnerabilities impacting Internet-exposed […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131483/apt/lazarus-apt-log4j-vmware-servers.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 22 May 2022, 15:48
+ Date scraped: 22 May 2022, 16:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2015/03/north-korea-hackers.jpg?resize=300%2C300&ssl=1)


North Korea-linked group [Lazarus](https://securityaffairs.co/wordpress/124630/apt/lazarus-trojanized-ida-pro.html) is exploiting the Log4J RCE vulnerability ([CVE-2021-44228](https://securityaffairs.co/wordpress/127214/security/vmware-horizon-patches-log4j-flaws.html)) to compromise [VMware Horizon servers](https://securityaffairs.co/wordpress/127214/security/vmware-horizon-patches-log4j-flaws.html).


Multiple threat actors are exploiting this flaw since January, in January VMware urged customers to patch critical [Log4j](https://securityaffairs.co/wordpress/126135/hacking/new-apache-log4j-cve-2021-44832.html)security vulnerabilities impacting Internet-exposed VMware Horizon servers targeted in [ongoing attacks](https://securityaffairs.co/wordpress/126569/cyber-crime/night-sky-ransomware-log4shell.html).


Researchers from the Ahnlab ASEC analysis team reported that since April 2022 the Lazarus APT has been exploiting the RCE in attacks against VMware Horizon installs exposed online.


The attack chain starts with the exploitation of the Log4j vulnerability to execute a powershell command on VMware Horizon’s process ‘ws\_tomcatservice.exe’. The PowerShell command installs the [NukeSped](https://securityaffairs.co/wordpress/92916/malware/nukesped-rat-north-korea.html) backdoor on the vulnerable server, this backdoor was first [analyzed](https://securityaffairs.co/wordpress/92916/malware/nukesped-rat-north-korea.html) by Fortinet researchers in 2019 that attributed it to the Lazarus APT.


The variant analyzed by the ASEC team is developed with C++, it uses virtual functions and RC4 algorithm for C2 communications.


The NukeSped backdoor can perform keylogging, taking screenshots, and file and shell tasks, the most recent version can dump USB contents and access web camera devices using specific modules.


*“The attacker used NukeSped to additionally install infostealer. The 2 malware types discovered are both console types, not saving the leak result in separate files. As such, it is assumed that the attacker remotely controlled the GUI screen of the user PC or leaked data in the pipeline form.” reads the [analysis](https://asec.ahnlab.com/en/34461/) published by the experts.*


In some cases, the attackers used exploited the RCE to install the Jin Miner cryptocurrency miner instead of NukeSped.


ASEC researchers published Indicators of Compromise (IoCs) for these attacks.



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, domain name system)**






 
  


---


  




## Tags:
***CVE's***: CVE-2021-44228
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[vmware]] [[nukesped]] [[log4j]] [[rce]] [[asec]]
