# PoC exploits for Atlassian CVE-2022-26134 RCE flaw released online
## Proof-of-concept exploits for the critical CVE-2022-26134 vulnerability in Atlassian Confluence and Data Center servers are available online. Proof-of-concept exploits for the critical CVE-2022-26134 flaw, affecting Atlassian Confluence and Data Center servers, have been released. Bleeping Computer reported that starting from Friday afternoon, a proof-of-concept exploit for this issue was publicly shared. Researchers from cybersecurity firm […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131961/hacking/atlassian-cve-2022-26134-rce-poc.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 05 June 2022, 18:11
+ Date scraped: 05 June 2022, 19:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2021/08/Atlassian-logo.png?resize=300%2C300&ssl=1)


Proof-of-concept exploits for the critical [CVE-2022-26134](https://securityaffairs.co/wordpress/131942/security/atlassian-fixes-confluence-zero-day.html) flaw, affecting Atlassian Confluence and Data Center servers, have been released.


Bleeping Computer [reported](https://www.bleepingcomputer.com/news/security/exploit-released-for-atlassian-confluence-rce-bug-patch-now/) that starting from Friday afternoon, a proof-of-concept exploit for this issue was publicly shared. Researchers from cybersecurity firm GreyNoise reported that 23 unique IP addresses were observed exploiting the Atlassian vulnerabilities.







Shadowserver also reported a spike in exploitation and testing for Atlassian Confluence CVE-2022-26134.







Researchers confirmed that the flaw is easy to exploit:







Early this week, Atlassian warned of a critical unpatched remote code execution vulnerability affecting all Confluence Server and Data Center supported versions, tracked as CVE-2022-26134, that is being actively exploited in attacks in the wild.


*“Atlassian has been made aware of current active exploitation of a critical severity unauthenticated remote code execution vulnerability in Confluence Data Center and Server. Further details about the vulnerability are being withheld until a fix is available.” reads the [advisory](https://confluence.atlassian.com/doc/confluence-security-advisory-2022-06-02-1130377146.html) published by the company.*


The issue was reported by security firm Volexity, the company announced the availability of the security fixes for supported versions of Confluence within 24 hours (estimated time, by EOD June 3 PDT).


Volexity researchers discovered the issue as part of an investigation into an attack that took over the Memorial Day weekend.


*“After successfully exploiting the Confluence Server systems, the attacker immediately deployed an in-memory copy of the BEHINDER implant. This is an ever-popular web server implant with source code [available on GitHub](https://github.com/Freakboy/Behinder). BEHINDER provides very powerful capabilities to attackers, including memory-only webshells and built-in support for interaction with Meterpreter and Cobalt Strike. As previously noted, this method of deployment has significant advantages by not writing files to disk. At the same time, it does not allow persistence, which means a reboot or service restart will wipe it out.” reads the [analysis](https://www.volexity.com/blog/2022/06/02/zero-day-exploitation-of-atlassian-confluence/) published by Volexity. “Once BEHINDER was deployed, the attacker used the in-memory webshell to deploy two additional webshells to disk: [CHINA CHOPPER](https://attack.mitre.org/software/S0020/) and a custom file upload shell.”*


[![](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/image.png?resize=608%2C320&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/image.png?ssl=1)


Atlassian on Friday released security fixes to address the CVE-2022-26134 vulnerability in the following versions of the software:


* 7.4.17
* 7.13.7
* 7.14.3
* 7.15.2
* 7.16.4
* 7.17.4
* 7.18.1


IoT search engine Censys has found around 9,325 services across 8,347 distinct hosts running some version of Atlassian Confluence. Most of the installs are located in the U.S., China, and Germany.


*“It is clear that multiple threat groups and individual actors have the exploit and have been using it in different ways. Some are quite sloppy and others are a bit more stealth.” reads the [advisory](https://censys.io/cve-2022-26134-confluenza-omicron-edition/) published by Censys.*


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) added the flaw to its [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) and ordered federal agencies to immediately block all internet traffic to and from the affected products and a flaw by June 6, 2022, 5 p.m. ET.



> **Security Affairs is one of the finalists for the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS. I ask you to vote for me again (even if you have already done it), because this vote is for the final.**
> 
> **Please vote for Security Affairs and Pierluigi Paganini in every category that includes them (e.g. sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog”)**
> 
> **To nominate, please visit:**
> 
> [**https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu\_gVI2Axw/viewform**](https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform)
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, CVE-2022-26134)**




 
  


---


  




## Tags:
***CVE's***: CVE-2022-26134
***ipv4-adresses***: 17.47.18.1
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform

### Autogenerated tags:
[[atlassian]] [[cve-2022-26134]] [[cybersecurity]] [[volexity]]
