# QNAP firmware updates fix Apache HTTP vulnerabilities in its NAS
## Taiwanese vendor QNAP warns users to update their NAS Firmware to fix Apache HTTP flaws addressed in the Apache HTTP server last month. Taiwanese vendor QNAP warns users to update their NAS Firmware to address Apache HTTP vulnerabilities, tracked as CVE-2022-22721 and CVE-2022-23943, addressed in the Apache HTTP server in March. “While CVE-2022-22719 and CVE-2022-22720 do […]
## Information:

+ Link: https://securityaffairs.co/wordpress/130481/hacking/qnap-nas-firmware-fix-apache-http-flaws.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 22 April 2022, 11:28
+ Date scraped: 22 April 2022, 12:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2021/04/QNAP-logo.png?resize=300%2C228&ssl=1)


Taiwanese vendor QNAP warns users to update their NAS Firmware to address Apache HTTP vulnerabilities, tracked as [CVE-2022-22721 and CVE-2022-23943](https://dlcdn.apache.org/httpd/CHANGES_2.4), addressed in the Apache HTTP server in March.


*“While CVE-2022-22719 and CVE-2022-22720 do not affect QNAP products, CVE-2022-22721 affects 32-bit QNAP NAS models, and CVE-2022-23943 affects users who have enabled mod\_sed in Apache HTTP Server on their QNAP device.” reads the [advisory](https://www.qnap.com/en/security-advisory/qsa-22-11) published by the vendor.*


The flaws are a possible buffer overflow in LimitXMLRequestBody and an out-of-bounds write vulnerability in mod\_sed of Apache HTTP. Both vulnerabilities received a CVSS severity score of 9.8 and affect Apache HTTP Server versions 2.4.52 and earlier. Apache foundation addressed the issue in March 2022 with the release of [version 2.4.53](https://downloads.apache.org/httpd/Announcement2.4.html).


Below are the descriptions for both issues reported in the [changelog](https://downloads.apache.org/httpd/CHANGES_2.4.53):


* *[CVE-2022-22721](https://nvd.nist.gov/vuln/detail/CVE-2022-22721) – Possible buffer overflow with very large or unlimited LimitXMLRequestBody (cve.mitre.org) If LimitXMLRequestBody is set to allow request bodies larger than 350MB (defaults to 1M) on 32 bit systems an integer overflow happens which later causes out of bounds writes. This issue affects Apache HTTP Server 2.4.52 and earlier. Credits: Anonymous working with Trend Micro Zero Day Initiative.*
* *[CVE-2022-23943](https://nvd.nist.gov/vuln/detail/CVE-2022-23943) – Read/write beyond bounds (cve.mitre.org) Out-of-bounds Write vulnerability in mod\_sed of Apache HTTP Server allows an attacker to overwrite heap memory with possibly attacker provided data. This issue affects Apache HTTP Server 2.4 version 2.4.52 and prior versions. Credits: Ronald Crane (Zippenhop LLC)*.


The company also recommends mitigating CVE-2022-22721 by keeping the default value “1M” for LimitXMLRequestBody, while CVE-2022-23943 can be mitigated by disabling mod\_sed.




> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, QNAP)**




 
  


---


  




## Tags:
***CVE's***: CVE-2022-22719 CVE-2022-23943 CVE-2022-22721 CVE-2022-22720
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[http]] [[qnap]] [[cve-2022-22721]] [[mod_sed]] [[limitxmlrequestbody]] [[cve-2022-23943]]
