# QNAP fixes multiple flaws, including a QVR RCE vulnerability
## QNAP addressed multiple vulnerabilities, including a critical remote execution flaw affecting the QVR video surveillance solution. QNAP has addressed multiple vulnerabilities, including a critical security issue, tracked as CVE-2022-27588 (CVSS score of 9.8), that could be exploited by a remote attacker to execute arbitrary commands on vulnerable QVR systems. QNAP QVR is a video surveillance […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131000/security/qnap-fixes-critical-flaws.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 06 May 2022, 18:38
+ Date scraped: 06 May 2022, 19:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2021/04/QNAP-logo.png?resize=300%2C228&ssl=1)


QNAP has addressed multiple vulnerabilities, including a critical security issue, tracked as [CVE-2022-27588](https://nvd.nist.gov/vuln/detail/CVE-2022-27588) (CVSS score of 9.8), that could be exploited by a remote attacker to execute arbitrary commands on vulnerable QVR systems.


QNAP QVR is a video surveillance solution of the Taiwanese vendor which is hosted on its NAS devices and doesn’t require any extra software.


*“A vulnerability has been reported to affect QNAP VS Series NVR running QVR. If exploited, this vulnerability allows remote attackers to run arbitrary commands.” reads the [advisory](https://www.qnap.com/en/security-advisory/qsa-22-07) published by QNAP.*


The company addressed the issue with the release of QVR 5.1.6 build 20220401.


Below is the list of the other issues addressed by the vendor:


* [CVE-2021-44057](https://www.qnap.com/go/security-advisory/qsa-22-15): (High-severity) vulnerability in QNAP NAS Photo Station that could allow attackers to compromise the security of the system.
* [CVE-2021-44051](https://www.qnap.com/go/security-advisory/qsa-22-16): (High-severity) command injection flaw in QTS, QuTS hero, and QuTScloud.
* [CVE-2021-44052](https://www.qnap.com/go/security-advisory/qsa-22-16): (High-severity) link resolution flaw in QTS, QuTS hero, and QuTScloud.
* [CVE-2021-44053](https://www.qnap.com/go/security-advisory/qsa-22-16): (High-severity) cross-site scripting (XSS) flaw in QTS, QuTS hero, and QuTScloud.
* [CVE-2021-44054](https://www.qnap.com/go/security-advisory/qsa-22-16): (High-severity) open-redirect vulnerability in QTS, QuTS hero, and QuTScloud.
* [CVE-2021-38693](https://www.qnap.com/en/security-advisory/qsa-22-13) – (Medium Severity) Path Traversal Vulnerability in thttpd in QTS, QuTS hero, and QuTScloud.
* [CVE-2021-44055](https://www.qnap.com/go/security-advisory/qsa-22-14)/ [CVE-2021-44056](https://www.qnap.com/go/security-advisory/qsa-22-14): (Medium severity) vulnerabilities affecting QNAP NAS running certain versions of Video Station. If exploited, these vulnerabilities allow remote attackers to access sensitive data, perform unauthorized actions, and compromise the security of the system.



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, QNAP)**




 
  


---


  




## Tags:
***CVE's***: CVE-2022-27588 CVE-2021-38693 CVE-2021-44052 CVE-2021-44051 CVE-2021-44057 CVE-2021-44055 CVE-2021-44056 CVE-2021-44054 CVE-2021-44053
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[qnap]] [[high-severity]] [[quts]] [[qvr]] [[nas]]
