# QNAP warns of a new wave of DeadBolt ransomware attacks against its NAS devices
## Taiwanese vendor QNAP warned customers of a new wave of DeadBolt ransomware attacks and urges them to install the latest updates. Taiwanese vendor QNAP is asking users to install the latest update on their NAS devices and avoid exposing them on the Internet. The company issued the alert in response to a new wave of DeadBolt […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131494/iot/qnap-nas-deadbolt-ransomware-2.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 20 May 2022, 22:11
+ Date scraped: 20 May 2022, 23:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/01/deadbolt-ransomware.png?resize=300%2C300&ssl=1)


Taiwanese vendor QNAP is asking users to install the latest update on their NAS devices and avoid exposing them on the Internet.


The company issued the alert in response to a new wave of [DeadBolt ransomware](https://securityaffairs.co/wordpress/129373/malware/qnap-nas-deadbolt-ransomware.html) attacks targeting NAS devices using QTS 4.3.6 and QTS 4.4.1.


*“QNAP® Systems, Inc. recently detected a new attack by the DEADBOLT Ransomware. According to the investigation by the QNAP Product Security Incident Response Team (QNAP PSIRT), the attack targeted NAS devices using QTS 4.3.6 and QTS 4.4.1, and the affected models were mainly TS-x51 series and TS-x53 series.” reads the [advisory](https://www.qnap.com/en/security-news/2022/take-immediate-actions-to-secure-qnap-nas-and-update-qts-to-the-latest-available-version) published by the company. “QNAP urges all NAS users to check and update QTS to the latest version as soon as possible, and avoid exposing their NAS to the Internet.”*


Since January, DeadBolt ransomware operators [are targeting QNAP NAS devices worldwide](https://securityaffairs.co/wordpress/128356/hacking/deadbolt-ransomware-asustor-nas.html), its operators claim the availability of a zero-day exploit that allows them to encrypt the content of the infected systems.


Once encrypted the content of the device, the ransomware appends **.***deadbolt*extension to the name of the excerpted files and deface the login page of the QNAP NAS to display the following message:


*“WARNING: Your files have been locked by DeadBolt”*


[![deadbolt ransomware](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/01/deadbolt-ransomware.png?resize=614%2C338&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/01/deadbolt-ransomware.png?ssl=1)Source DarkFeed Twitter
The hijacked QNAP login screen displays a ransom note demanding the payment of 0.03 BTC ransom (roughly $1277) to receive a decryption key to recover the files.


The ransom note also includes a link titled “important message for QNAP,” which points to a page that offers technical details of the alleged zero-day vulnerability in QNAP NAS devices for 5 BTC (approximately $212,000).


Ransomware operators are also offering for sale the QNAP the master decryption key for 50 BTC which could allow all the victims of this ransomware family to decrypt their files.


At the end of January, QNAP [forced the firmware update](https://securityaffairs.co/wordpress/127353/malware/qnap-force-installs-update-deadbolt-ransomware.html) for its Network Attached Storage (NAS) devices to protect its customers against the [DeadBolt ransomware](https://securityaffairs.co/wordpress/127221/malware/deadbolt-ransomware-qnap-nas.html).


In February, storage solutions provider Asustor [warned](https://securityaffairs.co/wordpress/128356/hacking/deadbolt-ransomware-asustor-nas.html) its customers of a wave of [Deadbolt ransomware](https://securityaffairs.co/wordpress/127221/malware/deadbolt-ransomware-qnap-nas.html) attacks targeting its NAS devices.


In March, the Internet search engine Censys [reported](https://securityaffairs.co/wordpress/129373/malware/qnap-nas-deadbolt-ransomware.html) that QNAP devices were targeted in a new wave of [DeadBolt ransomware](https://securityaffairs.co/wordpress/128356/hacking/deadbolt-ransomware-asustor-nas.html) attacks.


In early May, QNAP [addressed multiple vulnerabilities](https://securityaffairs.co/wordpress/131000/security/qnap-fixes-critical-flaws.html), including a critical security issue, tracked as [CVE-2022-27588](https://nvd.nist.gov/vuln/detail/CVE-2022-27588) (CVSS score of 9.8), that could be exploited by a remote attacker to execute arbitrary commands on vulnerable QVR systems.


QNAP QVR is a video surveillance solution of the Taiwanese vendor which is hosted on its NAS devices and doesn’t require any extra software.


**Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, NAS)**



 
  


---


  




## Tags:
***CVE's***: CVE-2022-27588
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[qnap]] [[nas]] [[ransomware]] [[deadbolt]] [[btc]]
