# Russia-linked Fronton botnet could run disinformation campaigns
## Researchers warn that the Fronton botnet was used by Russia-linked threat actors for coordinated disinformation campaigns. Fronton is a distributed denial-of-service (DDoS) botnet that was used by Russia-linked threat actors for coordinated disinformation campaigns. In March 2020, the collective of hacktivists called “Digital Revolution” claimed to have hacked a subcontractor to the Russian FSB. The […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131574/cyber-warfare-2/fronton-botnet-disinformation.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 23 May 2022, 17:17
+ Date scraped: 23 May 2022, 18:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/Fronton.jpg?resize=300%2C300&ssl=1)


Fronton is a distributed denial-of-service (DDoS) botnet that was used by Russia-linked threat actors for coordinated disinformation campaigns.


In March 2020, the collective of hacktivists called “[Digital Revolution](https://securityaffairs.co/wordpress/5148/malware/fbi-on-bitcoinbetween-cybercrime-opportunity-digital-choice.html)” [claimed to have hacked](https://www.bbc.com/russian/news-51951933) a subcontractor to the Russian FSB. The group released sensitive documents and contracts about an IoT botnet, codename Fronton, built by the contractor 0day Technologies. The botnet was developed to conduct DDoS attacks, but further analysis revealed that it could be used to coordinate large-scale disinformation campaigns, mimiking the behavior of a large audience online.


*“Nisos research focused on the distribution of the numerous content types. This release noted that DDoS [“is only one of the many capabilities of the system.”](http://web.archive.org/web/20200322062701/http://www.d1g1r3v.net/) Nisos analyzed the data and determined that Fronton is a system developed for coordinated inauthentic behavior on a massive scale.” reads the [analysis](https://www.nisos.com/blog/fronton-botnet-report/) published by the security firm NISOS.* 


The botnet provides a web-based dashboard known as SANA that allows operators to spread trending social media events, called ‘newsbreaks,’ en masse. SANA allows operators to create and manage fake social media persona accounts. 


*“Two example lists of posting source dictionaries were included in the data. One, involving comments around a squirrel statue in Almaty, Kazakhstan may have affected the reporting on a BBC story. As of April 2022, 0day technologies has changed its domain from 0day[.]ru to 0day[.]llc. An instance of the SANA system appears to be up at https://sana.0day[.]llc . Nisos assessed that this is possibly a testing or demo instance, and is not currently used by the FSB.” continues the report.*


[![Fronton](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/Fronton.jpg?resize=635%2C412&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/Fronton.jpg?ssl=1)


The botnet was developed to interact with multiple social media platforms, including Blog Sites, Media Sites, Forums (various engines), Sites (various engines). The Behavior Model creation process allows an operator to specify the times for each activity.


An additional investigation linked the Russian hacker [Pavel SITNIKOV](https://securityaffairs.co/wordpress/118464/cyber-crime/pavel-sitnikov-arrested.html) (aka FlatL1ne) to the 0day Technologies. Pavel Sitnikov, a prominent figure in the hacking underground, was arrested in May 2021 by Russian authorities on charges of distributing malware via his Freedom F0x Telegram channel.


The Russian hacker is a member of multiple underground hacking communities where he offered for sale the source code of multiple malware strains, including Alina, [Carberp](https://securityaffairs.co/wordpress/15379/cyber-crime/carberp-banking-trojan-code-or-sale.html), [Dexter](https://securityaffairs.co/wordpress/20776/cyber-crime/dexter-hits-point-of-sales.html), [Rovnix](https://securityaffairs.co/wordpress/43399/cyber-crime/rovnix-malware-hit-japan.html), and [Tinba](https://securityaffairs.co/wordpress/43740/cyber-crime/tinba-targets-asia-pacific.html).


The man claimed he was a member of a group that is directed linked to the notorious nation-state actor [APT28](https://securityaffairs.co/wordpress/129982/apt/microsoft-court-order-apt28-attacks-ukraine.html).


If you want to know more about Sitnikov, let me suggest reading this [interview](https://therecord.media/an-interview-with-russian-hacker-pavel-sitnikov-there-is-no-hacking-scene-now-only-commerce/) published by The Record in December. 



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Fronton botnet)**




 
  


---


  




## Tags:
***urls***: http://0day.llc https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform http://0day.ru https://sana.0day.llc

### Autogenerated tags:
[[botnet]] [[nisos]] [[ddos]] [[0day]] [[sana]] [[sitnikov]]
