# SAP April 2023 security updates fix critical vulnerabilities
## SAP fixed two critical bugs that affect the Diagnostics Agent and the BusinessObjects Business Intelligence Platform. SAP April 2023 security updates include a total of 24 notes, 19 of which are new vulnerabilities. The most critical vulnerabilities are: The complete list of the notes is reported in the latest security bulletin: SAP administrators are urged to […]
## Information:

+ Link: https://securityaffairs.com/144716/security/sap-april-2023-notes.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 12 April 2023, 07:57
+ Date scraped: 12 April 2023, 09:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2015/05/SAP-systems.gif?resize=300%2C200&ssl=1)


## SAP fixed two critical bugs that affect the Diagnostics Agent and the BusinessObjects Business Intelligence Platform.


SAP April 2023 security updates include a total of 24 notes, 19 of which are new vulnerabilities. The most critical vulnerabilities are:


* [**CVE-2023-27267**](https://nvd.nist.gov/vuln/detail/CVE-2023-27267): missing authentication and insufficient input validation in the OSCommand Bridge of SAP Diagnostics Agent, version 720, can be exploited by an attacker to execute scripts on connected Diagnostics Agents. Successful exploitation can potentially lead to full compromise of the system.
* [**CVE-2023-28765**](https://nvd.nist.gov/vuln/detail/CVE-2023-28765): An attacker with basic privileges in SAP BusinessObjects Business Intelligence Platform (Promotion Management) – versions 420, 430, can exploit the issue to access to lcmbiar file and further decrypt the file. Once the attacker gained access to BI user’s passwords and depending on the privileges of the BI user, he can perform operations that can completely compromise the application.


The complete list of the notes is reported in the [latest security bulletin](https://www.sap.com/documents/2022/02/fa865ea4-167e-0010-bca6-c68f7e60039b.html):


SAP administrators are urged to apply the available security patches as soon as possible.


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, April security updates)**



  


---


  




## Tags:
***CVE's***: CVE-2023-28765 CVE-2023-27267
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[blog]]
