# STYX Marketplace emerged in Dark Web focused on Financial Fraud
## Resecurity has recently identified the STYX Marketplace, a new cybercriminal e-commerce platform with a specialized focus on financial fraud and money laundering. The STYX marketplace was launched at the beginning of 2023. This platform is specifically designed to facilitate financial crime, providing cybercriminals with a range of services, including stolen financial data, credit card information, […]
## Information:

+ Link: https://securityaffairs.com/144446/cyber-crime/styx-marketplace-dark-web.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 05 April 2023, 08:17
+ Date scraped: 05 April 2023, 10:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/STYX-Marketplace-Emerged-In-Dark-Web.png?resize=300%2C300&ssl=1)


## Resecurity has recently [identified](https://www.resecurity.com/blog/article/styx-marketplace-emerged-in-dark-web-focused-on-financial-fraud) the STYX Marketplace, a new cybercriminal e-commerce platform with a specialized focus on financial fraud and money laundering.


The STYX marketplace was launched at the beginning of 2023. This platform is specifically designed to facilitate financial crime, providing cybercriminals with a range of services, including stolen financial data, credit card information, forged documents, money laundering services, victim reconnaissance ‘lookups’, and more.



[![STYX Marketplace Emerged In Dark Web](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/STYX-Marketplace-Emerged-In-Dark-Web.png?resize=638%2C552&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/STYX-Marketplace-Emerged-In-Dark-Web.png?ssl=1)


This discovery illustrates the post-pandemic menace of cyber-enabled financial crime and the threat it poses to financial institutions (FIs) and their customers.


The discovery of STYX coincides with Resecurity financial crime risk analysts observing a significant increase in threat actors offering money-laundering services that exploit digital banking and cryptocurrency accounts.


Cybercriminals have also started targeting new jurisdictions outside North America and the UK, including the United Arab Emirates and multiple countries in the European Union. The EU is where these types of threat actors typically set up merchant terminals and business bank accounts to facilitate money laundering in the form of ‘cash-outs’ and bank drops. Typically, these tactics are used in the furtherance of online-banking account takeovers (ATOs) and credit card theft (‘carding’),  with commissions for successful cash-outs ranging from 40% to 70%.


Resecurity found that STYX has been operational for several months already, capturing a significant following in reputable cybercriminal communities in the process. Overall, the emergence of STYX highlights the alarming growth of financial-fraud-focused services on the dark web and FIs’ need for enhanced security measures to combat this threat, namely next-leap cyber financial intelligence (CyFI) capabilities.


For example, fraud prevention teams often struggle to detect criminal cash-outs and drops without prior intelligence about “money mule” networks. This is why it’s vital to promote agile and preemptive CyFI exchange between FIs and regulatory oversight agencies. The rapidly evolving threat facing FIs today is that fraudsters have learned how to successfully game Know Your Customer (KYC) and business authentication processes successfully. Concurrently, threat actors have also optimized the creation of low-KYC-risk-scored verified accounts at major banks and payment networks, which they then sell on STYX and similar platforms to facilitate downstream cybercriminal money transit.


Based on Resecurity’s investigation of top threat actors involved in cybercriminal cash-outs, one of the major trends observed was the use of virtual credit cards (VCCs) and NFC merchant terminals fraudulently opened to facilitate illicit activity. Resecurity’s investigation of STYX also yielded the discovery of 100 mules accounts. The firm shared these accounts with victim FIs, enabling them to swiftly map out previously imperceptible money mules rings and other related criminal entities.


The discovery of STYX is significant because it highlights the importance of cybersecurity for the financial sector. FIs need to be proactive in protecting their networks and customer data from cyber threats. This includes implementing robust security measures, regularly monitoring network activity, and investing in cybersecurity training for employees.


Beyond institutional cybersecurity, FIs must also evolve their anti-money-laundering (AML), KYC, fraud prevention, and cyber units beyond yesterday’s divisional silos. Today’s advanced persistent threat landscape demands an integrated CyFI approach that unifies these silos into a holistic compliance risk portal that facilitates agile data exchange, analytics, and investigation of anomalous account activity.


News of this marketplace is also relevant to consumers, who should be more vigilant when it comes to safeguarding their personal financial data. Consumers must be cautious about sharing their sensitive information online. They should also regularly monitor their bank accounts and credit reports and alert their FI to any suspicious account activity.


The discovery of STYX also highlights the need for international cooperation in combating cybercrime. Cybercriminals operate in fluid, transnational, and cellular structures, making it difficult for law enforcement agencies to track and prosecute them. International cooperation is thus essential to share information and resources that enable the identification and arrest of cybercriminals.


In closing, Resecurity’s discovery of STYX represents a major breakthrough in the fight against cyber-enabled financial crime. The emergence of this specialist Dark Web platform highlights the need for increased cybersecurity measures in the financial industry, the adoption of a modern CyFI approach to bank compliance, and the importance of international cooperation in combating cybercrime. As cybercrime continues to proliferate and evolve, it is essential for FIs and consumers to take proactive measures to protect their sensitive financial information.


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, STYX Marketplace)**



  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[fis]] [[resecurity]] [[cybersecurity]] [[cybercriminal]] [[cybercriminals]] [[cyfi]] [[blog]] [[cash-outs]] [[cybercrime]]
