# SideWinder carried out over 1,000 attacks since April 2020
## SideWinder, an aggressive APT group, is believed to have carried out over 1,000 attacks since April 2020, Kaspersky reported. Researchers from Kaspersky have analyzed the activity of an aggressive threat actor tracked as SideWinder (aka RattleSnake and T-APT-04). The group stands out for the high frequency and persistence of its attacks, researchers believe that the […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131831/apt/sidewinder-aggressive-apt.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 31 May 2022, 14:28
+ Date scraped: 31 May 2022, 15:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/SideWinder.jpg?resize=300%2C300&ssl=1)


Researchers from Kaspersky have analyzed the activity of an aggressive threat actor tracked as [SideWinder](https://securityaffairs.co/wordpress/96074/hacking/apps-exploit-cve-2019-2215.html) (aka RattleSnake and T-APT-04). The group stands out for the high frequency and persistence of its attacks, researchers believe that the APT group has carried out over 1,000 attacks since April 2020. 


SideWinder has been active since at least 2012, the group main targeted Police, Military, Maritime, and the Naval forces of Central Asian countries. In most recent attacks, the threat actors also targeted departments of Foreign Affairs, Scientific and Defence organisations, Aviation, IT industry and Legal firms.


The threat actor maintains a large C2 infrastructure composed of more than 400 domains and subdomains that were used to host malicious payloads and control them. 


The first stage domains are used to host the first stage malware that speeds through spear-phishing messages, to receive collected information by first-stage malware, and to host the second stage payloads.


The experts observed some newly registered domains that were likely used to expand the list of targets in other countries.


*“This threat actor has a relatively high level of sophistication using various infection vectors and advanced attack techniques. These techniques include multiple obfuscation routines, encryption with unique keys for each malicious file, multi-layer malwares, memory-resident malwares and splitting infrastructure strings into different malware components.” [states](https://www.blackhat.com/asia-22/briefings/schedule/index.html#sidewinder-uncoils-to-strike-26513) Kaspersky.*


The group employed several techniques to evade detection, including multiple obfuscation techniques, encryption with unique keys for each malware sample, multi-layer malware strains, memory-resident malicious payloads and splitting malicious URLs into different attack components.


Below is the multi-level attack chain, the final payload is a backdoor that allows attackers to take over the infected systems.



[![SideWinder](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/SideWinder.jpg?resize=660%2C381&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/SideWinder.jpg?ssl=1)


Experts also detailed command and control domains used in the final stage of the attacks. The URLs used for C2 communications for these domains are split into two parts:


* The Installer module contains the first part of the URL which is the C2 server domain name in encrypted form.
* The second half of the URL is encrypted inside the second stage HTA module.


Below are the slides presented by the Kaspersky researcher Noushin Shabab at the BlackHat Asia 2022:


[Download Slides](http://i.blackhat.com/Asia-22/Thursday-Materials/AS-22-Shabab-SideWinderUncoilsToStrike.pdf) 



> **Security Affairs is one of the finalists for the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS. I ask you to vote for me again (even if you have already done it), because this vote is for the final.**
> 
> **Please vote for Security Affairs and Pierluigi Paganini in every category that includes them (e.g. sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog”)**
> 
> 



> **To nominate, please visit:**
> 
> [**https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu\_gVI2Axw/viewform**](https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform)
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, SideWinder)**



 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform

### Autogenerated tags:
[[malware]] [[kaspersky]] [[c2]]
