# Sysrv-K, a new variant of the Sysrv botnet includes new exploits
## Microsoft reported that the Sysrv botnet is targeting Windows and Linux servers exploiting flaws in the Spring Framework and WordPress. Microsoft Security Intelligence team Microsoft reported that a new variant of the Sysrv botnet, tracked as Sysrv-K, now includes exploits for vulnerabilities in the Spring Framework and WordPress. Threat actors use the botnet in a cryptomining campaign targeting Windows […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131290/cyber-crime/microsoft-sysrv-botnet-new-exploits.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 15 May 2022, 11:25
+ Date scraped: 15 May 2022, 12:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2018/02/WannaMine-monero.jpg?resize=300%2C300&ssl=1)


Microsoft Security Intelligence team Microsoft reported that a new variant of the Sysrv botnet, tracked as Sysrv-K, now includes exploits for vulnerabilities in the Spring Framework and WordPress. Threat actors use the botnet in a cryptomining campaign targeting Windows and Linux servers.





The botnet has been active since at least the end of 2020, but its activity was documented in April 2021 by multiple security researchers.


Sysrv-K leverages the exploits to take over the vulnerable web servers, the malware targets different issues, including a code injection vulnerability, tracked as [CVE-2022-22947](https://cve-mitre-org.translate.goog/cgi-bin/cvename.cgi?name=CVE-2022-22947&_x_tr_sl=en&_x_tr_tl=it&_x_tr_hl=it&_x_tr_pto=op,sc), that resides in the Spring Cloud Gateway library. A remote attacker could send specially-crafted requests to vulnerable systems to gain arbitrary code execution.


The botnet also supports scanning capabilities for WordPress configuration files and their backups, the feature allows operators to access sensitive data, including database credentials. 


*“Like older variants, Sysrv-K scans for SSH keys, IP addresses, and host names, and then attempts to connect to other systems in the network via SSH to deploy copies of itself.” reads a Tweet published by Microsoft.* 


Microsoft experts also observed the new variant of the Sysrv botnet supports new communication capabilities, including the ability to use a Telegram bot. 





The Sysrv was designed to deploy Monero (XMRig) miners on vulnerable servers and implements wormable capabilities.


*“Sysrv-hello is a multi-architecture Cryptojacking ([T1496](https://attack.mitre.org/techniques/T1496/)) botnet that first emerged in late 2020, and employs Golang malware compiled into both Linux and Windows payloads. The malware is equal parts XMRig cryptominer and aggressive botnet-propagator. The propagator leverages MySQL and Tomcat brute forcing ([T1110](https://attack.mitre.org/techniques/T1496/)) along with a suite of exploits including those for Atlassian and Apache.” reads an [analysis](https://www.lacework.com/blog/sysrv-hello-expands-infrastructure/) published by Lacework last year. “The malware also leverages several “No CVE” command execution techniques including those for Jupyter notebook and Tomcat Manager.”*



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Sysrv botnet)**




 
  


---


  




## Tags:
***CVE's***: CVE-2022-22947
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[botnet]] [[microsoft]] [[sysrv]] [[malware]] [[sysrv-k]]
