# The intricate relationships between the FIN7 group and members of the Conti ransomware gang
## A new malware, dubbed Domino, developed by the FIN7 cybercrime group has been used by the now-defunct Conti ransomware gang. IBM Security X-Force researchers recently discovered a new malware family, called Domino, which was created by developers associated with the FIN7 cybercriminal group (tracked by X-Force as ITG14). FIN7 is a Russian criminal group (aka Carbanak) that has […]
## Information:

+ Link: https://securityaffairs.com/144943/cyber-crime/relationships-fin7-conti-ransomware.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 18 April 2023, 09:11
+ Date scraped: 18 April 2023, 10:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-24.png?resize=300%2C300&ssl=1)


## A new malware, dubbed Domino, developed by the FIN7 cybercrime group has been used by the now-defunct Conti ransomware gang.


IBM Security X-Force researchers recently discovered a new malware family, called Domino, which was created by developers associated with the [FIN7 cybercriminal group](https://securityaffairs.com/126439/breaking-news/fin7-badusb-attacks.html) (tracked by X-Force as ITG14).


[FIN7 is a Russian criminal group](https://securityaffairs.com/123673/cyber-crime/fin7-fake-cybersecurity-firm.html) (aka [Carbanak](https://securityaffairs.com/75001/uncategorized/fin7-members-arrested.html)) that has been active since mid-2015, it focuses on restaurants, gambling, and hospitality industries in the US to harvest financial information that was used in attacks or sold in cybercrime marketplaces. 


IBM Security X-Force reported that former members of the now-defunct Conti gang have been using Domino since at least late February 2023. The threat actors used the malware to deliver either the [Project Nemesis](https://securityaffairs.com/42623/cyber-crime/nemesis-bootkit.html) information stealer or other backdoors and tools such as Cobalt Strike.


This discovery is very important because demonstrates the cooperation among the groups and their members.


*“Since late February 2023, Domino Backdoor campaigns have been observed using the [Dave Loader](https://securityintelligence.com/posts/itg23-crypters-cooperation-between-cybercriminal-groups/), which we have linked to the Trickbot/Conti syndicate and its former members.” reads the [**report**](https://securityintelligence.com/posts/ex-conti-fin7-actors-collaborate-new-domino-backdoor/) published by IBM Security X-Force. “Domino’s code shows overlap with the Lizar (aka Tirion, Diceloader) malware family, leading us to suspect that it was created by current or former ITG14 developers. One of Domino’s final payloads is the Project Nemesis infostealer. Project Nemesis was first advertised on the dark web in December 2021, though has been rarely used since then.”*


In attacks on higher-value targets instead of downloading the Project Nemesis, the Domino Backdoor contacts a C2 to download post-exploitation tools such as Cobalt Strike.



[![FIN7 Domino malware](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-24.png?resize=614%2C371&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-24.png?ssl=1)


The researchers noticed that Domino Backdoor and Loader share code overlap with the [Lizar](https://bi-zone.medium.com/from-pentest-to-apt-attack-cybercriminal-group-fin7-disguises-its-malware-as-an-ethical-hackers-c23c9a75e319) Malware (aka Tirion and DiceLoader), which is part of the FIN7’s arsenal. Domino and DiceLoader also share the same configuration structure and have similar bot ID formats. 


Lizar was [used by FIN7 between March 2020](https://www.prodaft.com/blog/detail/opblueraven-unveiling-fin7carbanak-part-i-tirion) and the end of 2022, while Domino has been used since at least October 2022, when the use of the Lizar malware began to decrease.


The experts identified Domino Backdoor samples from December 2022, which used a different loader tracked as NewWorldOrder Loader (*ThunderboltService.exe*), used to load the Project Nemesis Stealer.


In the same period, IBM researchers uncovered NewWorldOrder Loader samples, with the same filename *ThunderboltService.exe*, used to load the FIN7’s Carbanak Backdoor. 



[![FIN7 Domino malware](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-25.png?resize=437%2C461&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-25.png?ssl=1)



*“Domino has been used to install Project Nemesis since at least October 2022 — prior to its use in late February 2023 by ex-Conti actors. This leads us to assess that the ITG14 members responsible for developing Domino probably had a relationship with Project Nemesis and offered Domino and the infostealer to the ex-Conti threat actors as a package.” continues the report. “The ex-Conti members in turn likely used the Project Nemesis infostealer against lower value targets.”*


Both the Domino backdoor and the loader are 64-bit DLLs written in Visual C++ and have been used to deliver Project Nemesis since at least October 2022.


*“This analysis highlights the intricate relationships between cybercriminal groups and their members.” concludes the report. “The use of malware with ties to multiple groups in a single campaign — such as Dave Loader, Domino Backdoor and Project Nemesis Infostealer — highlights the complexity involved in tracking threat actors but also provides insight into how and with whom they operate.”*


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **FIN7**)




  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[malware]] [[fin7]] [[x-force]] [[lizar]] [[infostealer]] [[blog]] [[itg14]] [[diceloader]] [[ex-conti]]
