# Threat actors target the infoSec community with fake PoC exploits
## Researchers uncovered a malware campaign targeting the infoSec community with fake Proof Of Concept to deliver a Cobalt Strike beacon. Researchers from threat intelligence firm Cyble uncovered a malware campaign targeting the infoSec community. The expert discovered a post where a researcher were sharing a fake Proof of Concept (POC) exploit code for an RPC Runtime Library […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131553/intelligence/fake-poc-exploits-attacks.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 23 May 2022, 06:56
+ Date scraped: 23 May 2022, 07:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/fake-exploit-PoC.jpg?resize=300%2C300&ssl=1)


Researchers from threat intelligence firm Cyble uncovered a malware campaign targeting the infoSec community. The expert discovered a [post](https://twitter.com/haxor31337/status/1527182890869530624?s=20&t=DXYztU2EQgqQlS9PRFMDzg) where a researcher were sharing a fake Proof of Concept (POC) exploit code for an RPC Runtime Library Remote Code Execution flaw ([CVE-2022-26809](https://securityaffairs.co/wordpress/130149/breaking-news/microsoft-partch-tuesday-april-2022.html) CVSS 9.8). The malware, disguised as a fake PoC code, was available on GitHub.







*“Upon further investigation, we discovered that it’s malware disguised as an Exploit. Similarly, we found a malicious sample that appears to be a fake POC of CVE-2022-24500.” reads the [post](https://blog.cyble.com/2022/05/20/malware-campaign-targets-infosec-community-threat-actor-uses-fake-proof-of-concept-to-deliver-cobalt-strike-beacon/?utm_ss=szQyNDAzMTE1BAA&utm_ss_social=1) published by Cyble. “Both the malicious samples were available on GitHub. Interestingly both repositories belong to the same profile, indicating the possibility that Threat Actor (TA) might be hosting a malware campaign targeting Infosec Community.”*


[![fake exploit PoC](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/fake-exploit-PoC.jpg?resize=630%2C315&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/fake-exploit-PoC.jpg?ssl=1)


The researchers also noticed that multiple TAs were also discussing these tainted exploits on the cybercrime forum.


The analysis of the malware revealed that it is a .Net binary packed with [ConfuserEX](https://yck1509.github.io/ConfuserEx/#:~:text=ConfuserEx%20is%20an%20free%2C%20open,Graphical%20interface), a free, open-source protector for .NET applications. The malicious code doesn’t include the exploits for the vulnerabilities mentioned on the fake PoC, it only prints a fake message showing that it is trying to exploit and executes shellcode.


The malware executes a PowerShell command using cmd.exe to deliver the actual payload which is a Cobalt-Strike Beacon. Then the threat actors could use the beacon to download additional payloads and perform lateral movements.


*“Usually, people working in information security or TAs use exploits to check for vulnerabilities. Hence, this malware might only target people from this community. Therefore, it becomes essential for the Infosec Community members to check the credibility of sources before downloading any proof of concept.” concludes the expert that also shared recommendations along with indicators of compromise (IoCs).*



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, fake PoC)**



 
  


---


  




## Tags:
***CVE's***: CVE-2022-26809 CVE-2022-24500
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[malware]] [[poc]] [[infosec]]
