# US Gov dismantled the Moobot botnet controlled by Russia-linked APT28
## The US authorities dismantled the Moobot botnet, which was controlled by the Russia-linked cyberespionage group APT28
## Information:

+ Link: https://securityaffairs.com/159197/cyber-crime/feds-dismantled-moobot-botnet.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 15 February 2024, 19:40
+ Date scraped: 15 February 2024, 21:02

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2015/03/DoJ.jpg)


A court order allowed US authorities to neutralize the Moobot botnet, a network of hundreds of small office/home office (SOHO) routers under the control of the Russia-linked group [APT28](https://securityaffairs.com/156623/apt/apt28-phishing-new-malware.html).


The botnet was used by the Russian state-sponsored hackers to carry out a broad range of attacks.



*“A January 2024 court-authorized operation has neutralized a network of hundreds of small office/home office (SOHO) routers that GRU Military [Unit 26165](https://securityaffairs.com/155420/apt/apt8-exploited-outlook-0day-target-nato.html), also known as APT28, [Sofacy Group](https://securityaffairs.com/78268/apt/sofacy-apt-cannon.html), [Forest Blizzard](https://securityaffairs.com/156623/apt/apt28-phishing-new-malware.html), [Pawn Storm](https://securityaffairs.com/53360/cyber-crime/pawn-storm-apt-0days.html), [Fancy Bear](https://securityaffairs.com/96393/apt/fancy-bear-ahcked-burisma.html), and [Sednit](https://securityaffairs.com/76598/apt/uefi-rootkit.html), used to conceal and otherwise enable a variety of crimes.” reads the [**press release**](https://www.justice.gov/opa/pr/justice-department-conducts-court-authorized-disruption-botnet-controlled-russian) published by DoJ. “These crimes included vast spearphishing and similar credential harvesting campaigns against targets of intelligence interest to the Russian government, such as U.S. and foreign governments and military, security, and corporate organizations. In recent months, allegations of Unit 26165 activity of this type has been the subject of a [private sector cybersecurity advisory](https://unit42.paloaltonetworks.com/russian-apt-fighting-ursa-exploits-cve-2023-233397/) and a [Ukrainian government warning](https://www.linkedin.com/posts/ncscc_russian-group-apt28-conducts-phishing-attacks-activity-7156924249117470720-Eben).”*


The [Moobot botnet](https://securityaffairs.com/144368/malware/moobot-botnet-cacti-realtek-bugs.html) was composed of hundreds of compromised Ubiquiti Edge OS routers, it was initially created by a known cyber criminal group and later controlled by the Russia-linked APT group.


The [Mirai](https://securityaffairs.co/wordpress/50929/malware/linux-mirai-elf.html)-based Moobot botnet [was first documented](https://unit42.paloaltonetworks.com/mirai-variant-iot-vulnerabilities/) by Palo Alto Unit 42 researchers in February 2021, in November 2021, it [started exploiting](https://securityaffairs.co/wordpress/125409/malware/moobot-botnet-hikvision.html) a critical command injection flaw ([CVE-2021-36260](https://securityaffairs.co/wordpress/122474/hacking/hikvision-cve-2021-36260-flaw.html)) in the webserver of several Hikvision products. Since September 2022, Moobot botnet was spotted targeting vulnerable D-Link routers.


In April 2023, FortiGuard Labs researchers observed a hacking campaign targeting Cacti ([CVE-2022-46169](https://securityaffairs.com/142376/security/cacti-office-windows-ios-bugs-to-known-exploited-vulnerabilities-catalog.html)) and Realtek ([CVE-2021-35394](https://securityaffairs.com/141359/hacking/realtek-sdk-flaw-cve-2021-35394-botnets.html)) vulnerabilities to spread [ShellBot](https://securityaffairs.com/143807/cyber-crime/shellbot-targets-linux-ssh-servers.html) and [Moobot](https://securityaffairs.com/135414/malware/moobot-botnet-targets-d-link.html) malware.


The court order allowed authorities to use the Moobot malware to copy and delete stolen and malicious data and files from compromised routers. The US government operation blocked access to the routers by Russian cyberspies. The operation reversibly modified the routers’ firewall rules to block remote management access to the devices.


*“The Department’s court-authorized operation leveraged the Moobot malware to copy and delete stolen and malicious data and files from compromised routers.” continues the press release. “Additionally, in order to neutralize the GRU’s access to the routers until victims can mitigate the compromise and reassert full control, the operation reversibly modified the routers’ firewall rules to block remote management access to the devices, and during the course of the operation, enabled temporary collection of non-content routing information that would expose GRU attempts to thwart the operation.”*


According to court documents, the government extensively tested the operation on the relevant Ubiquiti Edge OS routers. The DoJ pointed out that apart from hindering the GRU’s ability to access the routers, the operation did not affect the routers’ normal functionality or gather legitimate user content information. The court order also allowed the authorities to disconnect the routers from the Moobot network; users can revert the firewall rule changes by performing factory resets of their routers or accessing their routers through the local network.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Moobot botnet)**




---




---





## Tags:
***CVE's***: CVE-2022-46169 CVE-2021-35394 CVE-2021-36260

### Autogenerated tags:
[[moobot]] [[botnet]] [[gru]] [[malware]]
