# VMware addressed several critical vulnerabilities in multiple products
## VMware fixed critical vulnerabilities in multiple products that could be exploited by remote attackers to execute arbitrary code. VMware has addressed critical remote code vulnerabilities in multiple products, including VMware’s Workspace ONE Access, VMware Identity Manager (vIDM), vRealize Lifecycle Manager, vRealize Automation, and VMware Cloud Foundation products.  The virtualization giant urges its customers to address […]
## Information:

+ Link: https://securityaffairs.co/wordpress/129906/security/vmware-critical-flaws-2.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 07 April 2022, 07:10
+ Date scraped: 07 April 2022, 08:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2021/04/vmware-logo.png?resize=300%2C300&ssl=1)


VMware has [addressed critical remote code vulnerabilities in multiple products](https://www.vmware.com/security/advisories/VMSA-2022-0011.html), including VMware’s Workspace ONE Access, VMware Identity Manager (vIDM), vRealize Lifecycle Manager, vRealize Automation, and VMware Cloud Foundation products. 


The virtualization giant urges its customers to address the critical vulnerability immediately to prevent its exploitation.


*“This critical vulnerability should be patched or mitigated immediately per the instructions in VMSA-2021-0011. The ramifications of this vulnerability are serious,” reads the [security advisory](https://core.vmware.com/vmsa-2022-0011-questions-answers-faq#sec19795-sub2) published by VMware. “All environments are different, have different tolerance for risk, and have different security controls and defense-in-depth to mitigate risk, so customers must make their own decisions on how to proceed. However, given the severity of the vulnerability, we strongly recommend immediate action.”*


The flaws addressed by the company have been tracked as CVE-2022-22954, CVE-2022-22955, CVE-2022-22956, CVE-2022-22957, CVE-2022-22958, CVE-2022-22959, CVE-2022-22960, CVE-2022-22961.


Below are the details of the vulnerabilities:


* CVE-2022-22954 – server-side template injection remote code execution vulnerability;
* CVE-2022-22955, CVE-2022-22956 – OAuth2 ACS authentication bypass vulnerability;
* CVE-2022-22957, CVE-2022-22958 – JDBC injection remote code execution vulnerabilities.
* CVE-2022-22959 – Cross-Site Request Forgery (CSRF);
* CVE-2022-22960 – privilege escalation;
* CVE-2022-22961 – unauthorized information disclosure.


The good news is that the company is not aware of attacks in the wild exploiting these vulnerabilities.


The complete list of affected versions and hotfixes with download is available [here](https://kb.vmware.com/s/article/88099).


Users that cannot immediately fix the issues can apply the [Workaround instructions](https://kb.vmware.com/s/article/88098) provided by the company.


The company pointed out that workarounds do not remove the vulnerabilities, for this reason, it strongly recommends patching as the simplest and most reliable way to address the flaws.



> **Please vote Security Affairs as best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit: <https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>**
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, VMware)**



 
  


---


  




## Tags:
***CVE's***: CVE-2022-22955 CVE-2022-22958 CVE-2022-22956 CVE-2022-22954 CVE-2022-22960 CVE-2022-22959 CVE-2022-22961 CVE-2022-22957
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[vmware]]
