# VMware addressed two zero-day flaws demonstrated at Pwn2Own Vancouver 2023
## VMware addressed zero-day flaws that can be chained to achieve arbitrary code execution on Workstation and Fusion software hypervisors. VMware released security updates to address two zero-day vulnerabilities (CVE-2023-20869, CVE-2023-20870) that were chained by the STAR Labs team during the Pwn2Own Vancouver 2023 hacking contest against Workstation and Fusion software hypervisors. The STAR Labs (@starlabs_sg) […]
## Information:

+ Link: https://securityaffairs.com/145287/security/vmware-fixes-critical-zero-days-pwn2own.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 25 April 2023, 19:49
+ Date scraped: 25 April 2023, 21:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2021/04/vmware-logo.png?resize=300%2C300&ssl=1)


## VMware addressed zero-day flaws that can be chained to achieve arbitrary code execution on Workstation and Fusion software hypervisors.


VMware released security updates to address two zero-day vulnerabilities ([CVE-2023-20869, CVE-2023-20870](https://kb.vmware.com/s/article/91760?lang=en_US&queryTerm=CVE-2023-20869)) that were chained by the STAR Labs team during the [Pwn2Own Vancouver 2023](https://securityaffairs.com/144001/hacking/pwn2own-vancouver-2023-results.html) hacking contest against Workstation and Fusion software hypervisors.


The STAR Labs ([@starlabs\_sg](https://twitter.com/starlabs_sg)) team used an uninitialized variable and UAF to hack the VMWare Workstation virtualization software. They earned $80,000 and 8 Master of Pwn points. 


The vulnerability CVE-2023-20869 is a stack-based buffer-overflow issue that resides in Bluetooth device-sharing functionality. A local attacker can exploit the flaw to execute code as the virtual machine’s VMX process running on the host.


The flaw CVE-2023-20870 is an information disclosure issue in the functionality for sharing host Bluetooth devices with the VM. An attacker can exploit the vulnerability to read privileged information contained in hypervisor memory from a VM.


The virtualization giant recommends as a workaround for both CVE-2023-20869 and CVE-2023-20870 to turn off the Bluetooth support on the virtual machine.


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **VMware**)



  


---


  




## Tags:
***CVE's***: CVE-2023-20869 CVE-2023-20870
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[vmware]] [[blog]] [[cve-2023-20869]] [[cve-2023-20870]] [[bluetooth]]
