# VMware fixed a critical auth bypass issue in some of its products
## VMware addressed a critical authentication bypass vulnerability “affecting local domain users” in multiple products. The virtualization giant warns that a threat actor can exploit the flaw, tracked as CVE-2022-22972 (CVSSv3 base score of 9.8), to obtain admin privileges and urges customers to install patches immediately. “This critical vulnerability should be patched or mitigated immediately per the […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131429/security/vmware-critical-auth-bypass-issue.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 18 May 2022, 21:29
+ Date scraped: 18 May 2022, 22:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2021/04/vmware-logo.png?resize=300%2C300&ssl=1)


The virtualization giant warns that a threat actor can exploit the flaw, tracked as CVE-2022-22972 (CVSSv3 base score of 9.8), to obtain admin privileges and urges customers to install patches immediately.


*“This critical vulnerability should be patched or mitigated immediately per the instructions in VMSA-2021-0014. The ramiﬁcations of this vulnerability are serious.” [states](https://core.vmware.com/vmsa-2022-0014-questions-answers-faq#sec20356-sub8) VMware.*


The CVE-2022-22972 flaw affects Workspace ONE Access, VMware Identity Manager (vIDM), and vRealize Automation.


*“VMware Workspace ONE Access, Identity Manager and vRealize Automation contain an authentication bypass vulnerability affecting local domain users.” reads the [advisory](https://www.vmware.com/security/advisories/VMSA-2022-0014.html) published by the company. “A malicious actor with network access to the UI may be able to obtain administrative access without the need to authenticate.”*


The company acknowledged Bruno López of Innotec Security for the discovery of the flaw.


VMware also fixed a high severity local privilege escalation security vulnerability, tracked as CVE-2022-22973 (CVSSv3 base score of 7.8) affecting VMware Workspace ONE Access and Identity Manager. The vulnerability can be exploited by an attacker to elevate permissions to ‘root.’


VMware also provided workarounds for admins who cannot immediately install security patches.


It is not clear if the two flaws addressed by the company are actively exploited in attacks in the wild.


**Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, domain name system)**





 
  


---


  




## Tags:
***CVE's***: CVE-2022-22972 CVE-2022-22973
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[vmware]]
