# ViperSoftX uses more sophisticated encryption and anti-analysis techniques
## A new variant of the information-stealing malware ViperSoftX implements sophisticated techniques to avoid detection. Trend Micro researchers observed a new ViperSoftX malware campaign that unlike previous attacks relies on DLL sideloading for its arrival and execution technique. The variant employed in the campaign supports a more sophisticated encryption method of byte remapping and a monthly […]
## Information:

+ Link: https://securityaffairs.com/145464/malware/vipersoftx-sophisticated-encryption.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 29 April 2023, 22:20
+ Date scraped: 29 April 2023, 23:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-54.png?resize=300%2C300&ssl=1)


## A new variant of the information-stealing malware ViperSoftX implements sophisticated techniques to avoid detection.


Trend Micro researchers observed a new ViperSoftX malware campaign that unlike previous attacks relies on DLL sideloading for its arrival and execution technique.







The variant employed in the campaign supports a more sophisticated encryption method of byte remapping and a monthly rotation of the C2 server.


*“Without the correct byte map, the encrypted shellcode, including all components and relevant data, cannot be correctly decrypted, making decryption and analysis of the shellcode more time-consuming for analysts.” reads the [**analysis**](https://www.trendmicro.com/en_us/research/23/d/vipersoftx-updates-encryption-steals-data.html) published by Trend Micro.*


ViperSoftX is a JavaScript-based Remote Access Trojan (RAT) and cryptocurrency stealer that was [first analyzed](https://www.fortinet.com/blog/threat-research/vipersoftx-new-javascript-threat) by Fortinet in February 2020.


In November 2022, Avast researchers [discovered](https://decoded.avast.io/janrubin/vipersoftx-hiding-in-system-logs-and-spreading-venomsoftx/) a malicious extension for Chromium-based web browsers that was spreading via ViperSoftX.


The campaign detailed by Trend Micro infected a significant number of victims in the consumer and enterprise sectors. Most of the infections were observed in Australia, Japan, and the United States. The campaign also hit organizations from Southeast Asian countries, including the enterprise sector.


The initial attack vector is typically a software crack,  an activator or a patcher, or a key generator (keygen). Upon launching the malware, it checks for a few virtualization strings and monitoring tools to prevent the execution in a virtual machine (VM).



[![ViperSoftX](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-54.png?resize=656%2C630&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-54.png?ssl=1)


One of the key steps performed by the malware before downloading a first-stage PowerShell loader is a series of anti-virtual machine, anti-monitoring, and anti-malware checks.


[![ViperSoftX InfoStealer](https://i0.wp.com/thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhnF5YVddUnRzNGWm1PZFOLDhZ0ILNMJ56uXDTOH8d-bBIljrG_7R7dDRBXTkbduiBW0_ccATUf8y0JHiyO7rHA8nCmvHGk-2ldt4dx6JHihmzlEehNw2w5E4dZ7c5m3-143LDUqmC8qFpVD1bDyTeBx6WDO8buSaRrVfo1E6lc2FkDyXgDFNBxp-SV/s728-e3650/malware.png?ssl=1 "ViperSoftX InfoStealer")](https://i0.wp.com/thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhnF5YVddUnRzNGWm1PZFOLDhZ0ILNMJ56uXDTOH8d-bBIljrG_7R7dDRBXTkbduiBW0_ccATUf8y0JHiyO7rHA8nCmvHGk-2ldt4dx6JHihmzlEehNw2w5E4dZ7c5m3-143LDUqmC8qFpVD1bDyTeBx6WDO8buSaRrVfo1E6lc2FkDyXgDFNBxp-SV/s728-e365/malware.png?ssl=1)


ViperSoftX also checks for active antivirus products running on the machine. If all checks pass, the loader decrypts and executes a second-stage PowerShell script. The script launches the main routine of the malware that installs malicious browser extensions to exfiltrate passwords and crypto wallet data.


The malware can target multiple web browsers, including Brave, Google Chrome, Firefox, Microsoft Edge, and Opera.


*“The malware arrives as a package of the carrier executable and the decryptor/loader DLL, typically downloaded from the websites or torrents of (illegal) software solutions. For the most part, the malware is posed as a software activator, patcher, or keygen, among other similar software executables. The malicious routine starts after the software executables have been included and run in the system.” continues the report. “We also noticed that ViperSoftX’s primary C&C servers for the second stage download would change on a monthly basis”*



The malware has evolved since its discovery, it can now check for cryptocurrencies and for a few password managers (KeePass 2 and 1Password). ViperSoftX also implements basic anti-C&C analyses by disallowing communications using web browsers.


The researchers pointed out that the pace of ViperSoftX’s development is slow compared to other types of information stealers.


*“While other cybercriminals use sideloading to load another non-binary component (usually the encrypted payload, which comes together as a package with the normal executable and the sideloaded DLL), the chosen techniques of the actors behind ViperSoftX (which involve using WMI Query Language (WQL), DLL sideloading/DLL load order hijacking, PowerShell reflective loading, browser hijacking, and C&C protection) are sophisticated.” concludes the report. “The cybercriminals behind ViperSoftX are also skilled enough to execute a seamless chain for malware execution while staying under the radar of authorities by selecting one of the most effective methods for delivering malware to consumers.”*


**Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Atomic macOS Stealer**)




  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform

### Autogenerated tags:
[[malware]] [[vipersoftx]] [[dll]] [[blog]] [[powershell]]
