# Volvo retailer leaks sensitive files
## The Brazilian retail arm of car manufacturing giant Volvo leaked sensitive files, putting its clientele in the vast South American country in peril. Volvo, a Swedish luxury vehicle manufacturer with over 95,000 employees and sales of nearly 700,000 vehicles annually, is a highly attractive target for criminals since the company caters to a wealthy clientele. […]
## Information:

+ Link: https://securityaffairs.com/144816/breaking-news/volvo-retailer-data-leak.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 15 April 2023, 09:37
+ Date scraped: 15 April 2023, 11:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/volvo-2.png?resize=300%2C300&ssl=1)


## The Brazilian retail arm of car manufacturing giant Volvo leaked sensitive files, putting its clientele in the vast South American country in peril.


* Volvo’s retailer in Brazil, Dimas Volvo, leaked sensitive files through its website.
* The leaked files could have served malicious actors in various ways, including hijacking official communication channels and infiltrating the company’s systems.
* The issue causing the leak has been fixed.


Volvo, a Swedish luxury vehicle manufacturer with over 95,000 employees and sales of nearly 700,000 vehicles annually, is a highly attractive target for criminals since the company caters to a wealthy clientele.


The Cybernews research team discovered that the retailer of Volvo vehicles in Brazil, Dimas Volvo, was leaking sensitive files through its website for nearly a year.


The leaked files could have served malicious actors in various ways, including hijacking official communication channels and infiltrating the company’s systems.


Cybernews contacted Dimas Volvo and data protection officers at Volvo headquarters, and the issue causing the leak was fixed.


**Exposed sensitive files**


On February 17, 2023, the Cybernews research team discovered public access to sensitive files hosted on dimasvolvo.com.br website, belonging to an independent Volvo retailer in the Santa Catarina region of Brazil.


Volvo’s retailer exposed its database’s authentication information, including MySQL and Redis database hosts, open ports and credentials. These credentials could further be exploited to access the contents of the databases, which might have stored private user data.


Researchers also stumbled upon the website’s Laravel application key. The exposure of this key is particularly dangerous because it could have been used to decrypt user cookies, which often hold sensitive information such as credentials or session IDs. An attacker could exploit this data to hijack the victim’s account.


**Access to source code**


Among the leaked data, researchers also observed the URL of the [Git repository](https://cybernews.com/security/millions-git-folders-exposed/)where the website’s source code is stored, revealing the repository name and who created it.


Attackers may have exploited leaked credentials to brute force access to the repository, since they only needed a password, which is faster than guessing both a username and password.


The researchers also discovered a .DS\_Store file that held metadata from the developer’s computer, revealing the file and folder names in the directory where the website’s project files were stored.


Attackers could have used the information about the website’s structure to identify the technologies employed in its development and streamline a lengthy list of techniques to potentially compromise the website.


**Risk of breached comms**


Another piece of sensitive information observed was email credentials for the “hola” email address, most likely used for welcome emails. A malicious actor could have abused email credentials to hijack an official communication channel and send phishing emails to customers from a trusted company’s email.


It would also have enabled the attacker to access previous communication with the company’s customers, which may have contained sensitive information like account passwords or personally identifiable information (PII).


**Car industry fails to prevent data leaks**


Volvo is not the only car brand that has recently exposed itself and its customers. Other research by Cybernews has revealed that [BMW](https://cybernews.com/security/bmw-exposes-italy-clients/), a German luxury vehicle manufacturer producing around 2.5 million vehicles a year, made sensitive files


public, potentially allowing attackers to steal the BMW Italy website’s source code and customer information.


Cybernews also learned that Japanese multinational car manufacturer [Toyota](https://cybernews.com/security/toyota-customer-data-leak/) accidentally leaked access to its marketing tools for over one-and-a-half years, enabling attackers to launch phishing campaigns against a vast pool of customers, again in Italy.


**How to protect your data?**


Give a look at the original post at:


**https://cybernews.com/security/volvo-retailer-leaks-sensitive-files/**


**About the author: [Paulina Okunytė](https://cybernews.com/author/paulinaokunyte/), Journalist at CyberNews**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Volvo retailer**)



  


---


  




## Tags:
***urls***: https://securityaffairs.com/ https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://cybernews.com/security/volvo-retailer-leaks-sensitive-files/

### Autogenerated tags:
[[volvo]] [[website]] [[cybernews]] [[blog]] [[dimas]]
