# White hat hackers showed how to take over a European Space Agency satellite
## Thales cybersecurity researchers have shown this week how they seized control of a European Space Agency (ESA) satellite. This week, during the third edition of CYSAT, the European event dedicated to cybersecurity for the space industry, the European Space Agency (ESA) set up a satellite test bench, inviting white hat hackers to attempt seizing control […]
## Information:

+ Link: https://securityaffairs.com/145483/hacking/esa-satellite-hack.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 30 April 2023, 14:24
+ Date scraped: 30 April 2023, 15:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/ESA-satellite.png?resize=300%2C300&ssl=1)


## Thales cybersecurity researchers have shown this week how they seized control of a European Space Agency (ESA) satellite.


This week, during the third edition of CYSAT, the European event dedicated to cybersecurity for the space industry, the European Space Agency (ESA) set up a satellite test bench, inviting white hat hackers to attempt seizing control of [OPS-SAT](https://www.esa.int/Enabling_Support/Operations/OPS-SAT), a nanosatellite operated by the agency for demonstration purposes.



[![ESA satellite](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/ESA-satellite.png?resize=508%2C440&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/ESA-satellite.png?ssl=1)


The offensive cybersecurity team at Thales demonstrated how to take control of the ESA satellite, the is considered the world’s first ethical satellite hacking exercise.


The exercise aims at assessing the resilience of satellites to cyber attacks. [According to classified U.S. intelligence documents](https://www.ft.com/content/881c941a-c46f-4a40-b8d8-9e5c8a6775ba), China is developing capabilities to seize control of satellites operated by hostile states.


The [OPS-SAT](https://www.esa.int/Enabling_Support/Operations/OPS-SAT) satellite is only 30cm high that was launched in December 2019, and according to the European agency, it contains an experimental computer ten times more powerful than any current ESA spacecraft.


*“The European Space Agency (ESA) challenged cybersecurity experts in the space industry ecosystem to disrupt the operation of the agency’s OPS-SAT demonstration nanosatellite. Participants used a variety of ethical hacking techniques to take control of the system used to manage the payload’s global positioning system, attitude control system1 and onboard camera.” reads the [**post**](https://www.thalesgroup.com/en/worldwide/security/press_release/thales-seizes-control-esa-demonstration-satellite-first) published by Thales. “Unauthorised access to these systems can cause serious damage to the satellite or lead to a loss of control over its mission.”*


The Thales team demonstrated how to access the onboard system of the satellite, then used standard access rights to gain control of its application environment. The team identified and exploited several vulnerabilities in the satellite’s systems to inject malicious code. The experts were able to compromise the data sent back to Earth, including the images captured by the satellite’s camera.


*“The Thales team of four cybersecurity researchers accessed the satellite’s onboard system, used standard access rights to gain control of its application environment, and then exploited several vulnerabilities to introduce malicious code into the satellite’s systems.” continues the report. “This made it possible to compromise the data sent back to Earth, in particular by modifying the images captured by the satellite’s camera, and to achieve other objectives such as masking selected geographic areas in the satellite imagery while concealing their activities to avoid detection by ESA.”*


Thales pointed out that throughout the entire exercise, ESA had access to the satellite’s systems to retain control.


Cyber security of satellite systems is becoming crucial due to the growing number of commercial and military applications that rely on them. Thales researchers highlight the importance of ensuring cybersecurity at “every stage in the satellite’s life cycle, from initial design to systems development and maintenance.”


*“This unprecedented exercise was a chance to raise awareness of potential flaws and vulnerabilities so that they can be remediated more effectively, and to adapt current and future solutions to improve the cyber resilience of satellites and space programmes in general, including both ground segments and orbital systems.” **said Pierre-Yves Jolivet, VP Cyber Solutions, Thales.***


**Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **satellite**)



  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform

### Autogenerated tags:
[[thales]] [[cybersecurity]] [[esa]] [[blog]] [[ops-sat]]
