# Defenders Provided Tools and Information for Dealing With Spring4Shell
## As more information comes to light, defenders have been provided tools and information to help them deal with the Spring4Shell vulnerability.
## Information:

+ Link: https://www.securityweek.com/defenders-provided-tools-and-information-dealing-spring4shell
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 05 April 2022, 13:00
+ Date scraped: 05 April 2022, 13:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)



The developers of Spring, the world’s most popular Java application development framework, announced patches for three vulnerabilities last week. The most serious of them — both allowing remote code execution — are CVE-2022-22965 (aka [Spring4Shell](https://www.securityweek.com/spring4shell-spring-flaws-lead-confusion-concerns-new-log4shell-threat) and SpringShell) and CVE-2022-22963.


The possibly accidental disclosure of Spring4Shell by a researcher before patches were made available led to a lot of confusion and concerns that the flaw could be worse than Log4Shell, but for the time being that does not appear to be the case.


![Spring4Shell](https://www.securityweek.com/sites/default/files/images/Spring4Shell.jpeg "Spring4Shell")


Nevertheless, cybersecurity firms have been seeing [attempts to exploit both CVE-2022-22965 and CVE-2022-22963](https://www.securityweek.com/spring4shell-exploitation-attempts-confirmed-patches-are-released).


While new findings could show that Spring4Shell is more widely exploitable, the information available to date indicates that some conditions need to be met for exploitation, including the use of JDK 9 or higher, Apache Tomcat as the servlet container, spring-webmvc or spring-webflux dependency, and packaging of the application as a WAR.


Spring Framework 5.3.0 to 5.3.17, 5.2.0 to 5.2.19, and older versions are impacted. Spring Framework 5.3.18 and 5.2.20 contain fixes for the vulnerability, but [mitigations](https://www.springcloud.io/post/2022-03/spring-framework-rce-early-announcement/#gsc.tab=0) are also available.


Sonatype has created a dashboard that can be used to track the deployment of patches. The dashboard currently shows that 80% of the Spring (spring-beans) downloads since March 31 were for a potentially vulnerable version. However, the company noted that the specific conditions required for exploitation are the most likely reason for the relatively slow update rate.


Cybersecurity solutions providers have updated their commercial products to help organizations detect vulnerable components, as well as to help them detect potential attacks exploiting the flaw.


Application security company WhiteSource provides a [free and open source command-line tool](https://github.com/whitesource/spring4shell-detect) that is designed to help developers detect and remediate the Spring4Shell vulnerability in their projects.


Microsoft on Monday published [guidance for the vulnerability](https://www.microsoft.com/security/blog/2022/04/04/springshell-rce-vulnerability-guidance-for-protecting-against-and-detecting-cve-2022-22965/), as well as information for threat hunters using its products. Kaspersky has also published some [indicators of compromise (IoC)](https://securelist.com/spring4shell-cve-2022-22965/106239/), including hashes for some of the exploits and payloads delivered in the wild.


The US Cybersecurity and Infrastructure Security Agency (CISA) has added CVE-2022-22965 to its [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog), along with two recently patched [macOS vulnerabilities](https://www.securityweek.com/apple-ships-emergency-patches-actively-exploited-macos-ios-flaws) and a flaw affecting D-Link routers. Federal agencies are required to patch these vulnerabilities by April 25.


Many vendors have been assessing the impact of Spring4Shell on their products. SecurityWeek provides links to the [advisories and blog posts of major companies](https://www.securityweek.com/vendors-assessing-impact-spring4shell-vulnerability).



 


## Tags:
***CVE's***: CVE-2022-22963 CVE-2022-22965

### Autogenerated tags:
[[spring4shell]] [[cve-2022-22965]] [[cybersecurity]]
