# Exploitation Attempts Target Unpatched Flaw Affecting Many D-Link NAS Devices
## Unpatched D-Link NAS device vulnerability CVE-2024-3273, potentially affecting many devices, is being exploited in the wild.
## Information:

+ Link: https://www.securityweek.com/exploitation-attempts-target-unpatched-flaw-affecting-many-d-link-nas-devices/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 09 April 2024, 08:58
+ Date scraped: 09 April 2024, 09:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/04/D-Link.jpeg)


**An unpatched vulnerability that could affect many D-Link network-attached storage (NAS) devices is apparently being exploited in the wild.**


The vulnerability, tracked as CVE-2024-3273, was disclosed recently — along with a proof-of-concept (PoC) exploit — by an individual who uses the online moniker ‘NetworkSecurityFish’.

According to an [advisory](https://github.com/netsecfish/dlink) published by this individual on GitHub, the flaw impacts DNS-340L, DNS-320L, DNS-327L, and DNS-325, among other, unspecified models. While there is only one CVE identifier, there are two issues: hardcoded credentials that allow remote access to the device’s web management interface, and a command injection bug. 


Chained together, these weaknesses allow an unauthenticated attacker to execute arbitrary commands on a device, enabling them to gain access to information, change system configuration, or cause a DoS condition, NetworkSecurityFish said.

D-Link has published an advisory confirming that the four models named by NetworkSecurityFish are impacted, but did not name others that could be affected. The company is [urging customers](https://supportannouncement.us.dlink.com/security/publication.aspx?name=SAP10383) to stop using impacted devices since they have reached end of life (EOL) several years ago and will not receive patches. 


A few days after D-Link published its advisory, the cybersecurity industry started seeing attempts to exploit CVE-2024-3273.

Threat intelligence company GreyNoise is tracking [exploitation attempts](https://viz.greynoise.io/tags/d-link-nas-cve-2024-3273-rce-attempt?days=30) and to date it has seen attacks coming from a single IP address.


The Shadowserver Foundation on Monday [reported](https://twitter.com/Shadowserver/status/1777303654242062428) seeing “scans/exploits from multiple IPs”. 


It’s possible that some of the scans are conducted by cybersecurity companies or independent researchers, but malicious exploitation attempts are also likely occurring considering that it’s not uncommon for threat actors to target D-Link devices.

The US cybersecurity agency [CISA](https://www.cisa.gov/known-exploited-vulnerabilities-catalog?search_api_fulltext=d-link&field_date_added_wrapper=all&sort_by=field_date_added&items_per_page=20) is currently aware of 16 D-Link product vulnerabilities that have been exploited in the wild. NAS devices in general are often [targeted](https://www.securityweek.com/cisa-says-critical-zyxel-nas-vulnerability-exploited-in-attacks/) in malicious attacks. 


NetworkSecurityFish has published a [screenshot](https://github.com/netsecfish/dlink/blob/main/fofa-result.png) of a search conducted using the FOFA search engine, which appears to show 92,000 results for what he claims to be affected D-Link NAS devices. It’s unclear if the search accurately shows the number of impacted devices. 


Shadowserver, for instance, [shows](https://dashboard.shadowserver.org/statistics/iot-devices/tree/?day=2024-04-07&vendor=d-link&type=nas&model=sharecenter+dns-320l&geo=all&data_set=count&scale=log) only a few thousand internet-exposed devices that match the D-Link NAS models that are specifically named by the researcher and the vendor.


**Related**: [D-Link Says Hacker Exaggerated Data Breach Claims](https://www.securityweek.com/d-link-says-hacker-exaggerated-data-breach-claims/)


**Related**: [Western Digital, Synology NAS Vulnerabilities Exposed Millions of Users’ Files](https://www.securityweek.com/western-digital-synology-nas-vulnerabilities-exposed-millions-of-users-files/)


**Related**: [30k Internet-Exposed QNAP NAS Devices Affected by Recent Vulnerability](https://www.securityweek.com/30k-internet-exposed-qnap-nas-devices-affected-by-recent-vulnerability/)





## Tags:
***CVE's***: CVE-2024-3273

### Autogenerated tags:
[[d-link]] [[nas]] [[networksecurityfish]] [[cybersecurity]]
