# Exploitation of Unpatched D-Link NAS Device Vulnerabilities Soars
## Second identifier, CVE-2024-3272, assigned to unpatched D-Link NAS device vulnerabilities, just as exploitation attempts soar.
## Information:

+ Link: https://www.securityweek.com/exploitation-of-unpatched-d-link-nas-device-vulnerabilities-soars/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 12 April 2024, 11:24
+ Date scraped: 12 April 2024, 12:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/04/D-Link.jpeg)


**A second identifier has been assigned to the recently disclosed D-Link network-attached storage (NAS) device vulnerabilities, just as attack attempts have soared.**


An individual who uses the online moniker ‘NetworkSecurityFish’ has made public the [details](https://github.com/netsecfish/dlink) of a couple of vulnerabilities that can allow an unauthenticated attacker to hack some D-Link NAS devices.


Attacks can be launched by chaining a hardcoded credentials issue allowing remote access to the device’s web management interface, and a command injection bug. Initially the [CVE-2024-3273](https://nvd.nist.gov/vuln/detail/CVE-2024-3273) was assigned to both flaws, but a second identifier has now been assigned. [CVE-2024-3272](https://nvd.nist.gov/vuln/detail/CVE-2024-3272) is associated with the hardcoded credentials vulnerability and CVE-2024-3273 is for the command injection bug. 


D-Link has published an [advisory](https://supportannouncement.us.dlink.com/security/publication.aspx?name=SAP10383) to inform customers about the vulnerabilities, but the vendor is not releasing patches because all of the affected products have reached end of life. The company is urging customers to replace impacted NAS appliances.


NetworkSecurityFish’s advisory lists four impacted NAS device models, which were initially the only ones listed in D-Link’s advisory as well. However, D-Link has now added 16 other DNS-series device models to its advisory.

The [first exploitation attempts](https://www.securityweek.com/exploitation-attempts-target-unpatched-flaw-affecting-many-d-link-nas-devices/) targeting CVE-2024-3273 and CVE-2024-3272 were observed just days after the vulnerabilities came to light. However, the number of exploitation attempts was initially small.


Threat intelligence firm GreyNoise had only seen [attacks](https://viz.greynoise.io/tags/d-link-nas-cve-2024-3273-rce-attempt?days=30) coming from a single IP address. The number has now increased to 140 unique IPs. 


The Shadowserver Foundation, which has also been [tracking exploitation attempts](https://dashboard.shadowserver.org/statistics/honeypot/vulnerability/time-series/?date_range=7&host_type=src&vendor=d-link&vulnerability=cve-2024-3273&group_by=vulnerability&style=stacked), reported seeing over 150 IPs attempting to exploit the D-Link NAS vulnerabilities as of April 10. 


The non-profit cybersecurity organization noted that some of the attacks are associated with Mirai-like botnets, which typically abuse IoT devices to launch DDoS attacks.

The researcher who disclosed the vulnerabilities reported seeing more than 92,000 affected devices connected to the internet, but *SecurityWeek* noted when the attacks started that the actual number of vulnerable devices appears to be much smaller. 


Indeed, [GreyNoise](https://www.greynoise.io/blog/cve-2024-3273-d-link-nas-rce-exploited-in-the-wild) reported seeing roughly 5,500 impacted devices, and [Shadowserver](https://twitter.com/Shadowserver/status/1778708135093358597) is seeing approximately 2,400 devices. 


The US cybersecurity agency CISA on Thursday [added](https://www.cisa.gov/news-events/alerts/2024/04/11/cisa-adds-two-known-exploited-vulnerabilities-catalog) both CVE-2024-3273 and CVE-2024-3272 to its Known Exploited Vulnerabilities catalog, instructing government agencies to address them by May 2. CISA’s catalog includes an additional 16 D-Link product vulnerabilities.


**Related**: [D-Link Says Hacker Exaggerated Data Breach Claims](https://www.securityweek.com/d-link-says-hacker-exaggerated-data-breach-claims/)


**Related**: [Western Digital, Synology NAS Vulnerabilities Exposed Millions of Users’ Files](https://www.securityweek.com/western-digital-synology-nas-vulnerabilities-exposed-millions-of-users-files/)


**Related**: [30k Internet-Exposed QNAP NAS Devices Affected by Recent Vulnerability](https://www.securityweek.com/30k-internet-exposed-qnap-nas-devices-affected-by-recent-vulnerability/)





## Tags:
***CVE's***: CVE-2024-3273 CVE-2024-3272

### Autogenerated tags:
[[d-link]] [[nas]] [[cve-2024-3273]] [[cve-2024-3272]]
