# In Other News: Data Breach Cost Rises, Russia Targets Diplomats, Tracker Alerts in Android
## Weekly cybersecurity news roundup of noteworthy stories that might have slipped under the radar for the week of July 24, 2023.
## Information:

+ Link: https://www.securityweek.com/in-other-news-data-breach-cost-rises-russia-targets-diplomats-tracker-alerts-in-android/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 28 July 2023, 14:38
+ Date scraped: 28 July 2023, 15:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/06/cybersecurity-news.jpg)


**SecurityWeek is publishing a weekly cybersecurity roundup that provides a concise compilation of noteworthy stories that might have slipped under the radar.**


We provide a valuable summary of stories that may not warrant an entire article, but are nonetheless important for a comprehensive understanding of the cybersecurity landscape.

[Each week](https://www.securityweek.com/topics/in-other-news/), we will curate and present a collection of noteworthy developments, ranging from the latest vulnerability discoveries and emerging attack techniques to significant policy changes and industry reports.


**Here are this week’s stories**:  


**IBM says average cost of data breach reached $4.45 million**


IBM has published its [2023 Cost of a Data Breach Report](https://www.ibm.com/downloads/cas/E3G5JMBP). The tech giant says the global average cost of a data breach reached a record $4.45 million in 2023, with detection and escalation costs increasing 42% over the past three years.


**CISA releases Risk and Vulnerability Assessment report for 2022**


CISA has released its Risk and Vulnerability Assessment report for fiscal year 2022 ([PDF](https://www.cisa.gov/sites/default/files/2023-07/FY22-RVA-Analysis%20-%20Final_508c.pdf)), concluding that threat actors still often rely on phishing and default credentials to conduct successful cyberattacks. The data comes from assessments conducted by the agency at various government and critical infrastructure organizations. 


**Vulnerability in D-Link Wi-Fi USB adapter**


Users have been informed that the software driver for the D-Link DWA-117 AC600 MU-MIMO Wi-Fi USB adapter is affected by a [vulnerability](https://kb.cert.org/vuls/id/813349) that can be exploited for local privilege escalation. D-Link has released a patch that should address the flaw. 


**Vulnerabilities found in the Ninja Forms WordPress plugin**


WordPress security firm Patchstack [warns](https://patchstack.com/articles/multiple-high-severity-vulnerabilities-in-ninja-forms-plugin/) that the Ninja Forms plugin, which has over 900,000 active installations, is affected by several vulnerabilities, including ones that can allow unauthenticated attackers to obtain sensitive information and achieve privilege escalation on a targeted WordPress website. 


**Jenkins security updates**


Developers of the popular open source automation server Jenkins have [patched](https://www.jenkins.io/security/advisory/2023-07-26/) several vulnerabilities, including a high-severity XSS flaw that can allow an attacker to control build log contents. 


**Russian hackers target diplomatic entities with GraphicalProton malware**


Starting in January 2023, Russia-linked APT actor BlueBravo (also tracked as APT29 and Midnight Blizzard) has been observed using three new malware families in attacks targeting diplomatic and foreign policy institutions in Eastern Europe. Recorded Future provides a technical analysis ([PDF](https://go.recordedfuture.com/hubfs/reports/cta-2023-0727-1.pdf)) of the malware — called GraphicalNeutrino, QuarterRig, and GraphicalProton — and of the tactics, techniques, and procedures (TTPs) used in the observed attacks.


**North Korean hackers compromise JumpCloud customer**


Mandiant has provided [technical details](https://www.mandiant.com/resources/blog/north-korea-supply-chain) on the compromise of a US-based software solutions provider as result of the recent [JumpCloud cyberattack](https://www.securityweek.com/jumpcloud-cyberattack-linked-to-north-korean-hackers/). Highly-targeted, the sophisticated attack led to the compromise of five JumpCloud customers. Mandiant attributes the attack to UNC4899, a North Korean threat actor focused on cryptocurrency theft.


**Google rolls out unknown tracker alerts on Android**


Google has started rolling out [unknown tracker alerts on Android](https://blog.google/products/android/unknown-tracker-alert-google-android/), a new way to protect users from [unwanted Bluetooth tracking](https://www.securityweek.com/apple-google-propose-standard-to-combat-misuse-of-location-tracking-devices/). Users will be notified when an unknown Bluetooth tracker separated from its owner is traveling with them and will have the option to learn more on the respective tracker. Users will also be able to manually scan their surroundings for trackers.


**Adaptive Shield receives $10 million in funding**


SaaS applications security provider Adaptive Shield has received [$10 million in funding](https://www.adaptive-shield.com/blog/adaptive-shield-secures-strategic-investment-from-blackstone) from Blackstone Innovations Investments, which brings the total investment in the company to $44 million. The new funding will help Adaptive Shield continue expansion and keep up with emerging threats. 





## Tags:


### Autogenerated tags:
[[d-link]] [[wordpress]] [[malware]] [[jumpcloud]]
