# In Other News: US Ransomware Attacks, 23andMe Blames Victims, Nuclear Waste Hacking Attempt
## Report on US ransomware attacks, 23andMe blames victims for hack, UK nuclear waste company targeted by hackers.
## Information:

+ Link: https://www.securityweek.com/in-other-news-us-ransomware-attacks-23andme-blames-victims-nuclear-waste-hacking-attempt/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 05 January 2024, 13:56
+ Date scraped: 05 January 2024, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/10/cybersecurity-news.jpg)


**SecurityWeek is publishing a weekly cybersecurity roundup that provides a concise compilation of noteworthy stories that might have slipped under the radar.**


We provide a valuable summary of stories that may not warrant an entire article, but are nonetheless important for a comprehensive understanding of the cybersecurity landscape.

[Each week](https://www.securityweek.com/topics/in-other-news/), we will curate and present a collection of noteworthy developments, ranging from the latest vulnerability discoveries and emerging attack techniques to significant policy changes and industry reports.


**Here are this week’s stories**:  


**Ukraine shares more information on Russian hack of telecoms giant**


The head of the cybersecurity department in Ukraine’s security service told [Reuters](https://www.reuters.com/world/europe/russian-hackers-were-inside-ukraine-telecoms-giant-months-cyber-spy-chief-2024-01-04/) that Russian hackers were inside the network of [Kyivstar](https://www.securityweek.com/cyberattack-cripples-ukraines-largest-telcom-operator/), the largest mobile network operator in the country, for months before the attack came to light. The attack resulted in mobile and internet communications being disrupted for millions of citizens after hackers wiped ‘almost everything’.


**Cyberattack on Pennsylvania water facility caused $20,000 in damages**


The recent [attack](https://www.securityweek.com/ics-at-multiple-us-water-facilities-targeted-by-hackers-affiliated-with-iranian-government/) on the Municipal Water Authority of Aliquippa in Pennsylvania caused over $20,000 in damages, according to local publication [BeaverCountian](https://beavercountian.com/content/local-governments/cyber-attack-on-aliquippa-water-caused-20000-in-damage) (paywalled). Some industrial cybersecurity professionals have expressed skepticism regarding the amount. The US government said Iranian hackers targeted other water utilities as well. 


**Pegasus spyware targets high-profile journalists in India**


Amnesty International has published a [report](https://securitylab.amnesty.org/latest/2023/12/india-damning-new-forensic-investigation-reveals-repeated-use-of-pegasus-spyware-to-target-high-profile-journalists/) detailing the use of NSO Group’s Pegasus spyware to target prominent journalists in India.


**Vulnerabilities** 


A total of 18 vulnerabilities have been discovered and patched in the [PandoraFMS](https://research.nccgroup.com/2024/01/02/technical-advisory-multiple-vulnerabilities-in-pandorafms-enterprise/) enterprise network monitoring and management application.


Tenable reported finding a critical vulnerability in [D-Link D-View](https://www.tenable.com/security/research/tra-2023-43), but no patch is available from the vendor. 


[Juniper Networks](https://supportportal.juniper.net/s/article/2023-12-Security-Bulletin-JSA-Series-Multiple-vulnerabilities-resolved?language=en_US) has released patches for over a dozen vulnerabilities affecting its Juniper Secure Analytics product.


**Let’s Encrypt publishes annual report**


Free digital certificate service Let’s Encrypt has published its [annual report](https://www.abetterinternet.org/documents/2023-ISRG-Annual-Report.pdf). The certificate authority has celebrated its 10-year anniversary, supporting over 360 million websites and issuing more than four billion certificates. 


**Radioactive Waste Management targeted by hackers**


Radioactive Waste Management, a company building a $50 billion underground nuclear waste store in the UK, was targeted by hackers through LinkedIn, but the firm said the attack was not successful, The Guardian [reported](https://www.theguardian.com/business/2023/dec/31/cyber-hackers-target-uk-nuclear-waste-company-rwm). The Guardian also reported recently that threat actors linked to Russia and China had [hacked into](https://www.securityweek.com/in-other-news-fake-lockdown-mode-new-linux-rat-ai-jailbreak-countrys-dns-hijacked/) the systems of the UK’s Sellafield nuclear waste and decommissioning site.


**GXC Team uses AI for invoice fraud tools**


A cybercrime group named GXC Team, which has been developing tools for online banking theft, ecommerce fraud, and internet scams, announced recently [a new tool](https://www.resecurity.com/blog/article/cybercriminals-implemented-artificial-intelligence-ai-for-invoice-fraud) that uses AI for creating fraudulent invoices that can be used for wire fraud and BEC schemes, according to Resecurity. 


**2023 report on state of ransomware in the US**


Emsisoft has released its 2023 report on the [state of ransomware in the United States](https://www.emsisoft.com/en/blog/44987/the-state-of-ransomware-in-the-u-s-report-and-statistics-2023/). The company is aware of 2,207 US hospitals, schools and governments directly hit by ransomware last year, and it has called for a ban on ransom payments. 


**23andMe blames victims for recent data breach**


DNA genetic testing firm 23andMe is facing dozens of lawsuits filed by victims of a recent data breach affecting 6.9 million users. However, the company is attempting to [place the blame](https://techcrunch.com/2024/01/03/23andme-tells-victims-its-their-fault-that-their-data-was-breached/) on victims, pointing out that the breach is the result of attackers accessing the accounts of 14,000 users who had reused the same credentials on multiple platforms. 


**Related**: [In Other News: Ubisoft Hack, NASA Security Guidance, TikTok Requests iPhone Passcode](https://www.securityweek.com/in-other-news-ubisoft-hack-nasa-security-guidance-tiktok-requests-iphone-passcode/)


**Related**: [In Other News: Crypto Exchange Hack Guilty Plea, Rating AI Vulnerabilities, Intellexa Spyware](https://www.securityweek.com/in-other-news-crypto-exchange-hack-guilty-plea-rating-ai-vulnerabilities-intellexa-spyware/)





## Tags:


### Autogenerated tags:
[[cybersecurity]] [[spyware]] [[ransomware]]
