# Lawmakers Want to Improve Cybersecurity Info Sharing Between DHS, Congress
## A proposed bill aims to improve the sharing of cybersecurity information between the DHS and Congress.
## Information:

+ Link: https://www.securityweek.com/lawmakers-want-improve-cybersecurity-info-sharing-between-dhs-congress
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 11 April 2022, 14:00
+ Date scraped: 11 April 2022, 14:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The [Intragovernmental Cybersecurity Information Sharing Act](https://www.hsgac.senate.gov/imo/media/doc/Intragovernmental%20Cybersecurity%20Information%20Sharing%20Act.pdf) was introduced by senators Rob Portman (R-OH), Amy Klobuchar (D-MN), Roy Blunt (R-MO) and Gary Peters (D-MI).


The lawmakers are displeased with the “lengthy delays” in Congress cybersecurity staff getting information from the government’s executive branch.


The goal of the new legislation is to ensure that actionable cybersecurity information from the DHS is directly and quickly sent to the Sergeant at Arms of the Senate and the Chief Administrative Officer of the House of Representatives.


“Cybersecurity threats against our government require a timely, coordinated response. Yet too often a lack of communication between the Department of Homeland Security and Congress leaves us vulnerable to damaging cyberattacks,” Klobuchar said. “This bipartisan legislation will better protect us against cyberattacks by requiring the Department of Homeland Security to increase cybersecurity information sharing with Congress.”


“Our cyber adversaries move quickly and do not distinguish between branches of government—we need a unified and coordinated defense,” said Portman.


The lawmakers cite the threat posed by Russian state-sponsored cyber actors to highlight the need for such legislation.


The US government has issued several [warnings](https://www.securityweek.com/us-warns-about-russian-attacks-exploiting-mfa-protocols-printnightmare-flaw) regarding Russian cyber threats since the escalation of the conflict between Russia and Ukraine.


Last week, the US Cybersecurity and Infrastructure Security Agency (CISA) released [guidance](https://www.cisa.gov/sites/default/files/publications/Sharing_Cyber_Event_Information_Fact_Sheet_FINAL_v4.pdf) for sharing information about cyber incidents and other activity with the agency. The one-page document outlines the types of information that organizations in the critical infrastructure and government sectors should share in case they observe unauthorized access, DoS attacks, malicious code, repeated scans for exposed services, phishing, and ransomware attacks.





**Related: [House Passes Several Critical Infrastructure Cybersecurity Bills](https://www.securityweek.com/house-passes-several-critical-infrastructure-cybersecurity-bills)**


 


## Tags:


### Autogenerated tags:
[[cybersecurity]]
