# MITRE Hacked by State-Sponsored Group via Ivanti Zero-Days
## MITRE R&D network hacked in early January by a state-sponsored threat group that exploited an Ivanti zero-day vulnerability.
## Information:

+ Link: https://www.securityweek.com/mitre-hacked-by-state-sponsored-group-via-ivanti-zero-days/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 22 April 2024, 09:42
+ Date scraped: 22 April 2024, 10:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/04/MITRE.jpeg)


**MITRE revealed on Friday that one of its R&D networks was hacked a few months ago by a foreign state-sponsored threat actor leveraging zero-day vulnerabilities in an Ivanti product.**


The attack occurred in early January, but it was only [discovered](https://www.linkedin.com/feed/update/urn:li:activity:7187127053253586944/) this month. It targeted MITRE’s Networked Experimentation, Research, and Virtualization Environment (NERVE), an unclassified collaborative network that is used for research, development, and prototyping.


Following the discovery of the breach, MITRE took the NERVE environment offline and launched an investigation. The organization determined that the attack involved exploitation of two Ivanti Connect Secure VPN device vulnerabilities for initial access.

The vulnerabilities, tracked as CVE-2023-46805 and CVE-2024-21887, were zero-days at the time of the attack. They came to light on January 10, when cybersecurity firm Volexity warned that they had been [exploited by hackers](https://www.securityweek.com/volexity-catches-chinese-hackers-exploiting-ivanti-vpn-zero-days/) backed by the Chinese government to compromise Ivanti VPN devices.


Ivanti immediately provided mitigations, but it took the company nearly three weeks to start releasing proper [patches](https://www.securityweek.com/after-delays-ivanti-patches-zero-days-and-confirms-new-exploit/). 


[Widespread exploitation](https://www.securityweek.com/governments-military-targeted-as-widespread-exploitation-of-ivanti-zero-days-begins/) of the Ivanti flaws started roughly a week after they came to light. Considering that MITRE was targeted before the zero-days were disclosed, the organization may have been targeted by the Chinese threat actors, but it has not shared any attribution details beyond saying that it was a foreign nation-state threat actor.


Google Cloud’s Mandiant is aware of [several China-linked threat actors](https://cloud.google.com/blog/topics/threat-intelligence/ivanti-post-exploitation-lateral-movement) that have exploited the Ivanti VPN vulnerabilities in their attacks. 


MITRE said the attackers performed reconnaissance, exploited the Ivanti zero-days, and bypassed its multi-factor authentication system using session hijacking.


“From there, they moved laterally and dug deep into our network’s VMware infrastructure using a compromised administrator account,” [MITRE explained](https://medium.com/mitre-engenuity/advanced-cyber-threats-impact-even-the-most-prepared-56444e980dc8). “They employed a combination of sophisticated backdoors and webshells to maintain persistence and harvest credentials.”


MITRE’s investigation is ongoing, but at this point there is no evidence that its core enterprise network or partners’ systems are impacted by the incident.

MITRE has shared information on the observed ATT&CK techniques, as well as best practice tips for detecting such attacks, and recommendations for hardening networks.

CVE-2023-46805 and CVE-2024-21887 have also been used to hack into systems belonging to the cybersecurity agency CISA, which revealed earlier this month that the incident could [affect 100,000 individuals](https://www.securityweek.com/in-other-news-100000-affected-by-cisa-breach-microsoft-ai-copilot-ban-nuclear-site-prosecution/). 


**Related**: [Ivanti CEO Vows Cybersecurity Makeover After Zero-Day Blitz](https://www.securityweek.com/ivanti-ceo-vows-cybersecurity-makeover-after-zero-day-blitz/)


**Related**: [Ivanti Vulnerability Exploited to Deliver New ‘DSLog’ Backdoor](https://www.securityweek.com/ivanti-vulnerability-exploited-to-deliver-new-dslog-backdoor/)


**Related**: [Ivanti EPMM Vulnerability Targeted in Attacks as Exploitation of VPN Flaws Increases](https://www.securityweek.com/ivanti-epmm-vulnerability-targeted-in-attacks-as-exploitation-of-vpn-flaws-increases/)





## Tags:
***CVE's***: CVE-2024-21887 CVE-2023-46805

### Autogenerated tags:
[[ivanti]] [[vpn]] [[zero-days]] [[cybersecurity]]
