# New Intel CPU Vulnerability 'Reptar' Can Allow DoS Attacks, Privilege Escalation
## A new Intel CPU vulnerability tracked as Reptar and CVE-2023-23583 can be exploited for DoS attacks and possibly privilege escalation
## Information:

+ Link: https://www.securityweek.com/new-intel-cpu-vulnerability-reptar-can-allow-dos-attacks-privilege-escalation/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 15 November 2023, 09:30
+ Date scraped: 15 November 2023, 10:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/03/Intel-CPU-vPro-security.jpg)


**Exploitation of a newly disclosed vulnerability affecting some Intel processors could lead to a crash and possibly to privilege escalation and information disclosure.**


Tracked as Reptar and [CVE-2023-23583](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00950.html), this high-severity flaw can be leveraged by an attacker who already has access to the targeted system. 


The vulnerability has been found to [affect CPUs](https://www.intel.com/content/www/us/en/developer/topic-technology/software-security-guidance/processors-affected-consolidated-product-cpu-model.html) designed by Intel for desktop, mobile and server devices, including 10th and 11th Gen Core, 3rd Gen Xeon, and Xeon D. The chip giant has started releasing microcode updates that patch the issue.


“End users do not have to take any special actions to apply these mitigations other than ensuring that their BIOS, system OS, and drivers are up to date,” [Intel said](https://www.intel.com/content/www/us/en/developer/articles/technical/software-security-guidance/advisory-guidance/redundant-prefix-issue.html).


The company has credited its own employees as well as several Google employees for independently identifying the vulnerability.

The name Reptar was given to the security bug by Google, which on Tuesday made public [technical details](https://lock.cmpxchg8b.com/reptar.html). 


Google noted that the issue is related to the way redundant prefixes are interpreted by Intel processors, allowing for a security bypass.

“Prefixes allow you to change how instructions behave by enabling or disabling features. The full rules are complicated, but in general, if you use a prefix that doesn’t make sense or conflicts with other prefixes, we call those redundant. Usually, redundant prefixes are ignored,” Phil Venables, VP and CISO at Google Cloud, explained in a blog post.


“The impact of this vulnerability is demonstrated when exploited by an attacker in a multi-tenant virtualized environment, as the exploit on a guest machine causes the host machine to crash resulting in a Denial of Service to other guest machines running on the same host. Additionally, the vulnerability could potentially lead to information disclosure or privilege escalation,” Venables added.

This is not the only Intel CPU vulnerability discovered and disclosed recently by Google. In August, the internet giant revealed that Intel processors are affected by a flaw named [Downfall](https://www.securityweek.com/downfall-new-intel-cpu-attack-exposing-sensitive-information/), which can be exploited by a local attacker to obtain sensitive information, such as passwords and encryption keys. 


Intel published an additional 30 new security advisories on Tuesday to inform customers about vulnerabilities affecting various products.

Also on Tuesday, researchers disclosed [CacheWarp](https://www.securityweek.com/protected-virtual-machines-exposed-to-new-cachewarp-amd-cpu-attack/), a new vulnerability affecting AMD processors. CacheWarp can pose a risk to virtual machines (VMs), potentially allowing attackers to hijack control flow, break into an encrypted VM, and escalate privileges. 


**Related**: [Companies Respond to ‘Downfall’ Intel CPU Vulnerability](https://www.securityweek.com/companies-respond-to-downfall-intel-cpu-vulnerability/) 


**Related**: [AMD CPU Vulnerability ‘Zenbleed’ Can Expose Sensitive Information](https://www.securityweek.com/zenbleed-vulnerability-affecting-amd-cpus-can-expose-sensitive-information/)


**Related**: [Chipmaker Patch Tuesday: Intel, AMD Address Over 100 Vulnerabilities](https://www.securityweek.com/chipmaker-patch-tuesday-intel-amd-address-over-100-vulnerabilities/)





## Tags:
***CVE's***: CVE-2023-23583

### Autogenerated tags:
[[google]] [[amd]]
