# TOTOLINK Routers, Other Device Exploits Added to Beastmode Botnet
## The Mirai-based DDoS botnet known as Beastmode continues to expand its arsenal with at least five new exploits added over the last two months.
## Information:

+ Link: https://www.securityweek.com/totolink-routers-other-device-exploits-added-beastmode-botnet
+ Source: SecurityWeek
+ Author: Kevin Townsend
+ Date published: 04 April 2022, 19:00
+ Date scraped: 04 April 2022, 19:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The new exploits include three targeting **TOTOLINK** routers, one targeting the discontinued D-Link routers DIR-810L, DIR-820L/LW, DIR-826L, DIR-830L and DIR-836L, and one targeting the TP-Link Tapo C200 IP camera.


The new exploits in Beastmode (aka B3eastmode after text within the code and an HTTP User-Agent header ‘b3astmode’ within the exploit requests) were discovered by the FortiGuard Labs researchers from Fortinet.


The researchers [report](https://www.fortinet.com/blog/threat-research/totolink-vulnerabilities-beastmode-mirai-campaign), “Even though the original Mirai author was arrested in fall 2018, this… highlights how threat actors, such as those behind the Beastmode campaign, continue to rapidly incorporate newly published exploit code to infect unpatched devices using the Mirai malware.” Noticeably, an error found in a sample caught on February 20, 2022, had been corrected in samples caught just three days later.


The TOTOLINK exploits were added by the botnet’s authors just a week after the exploit codes were made public on GitHub – stressing the need to employ any available workarounds immediately a vulnerability is publicized, and rapid patching as soon as patches become available. TOTOLINK has released updated firmware, [available](https://www.totolink.net/home/news/me_name/id/39/menu_listtpl/DownloadC.html) from its download center.


The D-Link routers now targeted via **CVE-2021-45382** cannot be updated since they have been discontinued. 


TP-Link Tapo C200 IP camera is targeted via **CVE-2021-4045**, something the researchers have not seen in any other Mirai-based campaign. For now, the exploit is incorrectly implemented, and doesn’t work. However, given the evidence of continuous development, the researchers advise, “device owners should still update their camera firmware to fix this vulnerability.”


Although affecting different devices, the exploits all have a similar effect: they allow the attacker to inject commands that usually use the wget command to download shell scripts and infect the device with Beastmode. The shell scripts differ between the devices infected and the exploit used.


Once infected, Beastmode devices can be used in a variety of different DDoS attacks. 


Infecting home-used devices is an effective method of expanding botnets because they are generally less-well protected than business devices – and users don’t always change or manage passwords, or update firmware. Potential symptoms of botnet infection could include slower than expected internet and hotter than expected devices. If a user suspects that he or she may be infected, it would be worth powering down the device to clear memory, and then restarting and changing the password.


**Related**: [Hacker Releases Source Code of IoT Malware Mirai](https://www.securityweek.com/hacker-releases-source-code-iot-malware-mirai)


**Related**: [Mirai Author Gets House Arrest for DDoS Attacks on University](https://www.securityweek.com/mirai-author-gets-house-arrest-ddos-attacks-university)


**Related**: [Fewer-Than-Expected Log4j Attacks, but Mirai Joins the Fray](https://www.securityweek.com/fewer-expected-log4j-attacks-mirai-joins-fray)


 


## Tags:
***CVE's***: CVE-2021-4045 CVE-2021-45382

### Autogenerated tags:
[[mirai]] [[beastmode]] [[totolink]]
