# AI Gets Rules: EU Parliament Approves Groundbreaking Artificial Intelligence Act
## The European Parliament has approved the groundbreaking Artificial Intelligence (AI) Act, signaling a pivotal step towards regulating AI technologies while
## Information:

+ Link: https://thecyberexpress.com/ai-act-approved-by-europe-parliament/
+ Source: The Cyber Express
+ Author: Samiksha Jain
+ Date published: 15 March 2024, 12:38
+ Date scraped: 15 March 2024, 16:03

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/AI-Act.jpg?fit=1000%2C667&ssl=1)


The European Parliament has approved the groundbreaking Artificial Intelligence (AI) Act, signaling a pivotal step towards regulating AI technologies while fostering innovation and safeguarding fundamental rights.


The AI Act, negotiated with member states in December 2023, garnered overwhelming support from MEPs, with 523 votes in favor, 46 against, and 49 abstentions.


At its core, the AI Act aims to safeguard fundamental rights, democracy, the rule of law, and environmental sustainability while propelling Europe to the forefront of [AI innovation](https://thecyberexpress.com/cyble-inc-named-among-y-combinators-top-100/).


![AI Act](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/AI-Act.png?resize=607%2C546&ssl=1)Source: Twitter


Brando Benifei, co-rapporteur of the Internal Market Committee (S&D, Italy), highlighted the historic nature of the legislation during the plenary debate, [stating](https://www.europarl.europa.eu/meps/en/124867/BRANDO_BENIFEI/home), “We finally have the world’s first binding law on artificial intelligence, to reduce risks, create opportunities, combat discrimination, and bring transparency. Thanks to Parliament, unacceptable AI practices will be banned in Europe and the rights of workers and citizens will be protected. The AI Office will now be set up to support companies to start complying with the rules before they enter into force. We ensured that human beings and European values are at the very centre of AI’s development.”


### **AI Act: Protecting Rights and Prohibiting Harmful Applications**


The AI Act is designed to uphold fundamental rights, democracy, the rule of law, and environmental sustainability, particularly in the face of high-risk AI applications. At the same time, it aims to propel Europe to the forefront of AI innovation. By establishing clear obligations based on the potential risks and [impacts of AI](https://thecyberexpress.com/ai-transformative-impact-on-cybersecurity/), the regulation seeks to strike a balance between security and innovation.


Apart from this, one of the key provisions of the [Artificial Intelligence](https://thecyberexpress.com/?s=Artificial+Intelligence) Act is the prohibition of certain AI applications that pose a threat to citizens’ rights. This includes banning biometric categorization systems based on sensitive characteristics, as well as the untargeted scraping of facial images from the internet or CCTV footage to create facial recognition databases.


Additionally, the act forbids emotion recognition in workplaces and schools, social scoring, predictive policing based solely on profiling individuals, and AI that manipulates human behavior or exploits [vulnerabilities](https://thecyberexpress.com/?s=vulnerabilities).


### **Stricter Controls for Law Enforcement**


The legislation imposes stringent controls on the use of biometric identification systems (RBI) by law enforcement agencies, allowing their deployment only in narrowly defined situations with strict safeguards.


For instance, “real-time” RBI can only be utilized under specific conditions, such as limited time and geographic scope, and with prior judicial or administrative authorization. High-risk AI systems, which have the potential to cause significant harm to health, safety, fundamental rights, and democracy, are subject to clear obligations, including risk assessment, transparency, accuracy, and human oversight.


While the use of biometric identification systems by law enforcement is restricted, certain exemptions are provided in narrowly defined situations, such as targeted searches for missing persons or preventing terrorist attacks. Strict safeguards, including judicial or administrative authorization, are required for real-time biometric identification systems.


High-risk AI systems, identified for their potential harm to health, safety, fundamental rights, and democracy, are subject to clear obligations. These include risk assessment and reduction, transparency, accuracy, and human oversight. Citizens have the right to submit complaints about AI systems affecting their rights and receive explanations for decisions made by such systems.


General-purpose AI systems must meet transparency requirements, including compliance with EU copyright law and publishing detailed summaries of training data. More powerful AI models face additional requirements, such as model evaluations and reporting on incidents.


**Supporting Innovation and SMEs**


The Artificial Intelligence Act also emphasizes transparency requirements for general-purpose AI (GPAI) systems, ensuring compliance with EU copyright law and detailed summaries of training data. Furthermore, measures to support innovation, such as regulatory sandboxes and real-world testing, will be established at the national level to facilitate the development of innovative AI solutions by SMEs and startups.


### AI Act: The Path Forward


While the regulation undergoes final checks and awaits formal endorsement by the Council, it is anticipated to be adopted before the conclusion of the legislative session. Upon publication in the official Journal, the law will come into effect twenty days later, with full implementation expected within 24 to 36 months.


The passage of the Artificial Intelligence Act signifies a direct response to citizens’ proposals from the Conference on the Future of Europe (COFE). It addresses critical concerns such as bolstering competitiveness, ensuring trustworthiness, and fostering digital innovation while upholding fundamental rights and transparency.


Dragos Tudorache, co-rapporteur of the [Civil Liberties Committee (Renew, Romania),](https://www.europarl.europa.eu/meps/en/197665/DRAGOS_TUDORACHE/home) remarked, “The EU has delivered. We have linked the concept of artificial intelligence to the fundamental values that underpin our societies. However, significant work lies ahead beyond the AI Act itself. AI compels us to reassess the social contract at the core of our democracies, our educational paradigms, labor markets, and even the conduct of warfare. The AI Act serves as a cornerstone for a novel governance model centered around technology. Our focus must now shift towards translating this legislation into action.”


The approval of the Artificial Intelligence Act signifies a pivotal moment in the EU’s endeavors to regulate AI. It navigates a nuanced path, striving to nurture innovation while safeguarding fundamental rights in an era defined by digital transformation.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[high-risk]]
