# Patch Now! CISA Adds Critical Flaws to Exploited Vulnerabilities Catalog
## The Cybersecurity and Infrastructure Security Agency (CISA) has recently updated its known exploited vulnerabilities catalog to include three new entries,
## Information:

+ Link: https://thecyberexpress.com/cisa-adds-new-known-exploited-vulnerabilities/
+ Source: The Cyber Express
+ Author: Ashish Khaitan
+ Date published: 17 May 2024, 12:55
+ Date scraped: 17 May 2024, 14:02

## Article:
![Main article image](https://cf276dd8.rocketcdn.me/wp-content/uploads/known-exploited-vulnerabilities-e1715949251167.webp)


The Cybersecurity and Infrastructure Security Agency (CISA) has recently updated its known exploited vulnerabilities catalog to include three new entries, including flaws within D-Link routers and Google Chromium.


According to a post shared by [CISA](https://www.cisa.gov/news-events/alerts/2024/05/16/cisa-adds-three-known-exploited-vulnerabilities-catalog), among the listed vulnerabilities, one affects D-Link routers, a common target for cyberattacks. The CVE-2014-100005 is related to the D-Link DIR-600 router series, specifically revolving around Cross-Site Request Forgery (CSRF) concerns. 


### CISA Adds Three Known Exploited Vulnerabilities


Exploiting the [D-Link router vulnerability](https://thecyberexpress.com/d-link-network-device-management-platform/), malicious actors can hijack administrative privileges, allowing them to execute unauthorized actions remotely. 


Another D-Link router vulnerability listed is [CVE-2021-40655](https://nvd.nist.gov/vuln/detail/CVE-2021-40655), affecting the DIR-605 model. This flaw enables attackers to obtain [sensitive information](https://thecyberexpress.com/threat-actor-claims-mit-data-breach-dark-web/) like usernames and passwords through forged requests, posing a significant risk to affected users.


Additionally, CISA’s catalog includes the [CVE-2024-4761](https://nvd.nist.gov/vuln/detail/CVE-2024-4761), concerning Google Chromium’s V8 engine. This Chromium vulnerability, marked with a severity rating of ‘High,’ involves an out-of-bounds memory write issue.


Exploiting this flaw, remote attackers can execute malicious code via crafted [HTML pages](https://thecyberexpress.com/evading-antivirus-rise-of-phishing-html-files/), potentially compromising user data and system integrity.


### Importance of Catalog Vulnerabilities


These exploited [vulnerabilities](https://thecyberexpress.com/what-are-vulnerabilities/), once exploited, can lead to severe consequences, making them prime targets for cybercriminals. Notably, these entries are part of CISA’s ongoing effort to maintain an updated list of significant threats facing federal networks.


The known exploited vulnerabilities catalog aligns with [Binding Operational Directive (BOD) 22-01](https://www.cisa.gov/sites/default/files/publications/Reducing_the_Significant_Risk_of_Known_Exploited_Vulnerabilities_211103.pdf), aimed at mitigating risks within the federal enterprise. 


While BOD 22-01 specifically targets Federal Civilian Executive Branch (FCEB) agencies, CISA emphasizes the importance of all organizations prioritizing vulnerability remediation.


By promptly addressing cataloged [vulnerabilities](https://thecyberexpress.com/millions-iot-cinterion-modem-vulnerabilities/), organizations can bolster their cybersecurity posture and reduce the risk of successful cyberattacks.


### The Exploited Vulnerability Dilemma


According to [Bitsight’s analysis](https://www.bitsight.com/press-releases/bitsight-reveals-more-60-percent-known-exploited-vulnerabilities-remain-unmitigated#:~:text=The%20report%2C%20titled%20%22A%20Global,critical%2C%20exploited%20vulnerabilities%20in%20a), global companies struggle to address critical vulnerabilities promptly. The report draws from data from 1.4 million organizations, revealing that critical vulnerabilities take an average of 4.5 months to remediate, with over 60% unresolved past CISA’s deadlines. 


Despite their prevalence, known exploited vulnerabilities (KEVs) remain a challenge for organizations. Derek Vadala, Chief Risk Officer at Bitsight, urges prioritization of vulnerability remediation, citing an average resolution time of 4.5 months for critical KEVs. [Ransomware vulnerabilities](https://thecyberexpress.com/cisa-known-exploited-vulnerabilities-catalog-2/), constituting 20% of the KEV catalog, prompt remediation efforts 2.5 times faster than non-ransomware KEVs. 


While federal agencies fare better in meeting CISA’s deadlines, technology companies face the highest exposure to critical KEVs, with a faster remediation turnaround of 93 days. Roland Cloutier, a Bitsight advisor, stresses the need for enhanced vulnerability management, citing organizational challenges in assigning responsibility and ensuring visibility.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:
***CVE's***: CVE-2024-4761 CVE-2014-100005 CVE-2021-40655

### Autogenerated tags:
[[cisa]] [[d-link]] [[kevs]] [[bitsight]]
