# CISA Flags 6 Vulnerabilities - Apple, Apache, Adobe , D-Link, Joomla Under Attack
## CISA adds six new flaws to its KEV catalog, highlighting urgent need for network security upgrades!
## Information:

+ Link: https://thehackernews.com/2024/01/cisa-flags-6-vulnerabilities-apple.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 10 January 2024, 10:20
+ Date scraped: 10 January 2024, 05:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgiO3t8VNlpQH2bpw8rVdq5wdX2NuNxrfK_DWU-W5A0Zpone6WW8H9V-RnNkIL-txD0NyHmFsTv090JkMtbKOfujMEvWH-11bKOiRnIbAv7bnFHzgBLhGIwtSSYsXvuoyeLCQnKBWaZK2TbnVBxj9Zlwdvh2RyKrYosp8192AVKf7-tlsEu_9Cll21Lzv_j/s728-rw-ft-e30/cisa-kev.png)


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) has [added](https://www.cisa.gov/news-events/alerts/2024/01/08/cisa-adds-six-known-exploited-vulnerabilities-catalog) six security flaws to its Known Exploited Vulnerabilities ([KEV](https://www.cisa.gov/known-exploited-vulnerabilities-catalog)) catalog, citing evidence of active exploitation.


This includes [CVE-2023-27524](https://nvd.nist.gov/vuln/detail/CVE-2023-27524) (CVSS score: 8.9), a high-severity vulnerability impacting the Apache Superset open-source data visualization software that could enable remote code execution. It was fixed in version 2.1.


Details of the issue [first came to light](https://thehackernews.com/2023/04/apache-superset-vulnerability-insecure.html) in April 2023, with Horizon3.ai's Naveen Sunkavally describing it as a "dangerous default configuration in Apache Superset that allows an unauthenticated attacker to gain remote code execution, harvest credentials, and compromise data."


It's currently not known how the vulnerability is being exploited in the wild. Also added by CISA are five other flaws -


* [**CVE-2023-38203**](https://nvd.nist.gov/vuln/detail/CVE-2023-38203) (CVSS score: 9.8) - Adobe ColdFusion Deserialization of Untrusted Data Vulnerability
* [**CVE-2023-29300**](https://nvd.nist.gov/vuln/detail/CVE-2023-29300) (CVSS score: 9.8) - Adobe ColdFusion Deserialization of Untrusted Data Vulnerability
* [**CVE-2023-41990**](https://nvd.nist.gov/vuln/detail/CVE-2023-41990) (CVSS score: 7.8) - Apple Multiple Products Code Execution Vulnerability
* [**CVE-2016-20017**](https://nvd.nist.gov/vuln/detail/CVE-2016-20017) (CVSS score: 9.8) - D-Link DSL-2750B Devices Command Injection Vulnerability
* [**CVE-2023-23752**](https://nvd.nist.gov/vuln/detail/CVE-2023-23752) (CVSS score: 5.3) - Joomla! Improper Access Control Vulnerability


It's worth noting that CVE-2023-41990, patched by Apple in iOS 15.7.8 and iOS 16.3, was used by unknown actors as part of [Operation Triangulation](https://thehackernews.com/2023/12/most-sophisticated-iphone-hack-ever.html) spyware attacks to achieve remote code execution when processing a specially crafted iMessage PDF attachment.


Federal Civilian Executive Branch (FCEB) agencies have been recommended to apply fixes for the aforementioned bugs by January 29, 2024, to secure their networks against active threats.



  





## Tags:
***CVE's***: CVE-2023-23752 CVE-2023-27524 CVE-2023-38203 CVE-2016-20017 CVE-2023-29300 CVE-2023-41990

### Autogenerated tags:
[[cvss]]
