# CISA Flags 8 Actively Exploited Flaws in Samsung and D-Link Devices
## CISA flags eight critical vulnerabilities currently exploited in the wild - six affecting Samsung phones and two in D-Link devices.
## Information:

+ Link: https://thehackernews.com/2023/07/cisa-flags-8-actively-exploited-flaws.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 03 July 2023, 16:18
+ Date scraped: 03 July 2023, 11:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiHkMf81ssDsT_wGsJI3C0KrT35fj3mFec-Xu1dDXIRARF7PQ5P3q95arBgr41iFZxK1a6p2zKY-cfm4Xj72MIl57H9aGN1c3C7Gm26VFhuuASmG71-qnJBS1aOwn5HQI4-0RcxnI_vEdPYs5nAyI3tBMWZHQq16uyLP2ibbnXsyy8EOnM92pGZ_7rBW_A/s728-e3650/hacker-.jpg)


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) has [placed](https://www.cisa.gov/news-events/alerts/2023/06/29/cisa-adds-eight-known-exploited-vulnerabilities-catalog) a set of eight flaws to the Known Exploited Vulnerabilities ([KEV](https://www.cisa.gov/known-exploited-vulnerabilities-catalog)) catalog, based on evidence of active exploitation.


This includes six shortcomings affecting Samsung smartphones and two vulnerabilities impacting D-Link devices. All the flaws have been patched as of 2021.


* [**CVE-2021-25394**](https://nvd.nist.gov/vuln/detail/CVE-2021-25394) (CVSS score: 6.4) - Samsung mobile devices race condition vulnerability
* [**CVE-2021-25395**](https://nvd.nist.gov/vuln/detail/CVE-2021-25395) (CVSS score: 6.4) - Samsung mobile devices race condition vulnerability
* [**CVE-2021-25371**](https://nvd.nist.gov/vuln/detail/CVE-2021-25371) (CVSS score: 6.7) - An unspecified vulnerability in the DSP driver used in Samsung mobile devices that allows loading of arbitrary ELF libraries
* [**CVE-2021-25372**](https://nvd.nist.gov/vuln/detail/CVE-2021-25372) (CVSS score: 6.7) - Samsung mobile devices improper boundary check within the DSP driver in Samsung mobile devices
* [**CVE-2021-25487**](https://nvd.nist.gov/vuln/detail/CVE-2021-25487) (CVSS score: 7.8) - Samsung mobile devices out-of-bounds read vulnerability leading to arbitrary code execution
* [**CVE-2021-25489**](https://nvd.nist.gov/vuln/detail/CVE-2021-25489) (CVSS score: 5.5) - Samsung Mobile devices improper input validation vulnerability resulting in kernel panic
* [**CVE-2019-17621**](https://nvd.nist.gov/vuln/detail/CVE-2019-17621) (CVSS score: 9.8) - An unauthenticated remote code execution vulnerability in D-Link DIR-859 Router
* [**CVE-2019-20500**](https://nvd.nist.gov/vuln/detail/CVE-2019-20500) (CVSS score: 7.8) - An authenticated OS command injection vulnerability in D-Link DWL-2600AP


The addition of the two D-Link vulnerabilities follows a report from Palo Alto Networks Unit 42 last month about threat actors associated with a Mirai botnet variant [leveraging](https://unit42.paloaltonetworks.com/mirai-variant-targets-iot-exploits/) flaws in several IoT devices to propagate the malware in a series of attacks beginning in March 2023.


However, it's not immediately clear how the flaws in Samsung devices are being exploited in the wild. But given the nature of the targeting, it's likely that they may have been put to use by a commercial spyware vendor in highly targeted attacks.


It's worth noting that Google Project Zero disclosed a set of flaws in November 2022 that it said were [weaponized](https://googleprojectzero.blogspot.com/2022/11/a-very-powerful-clipboard-samsung-in-the-wild-exploit-chain.html) as part of an exploit chain aimed at Samsung handsets.


In light of active exploitation, Federal Civilian Executive Branch (FCEB) agencies are required to apply necessary fixes by July 20, 2023, to secure their networks against potential threats.



  





## Tags:
***CVE's***: CVE-2021-25372 CVE-2021-25394 CVE-2019-17621 CVE-2019-20500 CVE-2021-25371 CVE-2021-25487 CVE-2021-25395 CVE-2021-25489

### Autogenerated tags:
[[samsung]] [[cvss]] [[d-link]]
