# CISA Warns of Active Exploitation of Critical Spring4Shell Vulnerability
## CISA Warns of Active Exploitation of Recently Disclosed Critical Spring4Shell Vulnerability
## Information:

+ Link: https://thehackernews.com/2022/04/cisa-warns-of-active-exploitation-of.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 05 April 2022, 07:31
+ Date scraped: 05 April 2022, 08:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiJLT66MmOp4XJQPaUVpNaPQ0AnBgbGEXqPHf8RVQPLovMSaeGXsWZRR6c7Dp5sJac6GET2Cl880ZwgRnDP0aQL9WZnlajwakBLIjgTzBT4iQZncAmfkSp_2bc-ToWhkNP9-bwbdNzb417p6KbV4gUpkLSMrmoWNQWhcY6jiJ0JULROrg5f1tjTNJwv/s728-e1000/cisa.jpg)


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) on Monday added the recently disclosed remote code execution (RCE) vulnerability affecting the Spring Framework, to its [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) based on "evidence of active exploitation."


The critical severity flaw, assigned the identifier [CVE-2022-22965](https://thehackernews.com/2022/03/security-patch-releases-for-critical.html) (CVSS score: 9.8) and dubbed "Spring4Shell", impacts Spring model–view–controller (MVC) and Spring WebFlux applications running on Java Development Kit 9 and later.


"Exploitation requires an endpoint with DataBinder enabled (e.g., a POST request that decodes data from the request body automatically) and depends heavily on the servlet container for the application," Praetorian researchers Anthony Weems and Dallas Kaman noted last week.


Although exact details of in-the-wild abuse remain unclear, information security company SecurityScorecard [said](https://securityscorecard.com/blog/spring4shell-12-year-old-vulnerability-springs-back-to-life) "active scanning for this vulnerability has been observed coming from the usual suspects like Russian and Chinese IP space."


Similar scanning activities have been spotted by [Akamai](https://www.akamai.com/blog/security/spring-core-spring4shell-zero-day) and Palo Alto Networks' [Unit42](https://unit42.paloaltonetworks.com/cve-2022-22965-springshell/), with the attempts leading to the deployment of a web shell for backdoor access and to execute arbitrary commands on the server with the goal of delivering other malware or spreading within the target network.


According to [statistics](https://www.sonatype.com/resources/springshell-exploit-resource-center) released by Sonatype, potentially vulnerable versions of the Spring Framework account for 81% of the total downloads from Maven Central repository since the issue came to light on March 31.


Cisco, which is [actively investigating](https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-java-spring-rce-Zx9GUc67) its line-up to determine which of them may be impacted by the vulnerability, confirmed that three of its products are affected -


* Cisco Crosswork Optimization Engine
* Cisco Crosswork Zero Touch Provisioning (ZTP), and
* Cisco Edge Intelligence


VMware, for its part, also has deemed three of its products as vulnerable, offering patches and workarounds where applicable -


* VMware Tanzu Application Service for VMs
* VMware Tanzu Operations Manager, and
* VMware Tanzu Kubernetes Grid Integrated Edition (TKGI)


"A malicious actor with network access to an impacted VMware product may exploit this issue to gain full control of the target system," VMware [said](https://www.vmware.com/security/advisories/VMSA-2022-0010.html) in the advisory.


Also added by CISA to the catalog are [two zero-day flaws](https://thehackernews.com/2022/03/apple-issues-patches-for-2-actively.html) patched by Apple last week (CVE-2022-22674 and CVE-2022-22675) and a critical shortcoming in D-Link routers (CVE-2021-45382) that has been actively weaponized by the [Beastmode](https://thehackernews.com/2022/04/beastmode-ddos-botnet-exploiting-new.html) Mirai-based DDoS campaign.


Pursuant to the Binding Operational Directive (BOD) [issued](https://www.cisa.gov/binding-operational-directive-22-01) by CISA in November 2021, Federal Civilian Executive Branch (FCEB) agencies are required to remediate the identified vulnerabilities by April 25, 2022.


  





## Tags:
***CVE's***: CVE-2022-22674 CVE-2022-22675 CVE-2021-45382 CVE-2022-22965

### Autogenerated tags:
[[vmware]] [[cisa]] [[tanzu]]
