# CISA Warns of Actively Exploited D-Link Router Vulnerabilities - Patch Now
## CISA has added two actively exploited vulnerabilities to its catalog. Make sure to apply vendor-provided mitigations by June 6, 2024, to stay safe.
## Information:

+ Link: https://thehackernews.com/2024/05/cisa-warns-of-actively-exploited-d-link.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 17 May 2024, 12:13
+ Date scraped: 17 May 2024, 07:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjif0vHPiJpWqSsxYf6_ZftcHyQWnudXK5c0G1j4lk-mM1WJs-TZHhgitfonc7VJBNvCrZMtrAmL0ms_XPCe8LYGpB5CxrIn8xijJTtD98T5hDh7xTWBl5DkzbNmrY8Z2XwrVFa29h2SYwv2Ambz4DKI3fhCFPn3vzfFFcdHUR1NeJUzJfocCIac_SOBlZo/s728-rw-e365/dlink.png)


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) on Thursday [added](https://www.cisa.gov/news-events/alerts/2024/05/16/cisa-adds-three-known-exploited-vulnerabilities-catalog) two security flaws impacting D-Link routers to its Known Exploited Vulnerabilities ([KEV](https://www.cisa.gov/known-exploited-vulnerabilities-catalog)) catalog, based on evidence of active exploitation.


The list of vulnerabilities is as follows -


* **[CVE-2014-100005](https://nvd.nist.gov/vuln/detail/CVE-2014-100005)** - A cross-site request forgery (CSRF) vulnerability impacting D-Link DIR-600 routers that allows an attacker to change router configurations by hijacking an existing administrator session


* **[CVE-2021-40655](https://nvd.nist.gov/vuln/detail/CVE-2021-40655)** - An information disclosure vulnerability impacting D-Link DIR-605 routers that allows attackers to obtain a username and password by forging an HTTP POST request to the /getcfg.php page


There are currently no details on how these shortcomings are exploited in the wild, but federal agencies have been urged to apply vendor-provided mitigations by June 6, 2024.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
It's worth noting that CVE-2014-100005 affects legacy D-Link products that have reached end-of-life (EoL) status, necessitating that organizations still using them retire and replace the devices.


The development comes as the SSD Secure Disclosure team revealed unpatched security issues in DIR-X4860 routers that could enable remote unauthenticated attackers to access the HNAP port in order to obtain elevated permissions and run commands as root.


"By combining an authentication bypass with command execution the device can be completely compromised," it [said](https://ssd-disclosure.com/ssd-advisory-d-link-dir-x4860-security-vulnerabilities/), adding the issues impact routers running firmware version DIRX4860A1\_FWV1.04B03.


SSD Secure Disclosure has also made available a proof-of-concept (PoC) exploit, which employs a specially crafted HNAP login request to the router's management interface to get around authentication protections and achieve code execution by taking advantage of a command injection vulnerability.


D-Link has since [acknowledged](https://supportannouncement.us.dlink.com/security/publication.aspx?name=SAP10390) the issue in a bulletin of its own, stating a fix is "Pending Release / Under Development." It described the issue as a case of LAN-side unauthenticated command execution flaw.


### Ivanti Patches Multiple Flaws in Endpoint Manager Mobile (EPMM)[#](#ivanti-patches-multiple-flaws-in-endpoint-manager-mobile-epmm)


Cybersecurity researchers have also [released](https://github.com/securekomodo/CVE-2024-22026) a PoC exploit for a new vulnerability in Ivanti EPMM (CVE-2024-22026, CVSS score: 6.7) that could permit an authenticated local user to bypass shell restriction and execute arbitrary commands on the appliance.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
"This vulnerability allows a local attacker to gain root access to the system by exploiting the software update process with a malicious [RPM package](https://en.wikipedia.org/wiki/RPM_Package_Manager) from a remote URL," Redline Cyber Security's Bryan Smith [said](https://www.redlinecybersecurity.com/blog/exploiting-cve-2024-22026-rooting-ivanti-epmm-mobileiron-core).


The problem stems from a case of inadequate validation in the EPMM command-line interface's installation command, which can fetch an arbitrary RPM package from a user-provided URL without verifying its authenticity.


CVE-2024-22026 impacts all versions of EPMM before 12.1.0.0. Also [patched](https://forums.ivanti.com/s/article/CVE-2024-22024-XXE-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure?language=en_US) by Ivanti are two other SQL injection flaws (CVE-2023-46806 and CVE-2023-46807, CVSS scores: 6.7) that could allow an authenticated user with appropriate privilege to access or modify data in the underlying database.


While there is no evidence that these flaws have been exploited, users are advised to update to the latest version to mitigate potential threats.


  





## Tags:
***CVE's***: CVE-2023-46807 CVE-2024-22026 CVE-2014-100005 CVE-2023-46806 CVE-2021-40655

### Autogenerated tags:
[[d-link]] [[epmm]] [[ivanti]]
