# COVID-bit: New COVert Channel to Exfiltrate Data from Air-Gapped Computers
## Researchers have discovered a new method for exfiltrating data from air-gapped computers that abuses the dynamic power consumption of modern computers
## Information:

+ Link: https://thehackernews.com/2022/12/covid-bit-new-covert-channel-to.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 08 December 2022, 11:39
+ Date scraped: 08 December 2022, 12:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEikgRzBB_ZcTeEQfWI-Dxw6-XhxMPAi6xp3RumT0D_xkyE9JEi7NvFNi-zF5SKYCIIloz4qnrFUd2bA0q7O6Abo-BkHBJhSkK2bqaKks8SlFSCB183Rm1vlAaiQUPHmE7_S3TH54Qvtv5vNn25f_kuggVKQCidEyebMlYsuj_LTE17de8FgkUgppbBb/s728-e1000/daa.png)


An unconventional data exfiltration method leverages a previously undocumented covert channel to leak sensitive information from air-gapped systems.


"The information emanates from the air-gapped computer over the air to a distance of 2 m and more and can be picked up by a nearby insider or spy with a mobile phone or laptop," [Dr. Mordechai Guri](https://www.linkedin.com/in/mordechai-guri-081109100/), the head of R&D in the Cyber Security Research Center in the Ben Gurion University of the Negev in Israel and the head of Offensive-Defensive Cyber Research Lab, said in a [new paper](https://arxiv.org/abs/2212.03520) shared with The Hacker News.


The mechanism, dubbed **COVID-bit**, leverages malware planted on the machine to generate electromagnetic radiation in the 0-60 kHz frequency band that's subsequently transmitted and picked up by a stealthy receiving device in close physical proximity.


This, in turn, is made possible by exploiting the dynamic power consumption of modern computers and manipulating the momentary loads on CPU cores.


COVID-bit is the [latest technique](https://cyber.bgu.ac.il/advanced-cyber/airgap) devised by Dr. Guri this year, after [SATAn](https://thehackernews.com/2022/07/new-air-gap-attack-uses-sata-cable-as.html), [GAIROSCOPE](https://thehackernews.com/2022/08/new-air-gap-attack-uses-mems-gyroscope.html), and [ETHERLED](https://thehackernews.com/2022/08/air-gapped-devices-can-send-covert.html), which are designed to jump over air-gaps and harvest confidential data.


Air-gapped networks, despite their high level of isolation, can be [compromised](https://thehackernews.com/2021/12/researches-detail-17-malicious.html) by various strategies such as [infected USB drives](https://unit42.paloaltonetworks.com/unit42-tick-group-weaponized-secure-usb-drives-target-air-gapped-critical-systems/), supply chain attacks, and even rogue insiders.



Exfiltrating the data after breaching the network, however, is a challenge due to the lack of internet connectivity, necessitating that attackers concoct special methods to deliver the information.


The COVID-bit is one such covert channel that's used by the malware to transmit information by taking advantage of the electromagnetic emissions from a component called switched-mode power supply ([SMPS](https://en.wikipedia.org/wiki/Switched-mode_power_supply)) and using a mechanism called frequency-shift keying ([FSK](https://en.wikipedia.org/wiki/Frequency_modulation)) to encode the binary data.


[![Air-Gapped Computers](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiAaGr5HllfFUM-w0XxTGv8wJC0raePRoFZ8fj_3vnFyGUwNdKOHz8w2mzfFlfc-zgK8Yih-oBTIWxVv-8XE-FOBqngV4E0GtQ0Eym-DWzZM5_Xuv2oSmufmKtsuTV3IyOWWKgnX408Q_yWW_CoEJnru1ZqpjedNJoJzDfPxfY8NsNhB6sAThb-Hd2B1Q/s728-e1000/1.png)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiAaGr5HllfFUM-w0XxTGv8wJC0raePRoFZ8fj_3vnFyGUwNdKOHz8w2mzfFlfc-zgK8Yih-oBTIWxVv-8XE-FOBqngV4E0GtQ0Eym-DWzZM5_Xuv2oSmufmKtsuTV3IyOWWKgnX408Q_yWW_CoEJnru1ZqpjedNJoJzDfPxfY8NsNhB6sAThb-Hd2B1Q/s728-e100/1.png)
"By regulating the workload of the CPU, it is possible to govern its power consumption and hence control the momentary switching frequency of the SMPS," Dr. Guri explains.


"The electromagnetic radiation generated by this intentional process can be received from a distance using appropriate antennas" that cost as low as $1 and can be connected to a phone's 3.5 mm audio jack to capture the low-frequency signals at a bandwidth of 1,000 bps.


The emanations are then demodulated to extract the data. The attack is also evasive in that the malicious code doesn't require elevated privileges and can be executed from within a virtual machine.


An evaluation of the data transmissions reveals that keystrokes can be exfiltrated in near real-time, with IP and MAC addresses taking anywhere between less than 0.1 seconds to 16 seconds, depending on the bitrate.


Countermeasures against the proposed covert channel include carrying out dynamic opcode analysis to flag threats, initiate random workloads on the CPU processors when anomalous activity is detected, and monitoring or jamming signals in the 0-60 kHz spectrum.


  





## Tags:


### Autogenerated tags:
[[air-gapped]] [[guri]] [[covid-bit]]
