# China-Linked Hackers Strike Worldwide: 17 Nations Hit in 3-Year Cyber Campaign
## Latest report uncovers connection between China's Ministry of State Security hackers and global cyber attacks.
## Information:

+ Link: https://thehackernews.com/2023/08/china-linked-hackers-strike-worldwide.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 09 August 2023, 19:13
+ Date scraped: 10 August 2023, 12:07

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiNS7cLHrK01I0FAhNaa87cx-D19FCW7-BjnjtRQXpom7xDaU_oZqjwOHOmvhPM52aoGdgTubyx53ZQ61PvBVhUSH-9PzL9gyY9Tvm14a_w_AMIe1ggFDvngvZtwA0mbjH8XzULtvSW62cXQYcWEhR-ERm12AddW3adAGnaJqof5H4KuR6enXftQdsCDBm7/s728-e3650/chinese-hackers.jpg)


Hackers associated with China's Ministry of State Security (MSS) have been linked to attacks in 17 different countries in Asia, Europe, and North America from 2021 to 2023.


Cybersecurity firm Recorded Future attributed the intrusion set to a nation-state group it tracks under the name **RedHotel** (previously Threat Activity Group-22 or TAG-22), which overlaps with a cluster of activity broadly monitored as [Aquatic Panda](https://thehackernews.com/2021/12/chinese-apt-hackers-used-log4shell.html), [Bronze University](https://www.secureworks.com/research/threat-profiles/bronze-university), Charcoal Typhoon, [Earth Lusca](https://thehackernews.com/2022/01/earth-lusca-hackers-aimed-at-high-value.html), and [Red Scylla](https://www.pwc.co.uk/issues/cyber-security-services/research/chasing-shadows.html) (or Red Dev 10).


Active since 2019, some of the prominent sectors targeted by the prolific actor encompass academia, aerospace, government, media, telecommunications, and research. A majority of the victims during the period were government organizations.


"RedHotel has a dual mission of intelligence gathering and economic espionage," the cybersecurity company [said](https://www.recordedfuture.com/redhotel-a-prolific-chinese-state-sponsored-group-operating-at-a-global-scale), calling out its persistence, operational intensity, and global reach. "It targets both government entities for traditional intelligence and organizations involved in COVID-19 research and technology R&D."


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjDdxUPmQ8UJQm7kd9rIBsYCDlCQoR3bqVu4rchvOWFKGtnDq1ldILMskU-tlbXnHlWQVvGxivE1Fe-Lh5dJlECjsiblKiu8sbqMdqKgxy97B6MLcQuXtpP2lOmhjny2d5jmCkjl9wSzPqoLkAQ2KHee1cno62wV4IXDkMLIFfzgANa6DJDIBjFicKsID_i/s728-e3650/1.png)](https://thn.news/edWGl41h)
Trend Micro, in early January 2022, described the adversary as a "highly-skilled and dangerous threat actor mainly motivated by cyberespionage and financial gain."


[![Cyber Campaign](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgj3so57mmtxNKJg7i8PWjKQJth6R6vYxaybOh1dXqOuSuqe_TLKi0pDftbnAMmHuei64i9N-C6Kr_gvPalx0rgQSsLt4qW8XMsniJCbwzNidQut52PgwStoDWd4PCHDYtrqGTd6y60LysLUzRPhRP4_YEzrEqyuW5rmggfTWYNEnCKDqzXGLGhsC7eZJqH/s728-e3650/hacking.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgj3so57mmtxNKJg7i8PWjKQJth6R6vYxaybOh1dXqOuSuqe_TLKi0pDftbnAMmHuei64i9N-C6Kr_gvPalx0rgQSsLt4qW8XMsniJCbwzNidQut52PgwStoDWd4PCHDYtrqGTd6y60LysLUzRPhRP4_YEzrEqyuW5rmggfTWYNEnCKDqzXGLGhsC7eZJqH/s728-e365/hacking.jpg)
The group has since been linked to exploitation of Log4Shell flaws as well as attacks aimed at telecommunications, academia, research and development, and government organizations in Nepal, the Philippines, Taiwan, and Hong Kong to deploy backdoors for long-term access.


Attack chains mounted by RedHotel have weaponized public-facing applications for initial access, followed by employing a combination of offensive security tools like [Cobalt Strike](https://thehackernews.com/2023/05/hackers-using-golang-variant-of-cobalt.html) and [Brute Ratel C4](https://thehackernews.com/2022/07/hackers-abusing-brc4-red-team.html) (BRc4) and bespoke malware families such as [FunnySwitch](https://thehackernews.com/2021/01/researchers-disclose-undocumented.html), [ShadowPad](https://thehackernews.com/2023/07/pakistani-entities-targeted-in.html), [Spyder](https://thehackernews.com/2022/10/chinese-spyder-loader-malware-spotted.html), and [Winnti](https://medium.com/chronicle-blog/winnti-more-than-just-windows-and-gates-e4f03436031a).


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgNmNiBV8c8Rp0Xy6N9lCX9JL2cBlrjkSeuW4JhgOVQ3mKTsYV4pPvh3nDz32D97D8XcWQ53EJ1p4n2VX0gZH_YrBZBqElUMfzFWgb50P8lv1iac_1f-p5liZzC1ISVWJygv2s1Qm36rOHwk_kPXUNNT3nbSDr144QYZ6XGq0aXRDOrFfSlUnHnc0x4Fe_F/s728-e3650/cis-d.gif)](https://thn.news/Cr7gkMdK)
A noteworthy aspect of the actor's modus operandi is the use of a multi-tiered infrastructure, each focusing on initial reconnaissance and long-term network access via command-and-control servers. It predominantly utilizes NameCheap for domain registration.


In one late 2022 campaign, RedHotel is said to have leveraged a stolen code signing certificate belonging to a Taiwanese gaming company to sign a DLL file responsible for loading BRc4. The post-exploitation toolkit, for its part, is configured to communicate with abused compromised Vietnamese government infrastructure.


[![Cyber Campaign](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiY-B6Op9nsa-YUVBFG6EfCgLWNXmw_nE4_oRu_HZGRxsVUMwc4otWMEfXeLntqUNfFxLmoNKAkfxAgnUXqbwVN4xjVsPtOD-f3Op-r8JgANc9JJMlTydgngM95soCL1wdfl4NebKPnIttihGN1bjIL6Oi983JDRkONi5itQYC170EVBcVJZWADqy830HCE/s728-e3650/hotel.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiY-B6Op9nsa-YUVBFG6EfCgLWNXmw_nE4_oRu_HZGRxsVUMwc4otWMEfXeLntqUNfFxLmoNKAkfxAgnUXqbwVN4xjVsPtOD-f3Op-r8JgANc9JJMlTydgngM95soCL1wdfl4NebKPnIttihGN1bjIL6Oi983JDRkONi5itQYC170EVBcVJZWADqy830HCE/s728-e365/hotel.jpg)
"RedHotel has exemplified a relentless scope and scale of wider PRC state-sponsored cyber-espionage activity by maintaining a high operational tempo and targeting public and private sector organizations globally," Recorded Future said.


The development comes as the Washington Post [reported](https://www.washingtonpost.com/national-security/2023/08/07/china-japan-hack-pentagon/) that Chinese hackers had "deep, persistent access" to classified defense networks in Japan, prompting the U.S. National Security Agency (NSA), which discovered the breach in late 2020, to personally report the matter to government officials.


  





## Tags:


### Autogenerated tags:
[[redhotel]]
