# Conti Ransomware Operation Shut Down After Splitting into Smaller Groups
## Conti ransomware gang has shut down its infrastructure in favor of migrating its criminal activities to smaller cybercrime groups.
## Information:

+ Link: https://thehackernews.com/2022/05/conti-ransomware-gang-shut-down-after.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 24 May 2022, 10:25
+ Date scraped: 24 May 2022, 11:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiKHqWyu6ayG9ghnS5f8jG_vMeSkG_6LSLduLJsiiMuljEC5I0brYwYMq_CmFjmupoi_ouAIa_JZpcAyrrGGeJS_DWWtRZcbFLbI6SvIK9FaIZhQnHOJ0WjZc2O0M4VChQNBudaYFLvV9TyoazWtqZF4pH4UMIZuNCmGkE-PDRtn6i612m4p-X2c0kT/s728-e1000/conti-ransomware.jpg)


Even as the operators of Conti threatened to [overthrow the Costa Rican government](https://thehackernews.com/2022/05/russian-conti-ransomware-gang-threatens.html), the notorious cybercrime gang officially took down their infrastructure in favor of migrating their criminal activities to other ancillary operations, including Karakurt and BlackByte.


"From the negotiations site, chatrooms, messengers to servers and proxy hosts - the Conti brand, not the organization itself, is shutting down," AdvIntel researchers Yelisey Bogusalvskiy and Vitali Kremez [said](https://www.advintel.io/post/discontinued-the-end-of-conti-s-brand-marks-new-chapter-for-cybercrime-landscape) in a report. "However, this does not mean that the threat actors themselves are retiring."


The voluntary termination, with the exception of its name-and-shame blog, is said to have occurred on May 19, 2022, while an organizational rejig was happening simultaneously to ensure a smooth transition of the ransomware group's members.


AdvIntel said Conti, which is also tracked under the moniker [Gold Ulrick](https://thehackernews.com/2022/04/gold-ulrick-hackers-still-in-action.html), orchestrated its own demise by utilizing information warfare techniques.


The disbanding also follows the group's public allegiance to Russia in the country's invasion of Ukraine, dealing a huge blow to its operations and [provoking the leak](https://thehackernews.com/2022/03/conti-ransomware-gangs-internal-chats.html) of thousands of private chat logs as well as its toolset, making it a "toxic brand."


The Conti team is believed to have been actively creating subdivisions for over two months. But in tandem, the group began taking steps to control the narrative, sending out "smoke signals" in an attempt to simulate the movements of an active group. 


"The attack on Costa Rica indeed brought Conti into the spotlight and helped them to maintain the illusion of life for just a bit longer, while the real restructuring was taking place," the researchers said.


"The only goal Conti had wanted to meet with this final attack was to use the platform as a tool of publicity, performing their own death and subsequent rebirth in the most plausible way it could have been conceived."


[![Conti Ransomware Gang](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiXWdm3O-Xs6gTWqtA_85I1b9htv3ijNCHbNdBKWMXtKGV-c_ubskKSyq2Zqmq7cCkWXFaH8OCpltmdQztNFLbfnAiSI9fMdlrpzsUDb9Df9WL7a6N8gAm0eMpEL7gpcPlusymRnI8CpgvrIr7Ju9j6qFI34MkkScs06ByHLGDymcLYpwPC6BLmKwBE/s728-e1000/conti.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiXWdm3O-Xs6gTWqtA_85I1b9htv3ijNCHbNdBKWMXtKGV-c_ubskKSyq2Zqmq7cCkWXFaH8OCpltmdQztNFLbfnAiSI9fMdlrpzsUDb9Df9WL7a6N8gAm0eMpEL7gpcPlusymRnI8CpgvrIr7Ju9j6qFI34MkkScs06ByHLGDymcLYpwPC6BLmKwBE/s728-e100/conti.jpg)
The diversion tactics aside, Conti's infiltration specialists are also said to have forged alliances with other well-known ransomware groups such as [BlackCat](https://thehackernews.com/2022/04/fbi-warns-of-blackcat-ransomware-that.html), [AvosLocker](https://thehackernews.com/2022/05/avoslocker-ransomware-variant-using-new.html), [Hive](https://thehackernews.com/2022/05/experts-analyze-conti-and-hive.html), and [HelloKitty](https://thehackernews.com/2021/04/hackers-exploit-sonicwall-zero-day-bug.html) (aka FiveHands).


Additionally, the cybersecurity firm said it had seen internal communication alluding to the fact that Russian law enforcement agencies had been [putting pressure](https://thehackernews.com/2022/01/russia-arrests-revil-ransomware-gang.html) on Conti to halt its activities in the wake of [increased scrutiny](https://thehackernews.com/2022/05/us-offering-10-million-reward-for.html) and the high-profile nature of the attacks conducted by the criminal syndicate.


Conti's affiliation with Russia has also had other unintended consequences, chief among them being its inability to extract ransom payments from victims in light of severe economic sanctions imposed by the West on the country.


That said, although the brand may cease to exist, the group has adopted what's called a decentralized hierarchy that involves multiple subgroups with different motivations and business models ranging from data theft ([Karakurt](https://www.advintel.io/post/enter-karakurt-data-extortion-arm-of-prolific-ransomware-group), [BlackBasta](https://www.trendmicro.com/en_us/research/22/e/examining-the-black-basta-ransomwares-infection-routine.html), and [BlackByte](https://blog.talosintelligence.com/2022/05/the-blackbyte-ransomware-group-is.html)) to working as independent affiliates.


This is not the first time Gold Ulrick has revamped its inner workings. [TrickBot](https://thehackernews.com/2022/05/researchers-expose-inner-working-of.html), whose elite [Overdose division](https://www.advintel.io/post/the-trickbot-saga-s-finale-has-aired-but-a-spinoff-is-already-in-the-works) spawned the creation of Ryuk and its successor Conti, has since been [shut down](https://thehackernews.com/2022/02/notorious-trickbot-malware-gang-shuts.html) and absorbed into the collective, turning TrickBot into a Conti subsidiary. It has also taken over [BazarLoader](https://thehackernews.com/2022/04/cybercriminals-using-new-malware-loader.html) and [Emotet](https://thehackernews.com/2022/04/emotet-testing-new-delivery-ideas-after.html).


"The diversification of Conti's criminal portfolio paired with its shockingly swift dissolution does bring into question whether their business model will be repeated among other groups," AdvIntel [noted](https://www.advintel.io/post/hydra-with-three-heads-blackbyte-the-future-of-ransomware-subsidiary-groups) last week.


"Ransomware Inc. is less like the gangs they are often called and much more like cartels as time goes on," Sam Curry, chief security officer at Cybereason, said in a statement shared with The Hacker News.


"This means partner agreements, specialized roles, business-like R&D and marketing groups and so on. And because Conti is beginning to mirror the sorts of activities we see among legitimate companies, it's no surprise they are changing."


  





## Tags:


### Autogenerated tags:
[[conti]] [[advintel]] [[ransomware]]
