# Critical Flaws Leave 92,000 D-Link NAS Devices Vulnerable to Malware Attacks
## Hackers are exploiting vulnerabilities (CVE-2024-3272 and CVE-2024-3273) in D-Link NAS devices. Up to 92,000 devices affected.
## Information:

+ Link: https://thehackernews.com/2024/04/critical-flaws-leave-92000-d-link-nas.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 09 April 2024, 11:16
+ Date scraped: 09 April 2024, 06:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgMRFC6oADUSODcrvPePTBRBQq3Xf-cFLQb2deLVRcatdY5sLhxEYNSvbHpLva5aCNYzrntGjiBJiBQOTjQJalMxxJWBde3kA6sHaUdmrijB7Gs3sBvW1uNvFWUDfHpnYkAS-FYFc5JwruCeybjGocZthkx26N11CyBYhk9rii2pNupODc5iaFV9v1YAO6j/s728-rw-e365/nas.png)


Threat actors are actively scanning and exploiting a pair of security flaws that are said to affect as many as 92,000 internet-exposed D-Link network-attached storage (NAS) devices.


Tracked as [**CVE-2024-3272**](https://nvd.nist.gov/vuln/detail/CVE-2024-3272) (CVSS score: 9.8) and [**CVE-2024-3273**](https://nvd.nist.gov/vuln/detail/CVE-2024-3273) (CVSS score: 7.3), the vulnerabilities impact [legacy D-Link products](https://legacy.us.dlink.com/) that have reached end-of-life (EoL) status. D-Link, in an [advisory](https://supportannouncement.us.dlink.com/security/publication.aspx?name=SAP10383), said it does not plan to ship a patch and instead urges customers to replace them.


"The vulnerability lies within the nas\_sharing.cgi uri, which is vulnerable due to two main issues: a backdoor facilitated by hard-coded credentials, and a command injection vulnerability via the system parameter," security researcher who goes by the name netsecfish [said](https://github.com/netsecfish/dlink) in late March 2024.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiLX0O_pua_BNGD7OG05Td7ASGHjT-c6rLVfmEazcitNrUN4aS12_9AAEWdojbHmrg0EkMQCSyD42w-d6egVdsdVtAEaH-Z0w0f-jU1frNCfaTUp5tY4bg1olzAEY_W1iVATonnvuYqpel_Mxe4TJmkCMSqLOo4ol9NEGBRh_a8C0JhApfKqY8f-wf9m978/s728-e365/wing-d.png)](https://thehackernews.uk/automated-remediation-wing)
Successful exploitation of the flaws could lead to arbitrary command execution on the affected D-Link NAS devices, granting threat actors the ability to access sensitive information, alter system configurations, or even trigger a denial-of-service (DoS) condition.


The issues affect the following models -


* DNS-320L
* DNS-325
* DNS-327L, and
* DNS-340L


Threat intelligence firm GreyNoise [said](https://www.greynoise.io/blog/cve-2024-3273-d-link-nas-rce-exploited-in-the-wild) it observed attackers [attempting](https://viz.greynoise.io/tags/d-link-nas-cve-2024-3273-rce-attempt?days=30) to weaponize the flaws to deliver the Mirai botnet malware, thus making it possible to remotely commandeer the D-Link devices.


[![D-Link NAS Devices](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjlXBvMygzyY30kUhlUR6tvxDXeLCKR9nFfUGirLlMM0gYbgTBELiYmwr0Oke0ZXLSjCJbhPw0HT6784oEvsr2zdH4En97TbbsfvUoWjQ2yYHyYAZNfAY-Ag0iiyJGl3m9S811AVipWj8YL-ojxXVC9JwIRnb0VQdHGEwTZ4N-oFzq9HKOf0odcDBf_pKXx/s728-rw-e365/exploit.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjlXBvMygzyY30kUhlUR6tvxDXeLCKR9nFfUGirLlMM0gYbgTBELiYmwr0Oke0ZXLSjCJbhPw0HT6784oEvsr2zdH4En97TbbsfvUoWjQ2yYHyYAZNfAY-Ag0iiyJGl3m9S811AVipWj8YL-ojxXVC9JwIRnb0VQdHGEwTZ4N-oFzq9HKOf0odcDBf_pKXx/s728-rw-e365/exploit.png)
In the absence of a fix, the Shadowserver Foundation is [recommending](https://twitter.com/Shadowserver/status/1777303654242062428) that users either take these devices offline or have remote access to the appliance firewalled to mitigate potential threats.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj9LS2CMV85AM5f2fKKl2aPAnQ1iZEQKbHh7hRbW3rn3MowE5BXNOrNlHsrMYRMndplTjEmzciLAj6jVsDkRJI2IdSfFXSXuSlMn6gSgmzjKktBgyRTJsC-MayMQq8Z580Hjp8oCv0WoplbNRKlOEzR3RqajPwbLY2JzbQpwEIaW6u2UDkYmcWPO_Mmzq-X/s728-e365/cis-d.png)](https://thehackernews.uk/cis-controls-guide-sme)
The findings once again illustrate that Mirai botnets are continuously adapting and incorporating new vulnerabilities into their repertoire, with threat actors swiftly developing new variants that are designed to abuse these issues to breach as many devices as possible.


With network devices becoming common targets for financially motivated and nation-state-linked attackers, the development comes as Palo Alto Networks Unit 42 revealed that threat actors are increasingly switching to malware-initiated scanning attacks to flag vulnerabilities in target networks.


"Some scanning attacks originate from benign networks likely driven by malware on infected machines," the company [said](https://unit42.paloaltonetworks.com/malware-initiated-scanning-attacks/).


"By launching scanning attacks from compromised hosts, attackers can accomplish the following: Covering their traces, bypassing geofencing, expanding botnets, [and] leveraging the resources of these compromised devices to generate a higher volume of scanning requests compared to what they could achieve using only their own devices."


  





## Tags:
***CVE's***: CVE-2024-3273 CVE-2024-3272

### Autogenerated tags:
[[d-link]]
