# EnemyBot Linux Botnet Now Exploits Web Server, Android and CMS Vulnerabilities
## Enemybot Linux botnet has expanded its capabilities to exploit recently disclosed vulnerabilities in web servers, Android devices, and CMS.
## Information:

+ Link: https://thehackernews.com/2022/05/enemybot-linux-botnet-now-exploits-web.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 30 May 2022, 10:30
+ Date scraped: 30 May 2022, 11:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiBs1v_UBB96XLwx1fhDB24ftZm1R62Ku1955ZGISzLISuse4t_qn4dHBN2z84qTMZzGt97CTTgScoGr9eBOu00Vwlfa9yOw-qRRAXiPJRy7VQLYUNELMAusESXMjCUTEAFj0EPHqLPRnwAtLbNPQLys8F4CDIVvGrmmJqXok_igJowzJPNKzVrBOoL/s728-e100/code.jpg)


A nascent Linux-based botnet named **Enemybot** has expanded its capabilities to include recently disclosed security vulnerabilities in its arsenal to target web servers, Android devices, and content management systems (CMS).


"The malware is rapidly adopting one-day vulnerabilities as part of its exploitation capabilities," AT&T Alien Labs [said](https://cybersecurity.att.com/blogs/labs-research/rapidly-evolving-iot-malware-enemybot-now-targeting-content-management-system-servers) in a technical write-up published last week. "Services such as VMware Workspace ONE, Adobe ColdFusion, WordPress, PHP Scriptcase and more are being targeted as well as IoT and Android devices."


First disclosed by [Securonix](https://www.securonix.com/blog/detecting-the-enemybot-botnet-advisory/) in March and later by [Fortinet](https://thehackernews.com/2022/04/new-enemybot-ddos-botnet-borrows.html), Enemybot has been linked to a threat actor tracked as Keksec (aka Kek Security, Necro, and FreakOut), with early attacks targeting routers from Seowon Intech, D-Link, and iRZ.


Enemybot, which is capable of carrying out [DDoS attacks](https://en.wikipedia.org/wiki/Denial-of-service_attack), draws its origins from several other botnets like Mirai, Qbot, Zbot, Gafgyt, and LolFMe. An analysis of the latest variant reveals that it's made up of four different components -


* A Python module to download dependencies and compile the malware for different OS architectures
* The core botnet section
* An obfuscation segment designed to encode and decode the malware's strings, and
* A command-and-control functionality to receive attack commands and fetch additional payloads


Also incorporated is a new scanner function that's engineered to search random IP addresses associated with public-facing assets for potential vulnerabilities, while also taking into account new bugs within days of them being publicly disclosed.


"In case an Android device is connected through USB, or Android emulator running on the machine, EnemyBot will try to infect it by executing [a] shell command," the researchers said, pointing to a new "adb\_infect" function. ADB refers to [Android Debug Bridge](https://developer.android.com/studio/command-line/adb), a command-line utility used to communicate with an Android device.


[![](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgpc96pQMDAAqWfH85fEsGBf1xrj8m3a3gH9va1i7k-HmTzikPIzZGImKevqb3wxvW1wxFjhDs9J_Ii1xzSUdJpYaornlzqm5NOU8GCTzKMJoo7Tqy4kafPPjw7fLOUT5fXucBVfCUjMjn5-J2dr2U9992Sbsa-mLLWhevc7-l6Uqf_7AeQGz1sDvTF/s728-e100/goip.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgpc96pQMDAAqWfH85fEsGBf1xrj8m3a3gH9va1i7k-HmTzikPIzZGImKevqb3wxvW1wxFjhDs9J_Ii1xzSUdJpYaornlzqm5NOU8GCTzKMJoo7Tqy4kafPPjw7fLOUT5fXucBVfCUjMjn5-J2dr2U9992Sbsa-mLLWhevc7-l6Uqf_7AeQGz1sDvTF/s728-e100/goip.jpg)[![](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjoCVQLY8Ozew4EQYe8whasxaFqzk8QnTX4P9wTrhC5kmGUuAW_20VD-gaPJ2Y9A-2hcLTSgVGc9UP7K9407c24ypTfJHRJvPoem7rVVTe50pMIY4MB-3dCwJ3rqYVc6BjGkU7_AGfuC5xLyp9rDp0g1R06cvFDa-Mxzow3EU9txlmSQAXEwuoIZQKn/s728-e100/log4j.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjoCVQLY8Ozew4EQYe8whasxaFqzk8QnTX4P9wTrhC5kmGUuAW_20VD-gaPJ2Y9A-2hcLTSgVGc9UP7K9407c24ypTfJHRJvPoem7rVVTe50pMIY4MB-3dCwJ3rqYVc6BjGkU7_AGfuC5xLyp9rDp0g1R06cvFDa-Mxzow3EU9txlmSQAXEwuoIZQKn/s728-e100/log4j.jpg)
Besides the [Log4Shell vulnerabilities](https://thehackernews.com/2021/12/second-log4j-vulnerability-cve-2021.html) that came to light in December 2021, this includes recently patched flaws in Razer Sila routers (no CVE), VMware Workspace ONE Access ([CVE-2022-22954](https://thehackernews.com/2022/04/vmware-releases-patches-for-critical.html)), and F5 BIG-IP ([CVE-2022-1388](https://thehackernews.com/2022/05/cisa-urges-organizations-to-patch.html)) as well as weaknesses in WordPress plugins like Video Synchro PDF.


Other weaponized security shortcomings are below -


* [**CVE-2022-22947**](https://thehackernews.com/2022/05/new-sysrv-botnet-variant-hijacking.html) (CVSS score: 10.0) - A code injection vulnerability in Spring Cloud Gateway
* [**CVE-2021-4039**](https://nvd.nist.gov/vuln/detail/CVE-2021-4039) (CVSS score: 9.8) - A command injection vulnerability in the web interface of the Zyxel
* [**CVE-2022-25075**](https://nvd.nist.gov/vuln/detail/CVE-2022-25075) (CVSS score: 9.8) - A command injection vulnerability in TOTOLink A3000RU wireless router
* [**CVE-2021-36356**](https://nvd.nist.gov/vuln/detail/CVE-2021-36356) (CVSS score: 9.8) - A remote code execution vulnerability in KRAMER VIAware
* [**CVE-2021-35064**](https://nvd.nist.gov/vuln/detail/CVE-2021-35064) (CVSS score: 9.8) - A privilege escalation and command execution vulnerability in Kramer VIAWare
* [**CVE-2020-7961**](https://thehackernews.com/2021/01/freakout-ongoing-botnet-attack.html) (CVSS score: 9.8) - A remote code execution vulnerability in Liferay Portal


What's more, the botnet's source code has been shared on GitHub, making it widely available to other threat actors. "I assume no responsibility for any damages caused by this program," the project's README file [reads](https://github.com/freakanonymous/enemy). "This is posted under Apache license and is also considered art."


"Keksec's Enemybot appears to be just starting to spread, however due to the authors' rapid updates, this botnet has the potential to become a major threat for IoT devices and web servers,'' the researchers said.


"This indicates that the Keksec group is well resourced and that the group has developed the malware to take advantage of vulnerabilities before they are patched, thus increasing the speed and scale at which it can spread."


  





## Tags:
***CVE's***: CVE-2021-4039 CVE-2022-1388 CVE-2021-36356 CVE-2022-25075 CVE-2020-7961 CVE-2022-22954 CVE-2021-35064 CVE-2022-22947

### Autogenerated tags:
[[android]] [[cvss]] [[enemybot]] [[botnet]] [[malware]] [[keksec]]
