# Experts Detail New Flaws in Azure HDInsight Spark, Kafka, and Hadoop Services
## Researchers found three security vulnerabilities in Azure HDInsight's Apache Hadoop, Kafka, and Spark services that allow for root access and system d
## Information:

+ Link: https://thehackernews.com/2024/02/high-severity-flaws-found-in-azure.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 06 February 2024, 19:32
+ Date scraped: 06 February 2024, 15:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg7UpJj4RRDmHSfQzbGIpYCWuZ6FRnJvwUL3G9A6zcxOdMDJdpsg4oVnky4N43rRuB2syS7LAFlS3UYVBfwIouy5BHNLj0UtL-3nQXVRW-4PvsBGqCbqBqvHMIotadY_7X5AgAKfWDk8vhpvYi6-QBoIxVDI7wb4gs7D5HdLE1aSRlxD27_vSZlVKwrt1Ub/s728-rw-ft-e30/cloud.jpg)


Three new security vulnerabilities have been discovered in Azure HDInsight's Apache [Hadoop](https://learn.microsoft.com/en-us/azure/hdinsight/hadoop/apache-hadoop-introduction), [Kafka](https://learn.microsoft.com/en-us/azure/hdinsight/kafka/apache-kafka-introduction), and [Spark](https://learn.microsoft.com/en-us/azure/hdinsight/spark/apache-spark-overview) services that could be exploited to achieve privilege escalation and a regular expression denial-of-service ([ReDoS](https://owasp.org/www-community/attacks/Regular_expression_Denial_of_Service_-_ReDoS)) condition.


"The new vulnerabilities affect any authenticated user of Azure HDInsight services such as Apache Ambari and Apache Oozie," Orca security researcher Lidor Ben Shitrit [said](https://orca.security/resources/blog/azure-hd-insight-vulnerabilities-privilege-escalation-and-denial-of-service) in a technical report shared with The Hacker News.


The list of flaws is as follows -


* [**CVE-2023-36419**](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-36419) (CVSS score: 8.8) - Azure HDInsight Apache Oozie Workflow Scheduler XML External Entity (XXE) Injection Elevation of Privilege Vulnerability
* [**CVE-2023-38156**](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-38156) (CVSS score: 7.2) - Azure HDInsight Apache Ambari Java Database Connectivity (JDBC) Injection Elevation of Privilege Vulnerability
* Azure HDInsight Apache Oozie Regular Expression Denial-of-Service (ReDoS) Vulnerability (no CVE)


The two privilege escalation flaws could be exploited by an authenticated attacker with access to the target HDI cluster to send a specially crafted network request and gain cluster administrator privileges.


[![Azure HDInsight Spark, Kafka, and Hadoop Services](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgCc_qkUDEiySyR6ECgYjuvqtSyGJEJpLK5_bndQV2uhzgG3h91_WhX0akF-adWTbmTXBfC1N1NdBR0ihho3p4U6fmLdqYt0wgwju0lpwHYd47mpoSSfwnpYOQC-M_LEntoHkd-ZtNkoN-ZDnjuPCPMsfm7Bwpy3vYJwpoFkkN-tYopdWwC9eSrns-MIMwk/s728-rw-ft-e30/payload.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgCc_qkUDEiySyR6ECgYjuvqtSyGJEJpLK5_bndQV2uhzgG3h91_WhX0akF-adWTbmTXBfC1N1NdBR0ihho3p4U6fmLdqYt0wgwju0lpwHYd47mpoSSfwnpYOQC-M_LEntoHkd-ZtNkoN-ZDnjuPCPMsfm7Bwpy3vYJwpoFkkN-tYopdWwC9eSrns-MIMwk/s728-rw-ft-e30/payload.jpg)
The XXE flaw is the result of a lack of user input validation that allows for root-level file reading and privilege escalation, while the JDBC injection flaw could be weaponized to obtain a reverse shell as root.


"The ReDoS vulnerability on Apache Oozie was caused by a lack of proper input validation and constraint enforcement, and allowed an attacker to request a large range of action IDs and cause an intensive loop operation, leading to a denial-of-service (DoS)," Ben Shitrit explained.


Successful exploitation of the ReDoS vulnerability could result in a disruption of the system's operations, cause performance degradation, and negatively impact both the availability and reliability of the service.


Following responsible disclosure, Microsoft has rolled out fixes as part of [updates](https://learn.microsoft.com/en-us/azure/hdinsight/hdinsight-release-notes) released on October 26, 2023.


The development arrives nearly five months after Orca [detailed](https://thehackernews.com/2023/09/researchers-detail-8-vulnerabilities-in.html) a collection of eight flaws in the open-source analytics service that could be exploited for data access, session hijacking, and delivering malicious payloads.


In December 2023, Orca also [highlighted](https://orca.security/resources/blog/unauthenticated-access-to-google-cloud-dataproc/) a "potential abuse risk" impacting Google Cloud Dataproc clusters that take advantage of a lack of security controls in Apache Hadoop's web interfaces and default settings when creating resources to access any data on the Apache Hadoop Distributed File System (HDFS) without any authentication.


  





## Tags:
***CVE's***: CVE-2023-38156 CVE-2023-36419

### Autogenerated tags:
[[hdinsight]] [[oozie]] [[hadoop]] [[denial-of-service]]
