# Git Users Urged to Update Software to Prevent Remote Code Execution Attacks
## Critical vulnerabilities have been identified in the Git source code version control system that could allow for remote code execution attacks
## Information:

+ Link: https://thehackernews.com/2023/01/git-users-urged-to-update-software-to.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 18 January 2023, 09:28
+ Date scraped: 18 January 2023, 10:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEg4BrplWeBfjJku4m0yuXYxF_qIAbkShAXoh0PPPiOyLsYY5TLK8kMFnaY6Is9Ewn54ZJArOXJElQFZtDv9INsTxgxTtKc6EF2P0m9BpCcddg26dMtyvscfNlN-YrPWNeOrh37ObG7waIIH5mWvbg8xZ_2SCavCRDJDD2Af2uV0AB6THMXaaPwnwWxP/s728-rj-e3650/git.png)


The maintainers of the [Git](https://git-scm.com/) source code version control system have released updates to remediate two critical vulnerabilities that could be exploited by a malicious actor to achieve remote code execution.


The flaws, tracked as [**CVE-2022-23521**](https://github.com/git/git/security/advisories/GHSA-c738-c5qq-xg89) and [**CVE-2022-41903**](https://github.com/git/git/security/advisories/GHSA-475x-2q3q-hvwq), impacts the following versions of Git: v2.30.6, v2.31.5, v2.32.4, v2.33.5, v2.34.5, v2.35.5, v2.36.3, v2.37.4, v2.38.2, and v2.39.0.


Patched versions include v2.30.7, v2.31.6, v2.32.5, v2.33.6, v2.34.6, v2.35.6, v2.36.4, v2.37.5, v2.38.3, and v2.39.1. X41 D-Sec security researchers Markus Vervier and Eric Sesterhenn as well as GitLab's Joern Schneeweisz have been credited with reporting the bugs.


"The most severe issue discovered allows an attacker to trigger a heap-based memory corruption during clone or pull operations, which might result in code execution," the German cybersecurity company [said](https://x41-dsec.de/security/research/news/2023/01/17/git-security-audit-ostif/) of CVE-2022-23521.


CVE-2022-41903, also a critical vulnerability, is triggered during an archive operation, leading to code execution by way of an integer overflow flaw that arises when formatting the commit logs.


"Additionally, a huge number of integer related issues was identified which may lead to denial-of-service situations, out-of-bound reads or simply badly handled corner cases on large input," X41 D-Sec noted.

 While there are no workarounds for CVE-2022-23521, Git is recommending that users disable "git archive" in untrusted repositories as a mitigation for CVE-2022-41903 in scenarios where updating to the latest version is not an option.


GitLab, in a coordinated advisory, [said](https://about.gitlab.com/releases/2023/01/17/critical-security-release-gitlab-15-7-5-released/) it has released versions 15.7.5, 15.6.6, and 15.5.9 for GitLab Community Edition (CE) and Enterprise Edition (EE) to address the shortcomings, urging customers to apply the fixes with immediate effect.



  





## Tags:
***CVE's***: CVE-2022-23521 CVE-2022-41903

### Autogenerated tags:
[[cve-2022-23521]] [[cve-2022-41903]] [[gitlab]]
