# Hackers Hide Malware in Stunning Images Taken by James Webb Space Telescope
## A persistent Golang-based malware campaign is leveraging the deep field image taken from NASA's James Webb Space Telescope as bait to install malware.
## Information:

+ Link: https://thehackernews.com/2022/08/hackers-hide-malware-in-stunning-images.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 31 August 2022, 08:52
+ Date scraped: 31 August 2022, 09:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjgdRHIKdm2ffzXzp425DNnx57Qu8cktA0dJvxKZ2Z6vq-58ZvGtmCC34CCTR-D8RfYtljGDjZ3PHTeWzcnQVZYqxjbbSgWD9Ci03jFitAUHvqHQI7zMg1sGkEjTXisxO9sngLelqIO-W-0w1JvdsvY8Srpfk0YdqQUqrEXNUclZNp8T2mMiZtwBtZ9/s728-e1000/hacking.jpg)


A persistent Golang-based malware campaign dubbed GO#WEBBFUSCATOR has leveraged the deep field image taken from NASA's James Webb Space Telescope (JWST) as a lure to deploy malicious payloads on infected systems.


The development, revealed by **Securonix**, points to the growing adoption of Go among threat actors, given the programming language's cross-platform support, effectively allowing the operators to leverage a common codebase to target different operating systems.


Go binaries also have the added benefit of rendering analysis and reverse engineering difficult as opposed to malware written in other languages like C++ or C#, not to mention prolong analysis and detection attempts.


Phishing emails containing a Microsoft Office attachment act as the entry point for the attack chain that, when opened, retrieves an obfuscated VBA macro, which, in turn, is auto-executed should the recipient enable macros.


The execution of the macro results in the download of an image file "OxB36F8GEEC634.jpg" that seemingly is an image of the [First Deep Field](https://www.nasa.gov/image-feature/goddard/2022/nasa-s-webb-delivers-deepest-infrared-image-of-universe-yet) captured by JWST but, when inspected using a text editor, is actually a Base64-encoded payload.


"The deobfuscated [macro] code executes [a command] which will download a file named OxB36F8GEEC634.jpg, use [certutil.exe](https://docs.microsoft.com/en-us/windows-server/administration/windows-commands/certutil) to decode it into a binary (msdllupdate.exe) and then finally, execute it," Securonix researchers D. Iuzvyk, T. Peck, and O. Kolesnikov [said](https://www.securonix.com/blog/golang-attack-campaign-gowebbfuscator-leverages-office-macros-and-james-webb-images-to-infect-systems/).


The binary, a Windows 64-bit executable with a size of 1.7MB, is not only equipped to fly under the radar of antimalware engines, but is also obscured by means of a technique called gobfuscation, which makes use of a [Golang obfuscation tool](https://github.com/unixpickle/gobfuscate) publicly available on GitHub.


The gobfuscate library has been previously documented as used by the actors behind [ChaChi](https://blogs.blackberry.com/en/2021/06/pysa-loves-chachi-a-new-golang-rat), a remote access trojan employed by the operators of the [PYSA](https://thehackernews.com/2022/04/researchers-share-in-depth-analysis-of.html) (aka Mespinoza) ransomware as part of their toolset, and the [Sliver](https://thehackernews.com/2022/08/cybercrime-groups-increasingly-adopting.html) command-and-control (C2) framework.


Communication with the C2 server is facilitated through encrypted DNS queries and responses, enabling the malware to run commands sent by the server through the Windows Command Prompt (cmd.exe). The C2 domains for the campaign are said to have been registered in late May 2022.


Microsoft's decision to [block macros by default](https://thehackernews.com/2022/07/hackers-opting-new-attack-methods-after.html) across Office apps has led many an adversary to tweak their campaigns by switching to [rogue LNK and ISO files](https://www.sentinelone.com/labs/who-needs-macros-threat-actors-pivot-to-abusing-explorer-and-other-lolbins-via-windows-shortcuts/) for deploying malware. It remains to be seen if the GO#WEBBFUSCATOR actors will embrace a similar attack method.


"Using a legitimate image to build a Golang binary with Certutil is not very common," the researchers said, adding, "it's clear that the original author of the binary designed the payload with both some trivial counter-forensics and anti-EDR detection methodologies in mind."


  





## Tags:


### Autogenerated tags:
[[malware]] [[c2]]
