# Microsoft Discovers New Privilege Escalation Flaws in Linux Operating System
## Microsoft discovers a set of two new privilege escalation vulnerabilities in Linux operating system — tracked as CVE-2022-29799 and CVE-2022-29800.
## Information:

+ Link: https://thehackernews.com/2022/04/microsoft-discovers-new-privilege.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 27 April 2022, 03:21
+ Date scraped: 27 April 2022, 07:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhG_jhh9hiswd2AzsR0aCo4MuEub8YtwWhf1ShIH_fynCfsJrWmtt2F85IXLzhTGtMEUD27Op_s2CnLgthjsCDhzTZWerBz5aaATkEYPH4sohkYbIUlb4DAGeEH1EF2H5_bIoqCvljCcU39hjYuYJuiErrVsn1WgPwMyHpOL9ZNHNy6jRL_HeTPxG_P/s728-e1000/linux-1.jpg)


Microsoft on Tuesday disclosed a set of two privilege escalation vulnerabilities in the Linux operating system that could potentially allow threat actors to carry out an array of nefarious activities.


Collectively called "**Nimbuspwn**," the flaws "can be chained together to gain root privileges on Linux systems, allowing attackers to deploy payloads, like a root backdoor, and perform other malicious actions via arbitrary root code execution," Jonathan Bar Or of the Microsoft 365 Defender Research Team [said](https://www.microsoft.com/security/blog/2022/04/26/microsoft-finds-new-elevation-of-privilege-linux-vulnerability-nimbuspwn/) in a report.


On top of that, the defects — tracked as **CVE-2022-29799 and CVE-2022-29800** — could also be weaponized as a vector for root access to deploy more sophisticated threats such as ransomware.


The vulnerabilities are rooted in a [systemd](https://en.wikipedia.org/wiki/Systemd) component called [networkd-dispatcher](https://manpages.ubuntu.com/manpages/focal/man8/networkd-dispatcher.8.html), a [daemon program](https://gitlab.com/craftyguy/networkd-dispatcher) for the network manager system service that's designed to dispatch network status changes.


[![Privilege Escalation Flaws in Linux](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhVJDKavu6WCDP6IGF4F0G_sv-BbtjlKBhwhUC_JFsQKeZqoRBzFtxfMTeE5_PGpBJOx9OQm_TcJR6mjVi5OuNx9mE1LjwbVcMg9c-xZgCFkkGOB1aMQQnVDGhXPPpKOljAJeFldyneILzyLR7BZwQVeWJZfshu44s9XBov1nLQpS0FIrdFV8KOwOhy/s728-e1000/linux.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhVJDKavu6WCDP6IGF4F0G_sv-BbtjlKBhwhUC_JFsQKeZqoRBzFtxfMTeE5_PGpBJOx9OQm_TcJR6mjVi5OuNx9mE1LjwbVcMg9c-xZgCFkkGOB1aMQQnVDGhXPPpKOljAJeFldyneILzyLR7BZwQVeWJZfshu44s9XBov1nLQpS0FIrdFV8KOwOhy/s728-e100/linux.jpg)
Specifically, they relate to a combination of [directory traversal](https://en.wikipedia.org/wiki/Directory_traversal_attack) (CVE-2022-29799), [symbolic link (aka symlink) race](https://en.wikipedia.org/wiki/Symlink_race), and [time-of-check to time-of-use](https://en.wikipedia.org/wiki/Time-of-check_to_time-of-use) (CVE-2022-29800) flaws, leading to a scenario where an adversary in control of a rogue [D-Bus](https://en.wikipedia.org/wiki/D-Bus) [service](https://unit42.paloaltonetworks.com/usbcreator-d-bus-privilege-escalation-in-ubuntu-desktop/) can plant and execute malicious backdoors on the compromised endpoints.


Users of networkd-dispatcher are highly recommended to update their instances to the latest version to mitigate potential arising out of exploiting the flaws.


"The growing number of vulnerabilities on Linux environments emphasize the need for strong monitoring of the platform's operating system and its components," Bar Or said.


"This constant bombardment of attacks spanning a wide range of platforms, devices, and other domains emphasizes the need for a comprehensive and proactive vulnerability management approach that can further identify and mitigate even previously unknown exploits and issues."


  





## Tags:
***CVE's***: CVE-2022-29799 CVE-2022-29800

### Autogenerated tags:
[[linux]]
