# Microsoft Fixes 149 Flaws in Huge April Patch Release, Zero-Days Included
## Microsoft releases a massive patch for April 2024, fixing a record 149 flaws. Two vulnerabilities are ALREADY under attack.
## Information:

+ Link: https://thehackernews.com/2024/04/microsoft-fixes-149-flaws-in-huge-april.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 10 April 2024, 10:27
+ Date scraped: 10 April 2024, 05:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg5bsAdUeixoGTSir-Dw-WRkBDPal0O6tQA6RDGpqc9zbgS5h2-A-HstC1o9an_r0rKrkAGuRBpOD4y6sG6o_aW6DWFmAyszwEo4Ag0TQegGpP6QASX9CWYEZLkukiW6DrH4fmxL2FKlq6FzSUFTMeuVHzmw0xIR6QmT0sfxchitg0RhSoTqMyw4dZ3J03j/s728-rw-e365/windows.png)


Microsoft has released security updates for the month of April 2024 to remediate a record [149 flaws](https://msrc.microsoft.com/update-guide/releaseNote/2024-Apr), two of which have come under active exploitation in the wild.


Of the 149 flaws, three are rated Critical, 142 are rated Important, three are rated Moderate, and one is rated Low in severity. The update is aside from [21 vulnerabilities](https://learn.microsoft.com/en-us/deployedge/microsoft-edge-relnotes-security) that the company addressed in its Chromium-based Edge browser following the release of the [March 2024 Patch Tuesday fixes](https://thehackernews.com/2024/03/microsofts-march-updates-fix-61.html).


The two shortcomings that have come under active exploitation are below -


* [**CVE-2024-26234**](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-26234) (CVSS score: 6.7) - Proxy Driver Spoofing Vulnerability
* [**CVE-2024-29988**](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-29988) (CVSS score: 8.8) - SmartScreen Prompt Security Feature Bypass Vulnerability


While Microsoft's own advisory provides no information about CVE-2024-26234, cybersecurity firm Sophos said it discovered in December 2023 a malicious executable ("Catalog.exe" or "Catalog Authentication Client Service") that's [signed](https://thehackernews.com/2022/12/ransomware-attackers-use-microsoft.html) by a valid Microsoft Windows Hardware Compatibility Publisher ([WHCP](https://thehackernews.com/2023/07/chinese-hackers-deploy-microsoft-signed.html)) certificate.


[Authenticode analysis](https://thehackernews.com/2022/10/unofficial-patch-released-for-new.html) of the binary has revealed the original requesting publisher to Hainan YouHu Technology Co. Ltd, which is also the publisher of another tool called LaiXi Android Screen Mirroring.


The latter is described as "a marketing software ... [that] can connect hundreds of mobile phones and control them in batches, and automate tasks like batch following, liking, and commenting."


Present within the purported authentication service is a component called [3proxy](https://github.com/3proxy/3proxy) that's designed to monitor and intercept network traffic on an infected system, effectively acting as a backdoor.


"We have no evidence to suggest that the LaiXi developers deliberately embedded the malicious file into their product, or that a threat actor conducted a supply chain attack to insert it into the compilation/building process of the LaiXi application," Sophos researcher Andreas Klopsch [said](https://news.sophos.com/en-us/2024/04/09/smoke-and-screen-mirrors-a-strange-signed-backdoor/).


The cybersecurity company also said it discovered multiple other variants of the backdoor in the wild going all the way back to January 5, 2023, indicating that the campaign has been underway at least since then. Microsoft has since added the relevant files to its revocation list.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiLX0O_pua_BNGD7OG05Td7ASGHjT-c6rLVfmEazcitNrUN4aS12_9AAEWdojbHmrg0EkMQCSyD42w-d6egVdsdVtAEaH-Z0w0f-jU1frNCfaTUp5tY4bg1olzAEY_W1iVATonnvuYqpel_Mxe4TJmkCMSqLOo4ol9NEGBRh_a8C0JhApfKqY8f-wf9m978/s728-e365/wing-d.png)](https://thehackernews.uk/automated-remediation-wing)
The other security flaw that has reportedly come under active attack is CVE-2024-29988, which – like [CVE-2024-21412](https://thehackernews.com/2024/02/microsoft-rolls-out-patches-for-73.html) and [CVE-2023-36025](https://thehackernews.com/2023/11/alert-microsoft-releases-patch-updates.html) – allows attackers to sidestep Microsoft Defender Smartscreen protections when opening a specially crafted file.


"To exploit this security feature bypass vulnerability, an attacker would need to convince a user to launch malicious files using a launcher application that requests that no UI be shown," Microsoft said.


"In an email or instant message attack scenario, the attacker could send the targeted user a specially crafted file that is designed to exploit the remote code execution vulnerability."


The Zero Day Initiative [revealed](https://www.zerodayinitiative.com/blog/2024/4/9/the-april-2024-security-updates-review) that there is evidence of the flaw being exploited in the wild, although Microsoft has tagged it with an "Exploitation More Likely" assessment.


Another vulnerability of importance is [CVE-2024-29990](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-29990) (CVSS score: 9.0), an elevation of privilege flaw impacting Microsoft Azure Kubernetes Service Confidential Container that could be exploited by unauthenticated attackers to steal credentials.


"An attacker can access the untrusted AKS Kubernetes node and AKS Confidential Container to take over confidential guests and containers beyond the network stack it might be bound to," Redmond said.


In all, the release is notable for addressing as many as 68 remote code execution, 31 privilege escalation, 26 security feature bypass, and six denial-of-service (DoS) bugs. Interestingly, 24 of the 26 security bypass flaws are related to Secure Boot.


"While none of these Secure Boot vulnerabilities addressed this month were exploited in the wild, they serve as a reminder that flaws in Secure Boot persist, and we could see more malicious activity related to Secure Boot in the future," Satnam Narang, senior staff research engineer at Tenable, said in a statement.


The disclosure comes as Microsoft has [faced criticism](https://thehackernews.com/2024/04/us-cyber-safety-board-slams-microsoft.html) for its security practices, with a recent report from the U.S. Cyber Safety Review Board (CSRB) calling out the company for not doing enough to prevent a cyber espionage campaign orchestrated by a Chinese threat actor tracked as Storm-0558 last year.


It also follows the company's decision to [publish root cause data](https://msrc.microsoft.com/blog/2024/04/toward-greater-transparency-adopting-the-cwe-standard-for-microsoft-cves/) for security flaws using the Common Weakness Enumeration (CWE) industry standard. However, it's worth noting that the changes are only in effect starting from advisories published since March 2024.


"The addition of CWE assessments to Microsoft security advisories helps pinpoint the generic root cause of a vulnerability," Adam Barnett, lead software engineer at Rapid7, said in a statement shared with The Hacker News.


"The CWE program has recently updated its guidance on [mapping CVEs to a CWE Root Cause](https://cwe.mitre.org/news/archives/news2024.html#march22_CWE_Program_Updates_Guidance_for_Root_Cause_Mapping_of_Vulnerabilities). Analysis of CWE trends can help developers reduce future occurrences through improved Software Development Life Cycle (SDLC) workflows and testing, as well as helping defenders understand where to direct defense-in-depth and deployment-hardening efforts for best return on investment."


In a related development, cybersecurity firm Varonis detailed two methods that attackers could adopt to circumvent audit logs and avoid triggering download events while exfiltrating files from SharePoint.


The first approach takes advantage of SharePoint's "Open in App" feature to access and download files, whereas the second uses the User-Agent for Microsoft SkyDriveSync to download files or even entire sites while miscategorizing such events as file syncs instead of downloads.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj9LS2CMV85AM5f2fKKl2aPAnQ1iZEQKbHh7hRbW3rn3MowE5BXNOrNlHsrMYRMndplTjEmzciLAj6jVsDkRJI2IdSfFXSXuSlMn6gSgmzjKktBgyRTJsC-MayMQq8Z580Hjp8oCv0WoplbNRKlOEzR3RqajPwbLY2JzbQpwEIaW6u2UDkYmcWPO_Mmzq-X/s728-e365/cis-d.png)](https://thehackernews.uk/cis-controls-guide-sme)
Microsoft, which was made aware of the issues in November 2023, has yet to release a fix, although they have been added to their patch backlog program. In the interim, organizations are recommended to closely monitor their audit logs for suspicious access events, specifically those that involve large volumes of file downloads within a short period.


"These techniques can bypass the detection and enforcement policies of traditional tools, such as cloud access security brokers, data loss prevention, and SIEMs, by hiding downloads as less suspicious access and sync events," Eric Saraga [said](https://www.varonis.com/blog/sidestepping-detection-while-exfiltrating-sharepoint-data).


### Software Patches from Other Vendors[#](#software-patches-from-other-vendors)


In addition to Microsoft, security updates have also been released by other vendors over the past few weeks to rectify several vulnerabilities, including —


* [Adobe](https://helpx.adobe.com/security/security-bulletin.html)
* [AMD](https://www.amd.com/en/corporate/product-security)
* [Android](https://source.android.com/docs/security/bulletin/2024-04-01)
* [Aruba Networks](https://www.arubanetworks.com/support-services/security-bulletins/)
* [Atos](https://unify.com/en/support/security-advisories)
* [Bosch](https://psirt.bosch.com/security-advisories/)
* [Cisco](https://tools.cisco.com/security/center/publicationListing.x)
* [D-Link](https://thehackernews.com/2024/04/critical-flaws-leave-92000-d-link-nas.html)
* [Dell](https://www.dell.com/support/security/)
* [Drupal](https://www.drupal.org/security)
* [F5](https://my.f5.com/manage/s/new-updated-articles#sort=%40f5_updated_published_date%20descending&f:@f5_document_type=[Security%20Advisory]&periodFilter=0&dateField=1)
* [Fortinet](https://www.fortiguard.com/psirt)
* [Fortra](https://www.fortra.com/security)
* [GitLab](https://about.gitlab.com/releases/2024/03/27/security-release-gitlab-16-10-1-released/)
* [Google Chrome](https://chromereleases.googleblog.com/)
* [Google Cloud](https://cloud.google.com/support/bulletins)
* [Google Pixel](https://thehackernews.com/2024/04/google-warns-android-zero-day-flaws-in.html)
* [Hikvision](https://www.hikvision.com/en/support/cybersecurity/security-advisory/)
* [Hitachi Energy](https://www.hitachienergy.com/in/en/products-and-solutions/cybersecurity/alerts-and-notifications)
* [HP](https://support.hp.com/us-en/security-bulletins)
* [HP Enterprise](https://support.hpe.com/connect/s/securitybulletinlibrary?language=en_US#sort=%40hpescuniversaldate%20descending&layout=table&numberOfResults=25&f:@kmdoclanguagecode=[cv1871440]&hpe=1)
* [HTTP/2](https://thehackernews.com/2024/04/new-http2-vulnerability-exposes-web.html)
* [IBM](https://www.ibm.com/support/pages/bulletin/)
* [Jenkins](https://www.jenkins.io/security/advisories/)
* [Lenovo](https://support.lenovo.com/us/en/product_security/ps500001-lenovo-product-security-advisories)
* [LG webOS](https://thehackernews.com/2024/04/researchers-discover-lg-smart-tv.html)
* Linux distributions [Debian](https://www.debian.org/security/2022/), [Oracle Linux](https://linux.oracle.com/ords/f?p=105:21::::RP::), [Red Hat](https://access.redhat.com/security/security-updates/#/security-advisories?q=&p=1&sort=portal_publication_date%20desc&rows=10&portal_advisory_type=Security%20Advisory&documentKind=PortalProduct), [SUSE](https://www.suse.com/support/update/), and [Ubuntu](https://ubuntu.com/security/notices)
* [MediaTek](https://corp.mediatek.com/product-security-bulletin/April-2024)
* [Mozilla Firefox, Firefox ESR, and Thunderbird](https://www.mozilla.org/en-US/security/advisories/)
* [NETGEAR](https://www.netgear.com/about/security/)
* [NVIDIA](https://www.nvidia.com/en-us/security/)
* [Qualcomm](https://docs.qualcomm.com/product/publicresources/securitybulletin/)
* [Rockwell Automation](https://www.rockwellautomation.com/en-us/company/about-us/sustainability/trust-security/security-advisories.html?sort=pubAsc)
* [Rust](https://thehackernews.com/2024/04/critical-batbadbut-rust-vulnerability.html)
* [Samsung](https://security.samsungmobile.com/securityUpdate.smsb)
* [SAP](https://dam.sap.com/mac/app/e/pdf/preview/embed/ucQrx6G?ltr=a&rc=10)
* [Schneider Electric](https://www.se.com/ww/en/work/support/cybersecurity/security-notifications.jsp)
* [Siemens](https://new.siemens.com/global/en/products/services/cert.html#SecurityPublications)
* [Splunk](https://advisory.splunk.com/)
* [Synology](https://www.synology.com/en-in/security/advisory)
* [Trend Micro](https://success.trendmicro.com/dcx/s/vulnerability-response?language=en_US)
* [VMware](https://www.vmware.com/security/advisories.html)
* [WordPress](https://wordpress.org/news/category/security/), and
* [Zoom](https://explore.zoom.us/en/trust/security/security-bulletin/)


  





## Tags:
***CVE's***: CVE-2024-29988 CVE-2024-29990 CVE-2023-36025 CVE-2024-26234 CVE-2024-21412

### Autogenerated tags:
[[microsoft]] [[cwe]] [[cvss]] [[cybersecurity]] [[laixi]] [[google]]
