# Mirai Variant MooBot Botnet Exploiting D-Link Router Vulnerabilities
## MooBot, a new variant of the Mirai botnet, has been spotted exploiting unpatched D-Link devices to include them in its army of denial-of-service bots.
## Information:

+ Link: https://thehackernews.com/2022/09/mirai-variant-moobot-botnet-exploiting.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 07 September 2022, 06:57
+ Date scraped: 07 September 2022, 07:01

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgjk6n4GqLeSCvA825EeY_eF7vYI55fvQ9jECCbHjI-lllr5ZYjGMM857eW8oID7BaYRz0bxDPhexKL4a6t6Hr1Yc8BaH87HdzASMiuPq-SR6LwsduKCalBRaxZJXjMohHZXdJm6_MywwATotHUyNjpSWaein3jPyRoR9Khp1-rJF3ZvomRf-s2S7Oc/s728-e1000/router-hacking.jpg)


A variant of the Mirai botnet known as MooBot is co-opting vulnerable D-Link devices into an army of denial-of-service bots by taking advantage of multiple exploits.


"If the devices are compromised, they will be fully controlled by attackers, who could utilize those devices to conduct further attacks such as distributed denial-of-service (DDoS) attacks," Palo Alto Networks Unit 42 [said](https://unit42.paloaltonetworks.com/moobot-d-link-devices/) in a Tuesday report.


MooBot, first disclosed by Qihoo 360's Netlab team in September 2019, has previously targeted [LILIN digital video recorders](https://thehackernews.com/2020/03/ddos-botnets-lilin-dvr.html) and [Hikvision video surveillance products](https://thehackernews.com/2021/12/over-300000-mikrotik-devices-found.html) to expand its network.


In the latest wave of attacks discovered by Unit 42 in early August 2022, as many as four different flaws in D-Link devices, both old and new, have paved the way for the deployment of MooBot samples. These include -


* [**CVE-2015-2051**](https://nvd.nist.gov/vuln/detail/CVE-2015-2051) (CVSS score: 10.0) - D-Link HNAP SOAPAction Header Command Execution Vulnerability
* [**CVE-2018-6530**](https://nvd.nist.gov/vuln/detail/CVE-2018-6530) (CVSS score: 9.8) - D-Link SOAP Interface Remote Code Execution Vulnerability
* [**CVE-2022-26258**](https://nvd.nist.gov/vuln/detail/CVE-2022-26258) (CVSS score: 9.8) - D-Link Remote Command Execution Vulnerability, and
* [**CVE-2022-28958**](https://nvd.nist.gov/vuln/detail/CVE-2022-28958) (CVSS score: 9.8) - D-Link Remote Command Execution Vulnerability


[![Mirai Variant MooBot Botnet](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEilr2h7SWoV6FyspofmyBQbPg1NxXt8kYIJ3S72NdBGyx5VaVXYUSvj4tkLKzGwB0-aNuNkqBhdcSlE8blyYSS5RrRpvC2EMSLiuGWni-z2u4u-bAKYdPZu9i0bOTyTwM-5YNmRFtYClbr_rCcO-TXUSU6Klx4w-oHy4Ml2gGuo7RDE2-tWEijtexmT/s728-e1000/hacking-news.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEilr2h7SWoV6FyspofmyBQbPg1NxXt8kYIJ3S72NdBGyx5VaVXYUSvj4tkLKzGwB0-aNuNkqBhdcSlE8blyYSS5RrRpvC2EMSLiuGWni-z2u4u-bAKYdPZu9i0bOTyTwM-5YNmRFtYClbr_rCcO-TXUSU6Klx4w-oHy4Ml2gGuo7RDE2-tWEijtexmT/s728-e100/hacking-news.jpg)
Successful exploitation of the aforementioned flaws could lead to remote code execution and the retrieval of a MooBot payload from a remote host, which then parses instructions from a command-and-control (C2) server to launch a DDoS attack on a specific IP address and port number.


Customers of D-Link appliances are highly recommended to apply patches and upgrades released by the company to mitigate potential threats.


"The vulnerabilities [...] have low attack complexity but critical security impact that can lead to remote code execution," the researchers said. "Once the attacker gains control in this manner, they could take advantage by including the newly compromised devices into their botnet to conduct further attacks such as DDoS."


  





## Tags:
***CVE's***: CVE-2022-26258 CVE-2022-28958 CVE-2015-2051 CVE-2018-6530

### Autogenerated tags:
[[d-link]] [[moobot]] [[cvss]] [[ddos]]
