# New Go-based Zerobot Botnet Exploiting Dozen of IoT Vulnerabilities to Expand its Network
## Researchers have discovered a novel Go-based botnet called Zerobot in the wild that exploits nearly two dozen vulnerabilities in IoT devices and other
## Information:

+ Link: https://thehackernews.com/2022/12/new-go-based-zerobot-botnet-exploiting.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 07 December 2022, 04:03
+ Date scraped: 07 December 2022, 05:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiiN7P-JbzDiqMiJ5aMyYzbPj10BSDjFXMvPw3ZyXZgZ4ddehVpZGTJqe3NCavOxqmM5LGXQtYlY04ZVd4WktIHIGML-uIrRBHvX2yr7U5KeEKHbTZwv51ACwjiR6P71KSuJB7DbfuZ8egRXMscsMalfWkYWfXhd92L4QUJ_HkVYH1MeYOgjKObWBdx/s728-e1000/botnet.png)


A novel Go-based botnet called **Zerobot** has been observed in the wild proliferating by taking advantage of nearly two dozen security vulnerabilities in the internet of things (IoT) devices and other software.


The botnet "contains several modules, including self-replication, attacks for different protocols, and self-propagation," Fortinet FortiGuard Labs researcher Cara Lin [said](https://www.fortinet.com/blog/threat-research/zerobot-new-go-based-botnet-campaign-targets-multiple-vulnerabilities). "It also communicates with its command-and-control server using the WebSocket protocol."


The campaign, which is said to have commenced after November 18, 2022, primarily singles out the Linux operating system to gain control of vulnerable devices.


Zerobot gets its name from a propagation script that's used to retrieve the malicious payload after gaining access to a host depending on its microarchitecture implementation (e.g., "zero.arm64").


The malware is designed to target a wide range of CPU architectures such as i386, amd64, arm, arm64, mips, mips64, mips64le, mipsle, ppc64, ppc64le, riscv64, and s390x.


[![](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEj8OqZFMIkRmcR_8DkePQDV4_W3UdNOJhvGm-EkmUWRra6-JmswlOiExEv9sWSgWFGYF3wgC70LKZ96wiEJ-i-rTBSebA_Iot2Ynhm0OTqBXawcQeA_Dtm-2ZJzDW87nI5vheqM3cRLmRB7C5fywQcORLz5xwE3awLBcxHjcKObJkhnOLeOluL68z4H/s728-e100/flaws.png)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEj8OqZFMIkRmcR_8DkePQDV4_W3UdNOJhvGm-EkmUWRra6-JmswlOiExEv9sWSgWFGYF3wgC70LKZ96wiEJ-i-rTBSebA_Iot2Ynhm0OTqBXawcQeA_Dtm-2ZJzDW87nI5vheqM3cRLmRB7C5fywQcORLz5xwE3awLBcxHjcKObJkhnOLeOluL68z4H/s728-e100/flaws.png)
Two versions of Zerobot have been spotted to date: One used before November 24, 2022, that comes with basic functions and an updated variant that includes a self-propagating module to breach other endpoints using 21 exploits.


This comprises vulnerabilities impacting TOTOLINK routers, Zyxel firewalls, F5 BIG-IP, Hikvision cameras, FLIR AX8 thermal imaging cameras, D-Link DNS-320 NAS, and Spring Framework, among others.


Zerobot, upon initialization in the compromised machine, establishes contact with a remote command-and-control (C2) server and awaits further instructions that allow it to run arbitrary commands and launch attacks for different network protocols like TCP, UDP, TLS, HTTP, and ICMP.


"Within a very short time, it was updated with string obfuscation, a copy file module, and a propagation exploit module that make[s] it harder to detect and gives it a higher capability to infect more devices," Lin said.


  





## Tags:


### Autogenerated tags:
[[zerobot]]
