# PAX PoS Terminal Flaw Could Allow Attackers to Tamper with Transactions
## Popular PAX PoS systems used in countless stores worldwide are vulnerable to crippling attacks.
## Information:

+ Link: https://thehackernews.com/2024/01/pax-pos-terminal-flaw-could-allow.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 17 January 2024, 19:21
+ Date scraped: 17 January 2024, 14:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg15KfknRXkhx6GcpbEOOkd6ESA59uqQWkvBr3k6xkTpFlwO7dYLsHrEaKOoX3sAXr8-V5HYQ9_wVS_w7YwXEqLOwHMusfrAe7eFA6MUEEadhWo6o9Gij9To71OMem1O9HBZLHF6T2K2b3DWa9Kp19OjBB98lwuVvUorl493oJwKw5Th51hCBUybir6-2WR/s728-rw-ft-e30/pos.jpg)


The point-of-sale (PoS) terminals from PAX Technology are impacted by a collection of high-severity vulnerabilities that can be weaponized by threat actors to execute arbitrary code.


The STM Cyber R&D team, which reverse engineered the Android-based devices manufactured by the Chinese firm owing to their rapid deployment in Poland, [said](https://blog.stmcyber.com/pax-pos-cves-2023/) it unearthed half a dozen flaws that allow for privilege escalation and local code execution from the bootloader.


Details about one of the vulnerabilities (CVE-2023-42133) have been currently withheld. The other flaws are listed below -


* **[CVE-2023-42134](https://cert.pl/en/posts/2024/01/CVE-2023-42134/) & [CVE-2023-42135](https://cert.pl/en/posts/2024/01/CVE-2023-42135)** (CVSS score: 7.6) - Local code execution as root via kernel parameter injection in fastboot (Impacts PAX A920Pro/PAX A50)


* **[CVE-2023-42136](https://cert.pl/en/posts/2024/01/CVE-2023-42136/)** (CVSS score: 8.8) - Privilege escalation from any user/application to system user via shell injection binder-exposed service (Impacts All Android-based PAX PoS devices)


* **[CVE-2023-42137](https://cert.pl/en/posts/2024/01/CVE-2023-42137/)** (CVSS score: 8.8) - Privilege escalation from system/shell user to root via insecure operations in systool\_server daemon (Impacts All Android-based PAX PoS devices)


* [**CVE-2023-4818**](https://cert.pl/en/posts/2024/01/CVE-2023-4818/) (CVSS score: 7.3) - Bootloader downgrade via improper tokenization (Impacts PAX A920)


Successful exploitation of the aforementioned weaknesses could permit an attacker to elevate their privileges to root and bypass sandboxing protections, effectively gaining carte blanche access to perform any operation.


This includes interfering with the payment operations to "modify data the merchant application sends to the [Secure Processor], which includes transaction amount," security researchers Adam Kliś and Hubert Jasudowicz said.


It's worth mentioning that exploiting CVE-2023-42136 and CVE-2023-42137 requires an attacker to have shell access to the device, while the remaining three necessitate that the threat actor has physical USB access to it.


The Warsaw-based penetration testing company said it responsibly disclosed the flaws to PAX Technology in early May 2023, following which patches were released by the latter in November 2023.


  





## Tags:
***CVE's***: CVE-2023-42136 CVE-2023-42134 CVE-2023-42135 CVE-2023-4818 CVE-2023-42133 CVE-2023-42137

### Autogenerated tags:
[[cvss]] [[android-based]]
