# U.S. Government Blacklists Cytrox and Intellexa Spyware Vendors for Cyber Espionage
## U.S. government puts Cytrox and Intellexa, foreign commercial spyware vendors, on an economic blocklist for their unauthorized access to devices.
## Information:

+ Link: https://thehackernews.com/2023/07/us-government-blacklists-cytrox-and.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 19 July 2023, 11:21
+ Date scraped: 19 July 2023, 06:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhsM1WFSj0c39Jbmp1V2nCMsNsox5M1ezaa3hANv_3Fgk48bwvpXnp4fNLfqp1nETTjCp-6Zrj30JfB5I4VvO9bIUWwd6JN9cN0rKuUvi193Wrox2YpKro4LqvPlsloyE8UByHlk2BbrS-Z6lsyJuyNthm5E8oOAQwQ1K3keAoe_k4u9jqAeFKGj-GmnWFm/s728-e3650/spyware.jpg)


The U.S. government on Tuesday added two foreign commercial spyware vendors, Cytrox and Intellexa, to an economic blocklist for weaponizing cyber exploits to gain unauthorized access to devices and "threatening the privacy and security of individuals and organizations worldwide."


This includes the companies' corporate holdings in Hungary (Cytrox Holdings Crt), North Macedonia (Cytrox AD), Greece (Intellexa S.A.), and Ireland (Intellexa Limited). By adding to the economic denylist, it prohibits U.S. companies from transacting with these businesses.


"Recognizing the increasingly key role that surveillance technology plays in enabling campaigns of repression and other human rights abuses, the Commerce Department's action today targets these entities' ability to access commodities, software, and technology that could contribute to the development of surveillance tools that pose a risk of misuse in violations or abuses of human rights," the Bureau of Industry and Security (BIS) [said](https://www.bis.doc.gov/index.php/component/docman/?task=doc_download&gid=3297).


Cytrox is the maker of a mobile mercenary spyware called [Predator](https://thehackernews.com/2021/12/facebook-bans-7-cyber-mercenaries.html) that's analogous to NSO Group's [Pegasus](https://thehackernews.com/2023/04/nso-group-used-3-zero-click-iphone.html). It's part of what's called the [Intellexa Alliance](https://citizenlab.ca/2021/12/pegasus-vs-predator-dissidents-doubly-infected-iphone-reveals-cytrox-mercenary-spyware/), a marketing label for a consortium of mercenary surveillance vendors that emerged in 2019, according to the University of Toronto's Citizen Lab.


This alliance purportedly consists of Nexa Technologies (formerly Amesys), WiSpear/Passitora Ltd., Cytrox, and Senpai, with the exact connections between Cytrox and Intellexa remaining nebulous to date.


Tal Dilian, Intellexa's founder, [describes](https://taldilian.com/about/) himself as an intelligence expert with over 25 years of experience in the Israel Defense Forces (IDF). Intellexa, on its website, [says](https://intellexa.com/) it's a regulated company with six sites and R&D labs throughout Europe. Its main offering is Nebula, which is billed as the "ultimate insights platform" to help law enforcement "stay ahead of criminal activities."


Per the New York Times, Dilian was [forced to retire](https://www.nytimes.com/2023/07/18/us/politics/spyware-blacklist-israel-us.html) from IDF in 2003 after an internal investigation raised suspicions that he had been involved in funds mismanagement, citing three former senior officers in the Israeli military. His website, on the other hand, claims he "retired from the military with honors" in 2002.


Earlier this May, Cisco Talos detailed the inner workings of Predator, noting the surveillance tool's use of a component called Alien to harvest sensitive data from compromised devices. Predator also has an iOS counterpart that was previously observed to be delivered using single-click links sent via WhatsApp.


UPCOMING WEBINAR[Shield Against Insider Threats: Master SaaS Security Posture Management](https://thn.news/I26t1VFD)Worried about insider threats? We've got you covered! Join this webinar to explore practical strategies and the secrets of proactive security with SaaS Security Posture Management.

[Join the Session](https://thn.news/I26t1VFD)
"Alien is crucial to Predator's successful functioning, including the additional components loaded by Predator on demand," Asheer Malhotra, threat researcher for Cisco Talos, [told](https://thehackernews.com/2023/05/predator-android-spyware-researchers.html) The Hacker News at the time. "The relationship between Alien and Predator is extremely symbiotic, requiring them to continuously work in tandem to spy on victims."


The move builds on U.S. actions in November 2021, when the U.S. government [added](https://thehackernews.com/2021/11/us-sanctions-pegasus-maker-nso-group.html) Israeli companies NSO Group and Candiru to the Entity List for developing software to target government officials, journalists, businesspeople, activists, academics, and embassy workers.


The development also comes as the Biden administration [signed](https://thehackernews.com/2023/03/president-biden-signs-executive-order.html) an executive order that restricts the use of commercial spyware by federal government agencies.


While purveyors of such digital surveillance tools have ostensibly marketed them to law enforcement and intelligence agencies around the world to combat severe crimes and national security threats, they have also been repeatedly abused by various governments to surreptitiously infiltrate targeted smartphones belonging to members of civil society.


  





## Tags:


### Autogenerated tags:
[[intellexa]] [[cytrox]] [[u.s]] [[spyware]]
