# Congress circles UnitedHealth as effects of ransomware attack continue
## UnitedHealth Group CEO Andrew Witty is preparing to testify in two separate congressional hearings about the ransomware attack on the company's Change Healthcare unit.
## Information:

+ Link: https://therecord.media/unitedhealth-group-change-healthcare-ransomware-congress
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 30 April 2024, 00:00
+ Date scraped: 30 April 2024, 18:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/congress_witty_cdac123252.jpg)

 The ransomware attack on a UnitedHealth Group-owned tech provider is quickly becoming the healthcare industry’s version of [Colonial Pipeline](https://therecord.media/tag/colonial-pipeline), prompting congressional testimony, lawmaker scrutiny and potential legislation.  

 Nearly two months since the incident [first came to light](https://therecord.media/tag/change-healthcare), healthcare providers are still combing through a backlog of claims and attempting to reconcile billions of dollars’ worth of payments and bills. Doctor’s offices and hospitals affected by the incident levied harsh criticism at UnitedHealth Group’s response — prompting further action from Congress.  

 This week alone, there are two congressional hearings on the attack — one in the [Senate](https://www.finance.senate.gov/hearings/hacking-americas-health-care-assessing-the-change-healthcare-cyber-attack-and-whats-next), followed by one in the [House](https://energycommerce.house.gov/events/oversight-and-investigations-subcommittee-hearing-examining-the-change-healthcare-cyberattack) — as well as calls from multiple senators for investigations into how the government responded to the incident and efforts by industry groups to stop potential cybersecurity legislation for the healthcare sector.  

Compromised credentials
-----------------------

 Ahead of his [congressional testimony on Wednesday](https://therecord.media/unitedhealth-ceo-andrew-witty-testimony-house-subcommittee), UnitedHealth Group CEO Andrew Witty [released](https://d1dth6e84htgma.cloudfront.net/Witty_Testimony_OI_Hearing_05_01_24_5ff52a2d11.pdf) a 10-page written statement explaining that on February 12, criminals used compromised credentials to breach  a Citrix portal, an application used by Change Healthcare to enable remote access to desktops.  

 “The portal did not have multi-factor authentication. Once the threat actor gained access, they moved laterally within the systems in more sophisticated ways and exfiltrated data. Ransomware was deployed nine days later,” Witty said, adding more about the decision to [pay a $22 million ransom](https://www.wired.com/story/alphv-change-healthcare-ransomware-payment/).  

“As chief executive officer, the decision to pay a ransom was mine. This was one of the hardest decisions I’ve ever had to make. And I wouldn’t wish it on anyone.”

Witty also provided more details on the response, noting that on the afternoon of February 21, experts from Google, Microsoft, Cisco, Amazon, Mandiant, Palo Alto Networks and others were called in to the company’s Nashville-based operations center for assistance.

Thousands of laptops were replaced, credentials were changed and Change Healthcare’s data center network and core services were rebuilt, according to Witty.

Witty acknowledged that some systems — including those for medical claims and payments — are still being restored.

 Witty will testify Wednesday  in front of the House Energy and Commerce Committee after the company [faced backlash](https://therecord.media/ransomware-unitedhealth-costs-billions-still-climbing) from lawmakers for failing to make anyone available for a hearing last week. 

Senators question CISA response
-------------------------------

 Witty’s testimony comes as other arms of Congress dig into the incident. Senators Elizabeth Warren (D-MA), Bill Cassidy (R-LA), and Richard Blumenthal (D-CT) [wrote](https://www.warren.senate.gov/imo/media/doc/warren_cassidy_blumenthal_letter_to_cisa_on_change_healthcare_ransomware_attack.pdf) to the Cybersecurity and Infrastructure Security Agency (CISA) on Monday demanding information about how the agency responded to the Change Healthcare takedown.  

The senators said the incident is “driving physicians to bankruptcy, interrupting essential care services like pain management for cancer patients, and leaking sensitive patient data— causing massive disruptions to the nation’s health care system.”

They called for a “full accounting” of the incident and want to know about how CISA dealt with the Change Healthcare breach as well as the wider ransomware ecosystem. The letter includes questions about whether CISA has contingency plans for similar incidents, how the agency deals with ransomware incidents more generally and more.

The letter demands answers from the agency by May 13. Warren, Cassidy and Blumenthal joined a growing list of lawmakers interested in ransomware attacks on the healthcare industry.

 The widely felt effects on healthcare organizations have [spurred momentum for cybersecurity legislation](https://therecord.media/senator-mark-warner-sees-new-momentum-for-cybersecurity-healthcare-push) governing the healthcare industry — a fraught issue that continues to face backlash from stakeholders often pointing the finger at each other.  

In his submitted testimony, Witty said he supported “mandatory minimum security standards – developed collaboratively by the government and private sector – for the healthcare industry.” But he added that it had to come with funding and training for hospitals in rural areas as well as a larger national push for tougher cybersecurity infrastructure “including greater notification to law enforcement and standardized and nationalized cybersecurity event reporting.”

The American Hospital Association (AHA) — which represents thousands of hospitals as well as millions of doctors and nurses — has released several statements pledging to fight any attempts to impose mandatory standards on hospitals.

 The AHA argued in a [letter](https://www.aha.org/testimony/2024-04-17-aha-house-statement-fiscal-year-2025-department-health-and-human-services-budget) last week as well as one [released](https://www.aha.org/lettercomment/2024-04-29-aha-letter-house-ec-subcommittee-may-1-hearing-change-healthcare-cyberattack) on Monday that regulations would effectively punish the victims of faulty technology and “unfairly penalize hospitals and not improve cybersecurity of the entire health care sector.” 

“To make meaningful progress in the war on cybercrime, Congress and the Administration must focus on the entire health care sector and not just hospitals,” the AHA said, pointing the finger at tech providers like Change Healthcare.

“Instead, Congress and other policymakers should focus their efforts on ensuring all health care stakeholders adopt appropriate cyber hygiene practices with a particular priority on third-party technologies. Congress should call on federal agencies to protect hospitals and health systems — and the patients they care for — by deploying a strong and sustained offensive cyber strategy to combat this ongoing and unresolved national security threat.”




## Tags:


### Autogenerated tags:
[[cybersecurity]] [[ransomware]] [[cisa]] [[unitedhealth]]
