# Congressman calls on CISA to investigate air travel vulnerabilities after outage
## Rep. Richie Torres called for CISA to investigate cybersecurity vulnerabilities in all systems underpinning air travel in the U.S. after the NOTAM glitch last week.
## Information:

+ Link: https://therecord.media/congressman-calls-on-cisa-to-investigate-air-travel-vulnerabilities-after-outage/
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 17 January 2023, 20:55
+ Date scraped: 17 January 2023, 21:00

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2023/01/MOSHED-2023-1-17-15-10-23-1.jpg)


Congressman Ritchie Torres (D-NY) is calling for federal agencies to investigate cybersecurity vulnerabilities in all systems underpinning air travel after a technical glitch last week crippled flights across the country.


Thousands of flights were delayed or canceled last Wednesday, but both the White House and Transportation Secretary Pete Buttigieg were quick to tamp down concerns that the issues were caused by a cyberattack.







Several outlets have reported that the outage affecting the Federal Aviation Administration’s Notice to Air Mission (NOTAM) system last week was due to a damaged database file. The situation is still under investigation.


The outage reignited concerns about the damage a single cyberattack could have on the country’s air systems, with several recent incidents having exposed the use of antiquated software [prone to downtime](https://www.npr.org/2022/12/28/1145775020/southwest-airlines-flights-cancellations). 


Rep. Torres said the outage at NOTAM – a crucial system that sends real-time alerts to pilots about safety conditions – caused 7,000 flight delays and more than 1,000 cancellations.


He called on the Cybersecurity and Infrastructure Security Agency (CISA) and the Department of Transportation (DOT) to investigate the issue.


“Even though the precise cause of the outage has yet to be determined, the breakdown in NOTAM alerts raises concerns about the cyber vulnerabilities of the antiquated systems that undergird modern air travel,” the congressman from New York wrote in a January 12 letter to CISA Director Jen Easterly.


“At a time when cyberattacks are rising in both scope and sophistication, modernizing the cybersecurity of air travel must be a priority for the federal government. 20th century air systems will no longer suffice in a world of 21st century cyber challenges.”


Torres wants CISA to work with the DOT to conduct a joint review of the cyber vulnerabilities of all systems, such as NOTAM and air traffic control.


He added that the two agencies need to figure out what policies can be put in place and what investments can be made to secure air travel systems from threat actors.







“We do not comment on congressional correspondence, and will respond directly to the Congressman,” a CISA spokesperson told The Record.


The outage last week put a spotlight on the intricate systems that manage air traffic. Egnyte’s Neil Jones said the situation was an example of the kind of technical debt that the mission-critical airline industry continues to accrue.


This had direct ties to cybersecurity, Jones explained, because aging systems in dozens of industries are ripe targets for criminal and nation-state hackers eager to cause havoc. Investigations into NOTAM’s systems found that some of the technology being used is [more than 30 years old](https://www.washingtonpost.com/transportation/2023/01/12/faa-delays-airlines/). 


“For every month’s worth of technical debt that the airline industry accrues, potential cyberattackers have more time on their hands to detect flaws in existing software and develop new vulnerabilities that can jeopardize critical infrastructure,” he said.


“And, every technical incident that lacks a hot backup to a secondary system gives cyberattacks even more time and bargaining power. The result is that airlines face a ‘perfect storm’ of operational, customer satisfaction and cybersecurity impacts.”


While U.S. airlines have only faced [relatively minor distributed denial-of-service (DDoS) attacks](https://therecord.media/coverage-of-killnet-ddos-attacks-plays-into-attackers-hands-experts-say/) in recent years, other countries have dealt with more damaging incidents. 


Hundreds of people were stranded at airports across India in May 2022 after the SpiceJet airline [reported a ransomware attack](https://therecord.media/spiceject-ransomware-attack-flights-grounded/), and that same month the Ragnar Locker ransomware group [launched a successful attack](https://therecord.media/experts-warn-of-more-ragnar-locker-attacks-days-after-group-targets-airline/) against a Portuguese airline. Bangkok Air has [similarly faced](https://therecord.media/bangkok-air-confirms-passenger-pii-leak-after-ransomware-attack/) its own ransomware attack. 


Accelya – a technology firm providing services to Delta, JetBlue, United, American Airlines and many more – was [attacked by the AlphV/Black Cat ransomware group](https://therecord.media/major-airline-technology-provider-accelya-attacked-by-ransomware-group/) in August. Jeppesen, a wholly-owned Boeing subsidiary that provides navigation and flight planning tools, dealt with its own cybersecurity incident that caused some flight disruptions [in November](https://therecord.media/white-house-targets-3-critical-infrastructure-sectors-for-new-cyber-regulations/).







The White House has [organized meetings](https://www.cyberscoop.com/white-house-classified-threat-briefings-critical-infrastructure/) with aviation industry leaders centered on aviation in recent months as it seeks to bolster cybersecurity protections in key sectors. 


The Transportation Security Administration (TSA) has [sought to mandate](https://therecord.media/experts-push-back-on-tsas-24-hour-cybersecurity-incident-reporting-rule-for-aviation-industry/) that all cybersecurity incidents experienced by aviation firms are reported to CISA within 24 hours.


But the aviation sector [pushed back](https://therecord.media/experts-push-back-on-tsas-24-hour-cybersecurity-incident-reporting-rule-for-aviation-industry/) against some of the rules, arguing that they were onerous.


A [recent report](https://www.shlegal.com/insights/aviation-is-facing-a-rising-wave-of-cyber-attacks-in-the-wake-of-covid) found that there were 62 ransomware attacks on global aviation stakeholders in 2020 alone, and the value of ransom demands broke records in 2021. 


The European Air Traffic Management Computer Emergency Response Team (EATM-CERT) found the number of reported cyberattacks among airline industry organizations grew 530% from 2019 to 2020. The organization has [tracked dozens of attacks](https://www.google.com/maps/d/u/0/embed?mid=1ptVIma0CZqoPiN-zsomzbRVQDRS7BXGk&ll=32.261623028833924%2C-58.89268579956942&z=3) against airports and airlines over the last six months. 


Tim Morris, chief security advisor at Tanium, told The Record that last week’s incident shows how important air infrastructure is to our way of life.


**“**Any single point of failure has to be identified and appropriate mediation plans devised and put in place,” he said.





## Tags:


### Autogenerated tags:
[[cybersecurity]] [[notam]] [[cisa]] [[ransomware]] [[torres]] [[cyberattacks]]
