# House Democrats want briefing on domestic terrorism at energy facilities, including malware
## Democrats in the House asked CISA and DHS for a briefing about domestic terrorists, including cyberattacks against energy infrastructure.
## Information:

+ Link: https://therecord.media/house-democrats-want-briefing-on-domestic-terrorism-at-energy-facilities-including-malware/
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 22 February 2023, 21:25
+ Date scraped: 22 February 2023, 22:00

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2023/02/darren-halstead-sT50jo9LCH0-unsplash-1.jpg)


Several leading congressional Democrats want to hear from Biden administration officials about the potential for domestic terrorists to use cyberattacks against energy infrastructure.


The lawmakers expressed concern about recent attacks on energy infrastructure by neo-Nazi groups and racially motivated actors — as well as the possibility that such groups could deploy malware.


Homeland Security Committee ranking member Bennie Thompson (D-MS) joined Eric Swalwell (D-CA) and Seth Magaziner (D-RI) [asked for the briefing](https://democrats-homeland.house.gov/imo/media/doc/letter_to_dhs_electrical_facility_attacks.pdf) from the Cybersecurity and Infrastructure Security Agency and Department of Homeland Security.


“As racially- or ethnically- motivated violent extremists embrace the use of grid disruptions for ideological means, we cannot assume they will not seek to exploit cyber vulnerabilities — particularly where the malware and tactics used to carry such an exploit are known,” they wrote in a February 17 letter addressed to CISA Director Jen Easterly and DHS Undersecretary for Intelligence and Analysis Kenneth Wainstein.


The letter connects physical attacks to the sorts of cyberthreats the U.S. energy infrastructure has typically faced with regard to [incidents originating from Russia, China, Iran and North Korea](https://therecord.media/us-agencies-warn-of-custom-made-hacking-tools-targeting-energy-sector-systems/). 


The congressmen cited a report by cybersecurity company Dragos last week on an incident involving the malware PIPEDREAM, which is believed to be Russian, targeting critical infrastructure and coming “‘the closest we’ve ever been’ to having to take down ‘around a dozen’ U.S. electric and liquid natural gas sites,” the representatives wrote.


“We would like to understand evolving cybersecurity threats to the energy sector, such as the PIPEDREAM malware, and how domestic extremists might seek to exploit cyber vulnerabilities for ideological purposes,” they wrote.


The lawmakers said the letter was precipitated by a bulletin from the FBI on February 8 warning of “continued interest by some racially- or ethnically- motivated violent extremists in conducting attacks against US critical infrastructure, particularly electrical infrastructure.”


Two days before, the FBI and Justice Department [announced they stopped a physical attack](https://www.justice.gov/usao-md/pr/maryland-woman-and-florida-man-face-federal-charges-conspiring-destroy-energy-facilities) by two neo-Nazis on five electrical substations in Baltimore — noting that they were driven by an “ideology of racially-motivated hatred.”


In 2022 alone, the Department of Energy reported 163 direct physical attacks against electrical infrastructure across the country, including an attack against two electrical substations in North Carolina that resulted in power outages affecting 45,000 homes and businesses.


In addition to the [Dragos findings about PIPEDREAM](https://therecord.media/us-agencies-warn-of-custom-made-hacking-tools-targeting-energy-sector-systems/), cybersecurity firm Mandiant has tracked a strain of malware called INCONTROLLER, which similarly “contains capabilities related to disruption, sabotage, and potentially physical destruction.”


[Malwarebytes](https://www.malwarebytes.com/resources/2021-demographics-of-cybercrime-report/index.html) and [Recorded Future’s Inskit Group](https://go.recordedfuture.com/hubfs/reports/cta-2021-0302.pdf?hsCtaTracking=fc239c11-547b-4007-a722-ef6fa33c715c%7C94208a21-e8ca-42f0-ab71-65d083461fa0) both released reports in 2021 that found Black communities were targeted more than other groups with malware and fraud campaigns — by nation-states and criminal groups alike.  


According to the U.S. representatives calling for a hearing, both CISA and DHS have tools and resources that can be used to protect energy infrastructure from domestic extremists.


“Given the alarming rise of domestic violent extremism and in attacks against critical infrastructure generally, and the energy sector in particular, [Homeland Security] and CISA have essential roles in ensuring [local governments] are informed and prepared to prevent attacks against electrical facilities,” they explained.


CISA and DHS did not respond to requests for comment about whether they will provide the briefing.





## Tags:


### Autogenerated tags:
[[malware]] [[cybersecurity]] [[cisa]] [[dhs]] [[u.s]]
