# Newly identified botnet targets decade-old flaw in unpatched D-Link devices
## Researchers at Fortinet are calling the botnet Goldoon. D-Link released a patch in 2015 for the bug that it exploits, but some device owners didn't install it.
## Information:

+ Link: https://therecord.media/goldoon-botnet-unpatched-dlink-routers
+ Source: The Record
+ Author: Daryna Antoniuk
+ Date published: 02 May 2024, 00:00
+ Date scraped: 02 May 2024, 17:07

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/alex_shuper_2_IZ_9r2pg_Jj_Q_unsplash_25e14cd088.jpg)

Researchers have discovered a new botnet, labeled Goldoon, that exploits a decade-old vulnerability in unpatched D-Link routers.

 The flaw — [CVE-2015-2051](https://nvd.nist.gov/vuln/detail/CVE-2015-2051) — “presents a low attack complexity,” but has a critical security impact that can allow intruders to run code remotely on infected hardware, according to a [report](https://www.fortinet.com/blog/threat-research/new-goldoon-botnet-targeting-d-link-devices) from cybersecurity firm Fortinet. 

“Once attackers successfully exploit this vulnerability, they can incorporate compromised devices into their botnet to launch further attacks,” Fortinet said. The researchers named the botnet after an element called goldoon.server within malware that spreads it.

Goldoon can record information about the targeted system and is leveraged by hackers to launch distributed denial-of-service (DDoS) attacks — a classic use for botnets.

According to researchers, the botnet’s activity spiked in April, “almost doubling the usual frequency.”

 D-Link [patched the flaw](https://supportannouncement.us.dlink.com/security/publication.aspx?name=SAP10051) as part of a firmware update in the first half of 2015. 

 Unpatched D-Link hardware has drawn attention recently from researchers as well as the U.S. Cybersecurity and Infrastructure Security Agency (CISA). The agency [said](https://therecord.media/dlink-devices-exploited-vulnerabilities-cisa) earlier in April that some older D-Link devices are being exploited by threat actors. 

In particular, CISA added CVE-2024-3273 and CVE-2024-3272 to its Known Exploited Vulnerabilities list, giving federal agencies a short window to retire or replace D-Link hardware that in some cases could be a decade old.

 Products from other companies can have similar problems. Fortinet previously [reported](https://therecord.media/tp-link-router-vulnerability-botnets) that botnets continue to exploit a year-old vulnerability in unpatched TP-Link internet routers. 

Upon the discovery of Goldoon, Fortinet stated that seeing hackers exploit old bugs "reminds us that botnets continue to evolve and exploit as many devices as possible."

Researchers recommended applying patches and updates “whenever possible” because of the ongoing development and introduction of new botnets.




## Tags:
***CVE's***: CVE-2024-3272 CVE-2015-2051 CVE-2024-3273

### Autogenerated tags:
[[d-link]] [[botnet]] [[fortinet]] [[botnets]]
