# Unprecedented federal suit, joined by states, accuses Meta platforms of harming children
## In all, 41 states and the District of Columbia either joined the federal lawsuit or said they planned similar action on their own.
## Information:

+ Link: https://therecord.media/meta-federal-lawsuit-children-instagram-facebook
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 24 October 2023, 00:00
+ Date scraped: 24 October 2023, 19:01

## Article:
![Main article image](https://cms.therecord.media/uploads/dole777_EQSPI_11rf68_unsplash_ce0a7e1e68.jpg)

The federal government and dozens of states filed a lawsuit against Meta on Tuesday, alleging the tech giant hurts children by intentionally designing its Instagram and Facebook platforms to be addictive while causing profound mental health harms.


The sprawling, [233-page federal complaint](https://www.documentcloud.org/documents/24080468-b68f2951-2a4b-4822-b0fb-04238703c039-1) is an unprecedented example of state regulators attempting to fix how social media companies’ design choices impact children. In all, 41 states and the District of Columbia either joined the lawsuit or said they planned similar action on their own.


The bipartisan investigation concluded Meta has been “cultivating addiction to boost corporate profits,” California Attorney General Rob Bonta, who was one of the leaders in the investigation, said in a [prepared statement](https://oag.ca.gov/news/press-releases/attorney-general-bonta-files-lawsuit-against-meta-over-harms-youth-mental-health) Tuesday.


The federal portion of the complaint says Instagram and Facebook have used “unprecedented technologies to entice, engage, and ultimately ensnare youth and teens.”


The company is accused of intentionally making changes to keep kids engaged despite knowing it is bad for them. Meta has been motivated solely by its interest in maximizing profits, the complaint says.


“Meta has repeatedly misled the public about the substantial dangers of its Social Media Platforms,” the complaint said. “It has concealed the ways in which these Platforms exploit and manipulate its most vulnerable consumers: teenagers and children.”


The complaint goes on to say that the platform has “ignored the sweeping damage” it has caused to youth and, in doing so, has “engaged in, and continues to engage in, deceptive and unlawful conduct in violation of state and federal law.”


A Meta spokesperson said in a prepared statement that the company shares the attorneys general’s “commitment to providing teens with safe, positive experiences online, and have already introduced over 30 tools to support teens and their families.”


“We’re disappointed that instead of working productively with companies across the industry to create clear, age-appropriate standards for the many apps teens use, the attorneys general have chosen this path,” the spokesperson added.


The federal lawsuit against Meta was joined by 33 states, while attorneys general for D.C. and eight states are planning their own complaints in federal, state or local courts.


Meta is not the only social media company under scrutiny for how it potentially harms kids. In March, TikTok executives were summoned to [a congressional hearing](https://www.youtube.com/watch?reload=9&v=_E-4jtTFsO4) at which lawmakers accused the company of causing children “emotional distress.” Rep. Cathy McMorris Rodgers (R-WA) began the hearing by asserting that the platform promotes self-harm, eating disorders, and what she called “dangerous” challenges.


  

### Consumer protection angle


Tuesday’s legal actions build on a 2021 probe led by a bipartisan coalition of states attorneys general who investigated Meta, honing in on whether it broke consumer protection laws by promoting social networking products to children.


In addition to allegedly building addictive features into its platforms, Meta deceived users about the harm its product causes and has mined data from children, violating their privacy and breaking federal law, the federal complaint says.


The complaint specifically alleges that Meta’s data practices flout the federal children’s privacy law — the Children’s Online Privacy Protection Act — by illegally collecting personal data from its youngest users without parental permission.


“Meta has marketed and directed its Social Media Platforms to children under the age of 13 and has actual knowledge that those children use its Platforms,” the complaint said. “But Meta has
refused to obtain (or even to attempt to obtain) the consent of those children’s parents prior to
collecting and monetizing their personal data.”


But Meta doesn’t just monetize children’s data by selling it for targeted advertising, the complaint alleges. It also uses its data harvesting engine to addict children to the platform.


“Meta uses data harvested from its users to target user engagement on an individual level via its Recommendation Algorithms—making continued engagement even more difficult for young users to resist,” the complaint said.


In the face of a paralyzed Congress — two major kids’ online safety and privacy laws are languishing in committee with no signal as to when or if they will make it to the floor — the Federal Trade Commission (FTC) also has pledged to do more to regulate social media companies.


In an exclusive interview with Recorded Future News published Monday, Commissioner Alvaro Bedoya sounded off on social media companies for harming children and said the agency plans to hire several child psychologists by next year to help it regulate the sector.


Bedoya said he became increasingly alarmed as he spoke with children and their parents about social media usage.


“I saw and I heard stories from parents about the mental health issues that their children were experiencing and how both the parents and, in many cases, the teens themselves, traced it to social media, traced it to compulsive use, traced it to feelings of inadequacy that were born on social media, a lack of sleep,” Bedoya said.

[Previous article](/finland-pipeline-break-chinese-ship)[Next article](/surge-in-smokeloader-malware-attacks-targeting-ukrainian-financial-gov-orgs)[Finland says Chinese ship to blame for subsea pipeline break](/finland-pipeline-break-chinese-ship)[Ukraine cyber officials warn of a ‘surge’ in Smokeloader attacks on financial, government entities](/surge-in-smokeloader-malware-attacks-targeting-ukrainian-financial-gov-orgs)


## Tags:


### Autogenerated tags:
[[bedoya]]
