# Twitter Whistleblower Complaint: The TL;DR Version
## Twitter is blasted for security and privacy lapses by the company’s former head of security who alleges the social media giant’s actions amount to a national security risk.
## Information:

+ Link: https://kasperskycontenthub.com/threatpost-global/?p=180472
+ Source: ThreatPost
+ Author: Threatpost
+ Date published: 24 August 2022, 14:17
+ Date scraped: 24 August 2022, 15:01

## Article:
![Main article image](https://media.kasperskycontenthub.com/wp-content/uploads/sites/103/2022/08/24101017/Twitter-vulnerability.jpg)


A recently surfaced 84-page [whistleblower report](https://www.documentcloud.org/documents/22186683-twitter-whistleblower-disclosure) filed with the US government by Twitter’s former head of security [Peiter “Mudge” Zatko](https://twitter.com/dotMudge) last month blasts his former employer for its alleged shoddy security practices and being out of compliance with an FTC order to protect user data.


Twitter has responded alleging that Zatko is a “disgruntled employee” who was [fired for poor performance and leadership](https://twitter.com/KimZetter/status/1562045006520627200). In a letter to employees [Twitter’s CEO Parag Agrawal](https://twitter.com/paraga) asserts that Zatko’s claims are a “false narrative that is riddled with inconsistencies and inaccuracies, and presented without important context.”


Here is an abbreviated overview of the allegations and Twitter’s reaction.


## **Allegations**


Zatko, a respected white-hat hacker who served as Twitter’s head of security for roughly 15 months between 2020 and 2022**,** accused Twitter of a litany of poor security and privacy practices that together constituted a national security risk.


**Top accusations include:**


* Twitter is a mismanaged company and gives too many of its staff access to sensitive security and privacy controls without adequate oversight.
* One or more Twitter employees may be working for undisclosed foreign intelligence services. This, according to Zatko, elevates his concerns to a matter of national security.
* Nearly half of Twitter’s servers lack basic security features, such as data encryption, because software running on them is either outdated or unpatched.
* Twitter executives have prioritized growth over security as they have personally pursued massive bonuses, as high as $10 million, as incentives for the company’s rapid expansion.
* The company is out of compliance with a 2010 [FTC order](https://www.ftc.gov/news-events/news/press-releases/2010/06/twitter-settles-charges-it-failed-protect-consumers-personal-information-company-will-establish) to protect users’ personal information. Additionally, the company has lied to independent auditors of an FTC mandated “comprehensive information security program” [tied to the 2010 order](https://threatpost.com/twitter-agrees-ftc-security-audits-062510/74148/).
* Twitter does not honor user requests to delete their personal data, because of technical limitations.
* When Zatko attempted to bring these and many other security and privacy issues to Twitter’s board, company management misrepresented his finding and/or tried to hide the report.
* Twitter allowed some foreign governments “… to infiltrate, control, exploit, surveil and/or censor the ‘company’s platform, staff, and operations,” according to the [redacted whistleblower report submitted to congress](https://www.documentcloud.org/documents/22186683-twitter-whistleblower-disclosure).
* Twitter does not have the resources or capacity to accurately determine the true number of fake (or bot) accounts on its platform. This question is central to a Elon Musk’s attempt to back out of buying the company for $44 billion.


## **Twitter’s** **Muted** **Response**


The thrust of Twitter’s response to Zatko is that he is a disgruntled employee, bad at his job and scapegoating Twitter for his failures. It points out that it has addressed and continues to aggressively address many of the IT security issues pointed out by Zatko.


An alleged response by Twitter’s [CEO Parag Agrawal](https://twitter.com/paraga) sent internally to Twitter employees was posted online.




Meanwhile top Democrats and Republicans in Congress have reacted by promising to investigate the claims. Sen. Richard Durbin (D-IL), chair of the Senate Judiciary Committee, confirmed he was investigating the whistleblower disclosure.







## Tags:


### Autogenerated tags:
[[zatko]] [[whistleblower]] [[ftc]]
