# CISA: Here are 66 more security flaws actively being used by hackers - so get patching | ZDNet
## Such flaws are a frequent attack vector, warns security agency.
## Information:

+ Link: https://www.zdnet.com/article/cisa-here-are-66-more-security-flaws-actively-being-used-by-hackers-so-get-patching/
+ Source: ZDNet
+ Author: Liam Tung
+ Date published: 28 March 2022, 08:52
+ Date scraped: 28 March 2022, 11:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/ceb998484e45f3e7ecff8c651314abd6af2656b8/2022/02/01/47d0fafc-d2dc-47b5-9c69-06538d3fb74f/gettyimages-1171809453.jpg?width=770&height=578&fit=crop&auto=webp)


The US Cybersecurity and Infrastructure Security Agency (CISA) has told federal agencies to patch 66 new security bugs based on evidence of active exploitation. 

These [new 66 bugs](https://www.cisa.gov/uscert/ncas/current-activity/2022/03/25/cisa-adds-66-known-exploited-vulnerabilities-catalog) join a growing list of bugs in the [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) that covers technology typically used in enterprises, such as network security appliances. 


Federal agencies have been given until Apple 15, 2022 to apply this batch of patches under the Binding Operational Directive aimed at reducing the significant risk of known exploited vulnerabilities. 

**SEE:** [**There's a critical shortage of women in cybersecurity, and we need to do something about it**](https://www.zdnet.com/article/microsoft-theres-a-critical-shortage-of-women-in-cybersecurity-and-we-need-to-do-something-about-it/#link=%7B%22linkText%22:%22There's%20a%20critical%20shortage%20of%20women%20in%20cybersecurity,%20and%20we%20need%20to%20do%20something%20about%20it%22,%22target%22:%22_blank%22,%22href%22:%22https://www.zdnet.com/article/microsoft-theres-a-critical-shortage-of-women-in-cybersecurity-and-we-need-to-do-something-about-it/%22,%22role%22:%22standard%22,%22absolute%22:%22%22%7D)

The 66 bugs include recent and older flaws in networking kit and security appliances from D-Link, Cisco, Netgear, Citrix, Kuiper, Palo Alto, Sophos, Zyxel, plus enterprise software from Oracle, OpenBSD, VMware and others, as well as multiple Windows bugs.

Among the bugs are one affecting Watch Guard's Firefox and XTM appliances (CVE-2022-26318), one impacting Mitel's MiCollab, MiVoice Business Express Access Control Vulnerability ([CVE-2022-26143](https://nvd.nist.gov/vuln/detail/CVE-2022-26143)), and the Windows Print Spooler Elevation of Privilege Vulnerability (CVE-2022-21999). 

The Mitel bug was being exploited for the TP240PhoneHome DDoS attack, [which was capable of an amplification ratio of 4,294,967,296 to 1](https://www.zdnet.com/article/in-the-wild-ddos-attack-can-be-launched-from-a-single-packet-to-create-terabytes-of-traffic/). It was observed being exploited in February and March. 

CISA last month gave agencies two weeks to fix [a whopping 95 bugs](https://www.zdnet.com/article/get-patching-now-cisa-adds-another-95-flaws-to-its-known-exploited-vulnerabilities-list/). Again some were newly exploited while others have had patches available for several years. 

So, it looks like admins at federal agencies will have yet another busy few weeks finding and then patching systems. [As part of its Shields Up initiative](https://www.zdnet.com/article/white-house-warns-do-these-8-things-now-to-boost-your-security-ahead-of-potential-russian-cyberattacks/), CISA and the White House are encouraging all US organizations to step up patch and check multi-factor authentication configurations due to an increased threat from cyberattacks being directed at them by Russia.





## Tags:
***CVE's***: CVE-2022-26318 CVE-2022-21999 CVE-2022-26143

### Autogenerated tags:
[[cisa]]
