# Hit by ransomware or paid a ransom? Now some companies will have to tell the government | ZDNet
## US lawmakers make mandatory cyberattack reporting law for critical infrastructure.
## Information:

+ Link: https://www.zdnet.com/article/hit-by-ransomware-or-paid-a-ransom-now-some-companies-will-have-to-tell-the-government/
+ Source: ZDNet
+ Author: Liam Tung
+ Date published: 14 March 2022, 15:49
+ Date scraped: 14 March 2022, 18:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/5aaa0b5f4da14ab5f0d12114d4990afff7f1f019/2021/08/11/0edc5f03-6119-49b2-8f5f-d0bde9cdc02b/shutterstock-1095422036.jpg?width=770&height=578&fit=crop&auto=webp)


Owners and operators of US critical infrastructure will now in some cases be legally required to report cyberattacks and ransomware payments to the Cybersecurity and Infrastructure Security Agency (CISA).  

The bipartisan provision was passed by the US Senate as part of the $1.5 trillion FY 2022 funding bill with language matching the related Strengthening American Cybersecurity Act, which [unanimously passed Senate earlier this month](https://www.zdnet.com/article/senate-passes-cybersecurity-act-forcing-critical-infrastructure-orgs-to-report-cyberattacks-ransom-payments/) and requires critical infrastructure operators and owners to report substantial cyberattacks, like ransomware, to CISA within 72 hours and within 24 hours of making a ransomware payment.

It aims to give the US government, through CISA, greater visibility into the current threat landscape facing US private and public sector organizations. CISA was granted [$2.6 billion under the funding bill](https://thehill.com/policy/national-security/597902-spending-bill-includes-large-funding-increase-to-boost-cybersecurity), or $568 million more than last year to bolster the security of American networks.   

The authors of the bill and funding provision, senators Rob Portman (R-OH) and Gary Peters (D-MI), said it was urgently need to counter potential cyberattacks sponsored by the Russian government in retaliation for U.S. support in Ukraine. 

"This provision will create the first holistic requirement for critical infrastructure operators to report cyber incidents so the federal government can warn others of the threat, prepare for widespread impacts, and help get our nation's most essential systems back online so they can continue providing invaluable services to the American people," [said Senator Peters](https://www.hsgac.senate.gov/media/minority-media/senate-passes-portman-peters-landmark-provision-requiring-critical-infrastructure-to-report-cyberattacks-as-part-of-fy-2022-funding-bill_)**.** 

"Our provision will also ensure that CISA – our lead cybersecurity agency – has the tools and resources needed to help reduce the impact that these online breaches can have on critical infrastructure operations." 

CISA can also subpoena operators that fail to report incidents or ransomware payments. Failing to comply with the subpoena can be referred to the Justice Department and could result in a ban on contracting with the federal government.  

Reporting ransomware payments within 24 hours to CISA is required for nonprofits, businesses with more than 50 employees, and state and local governments. 

The bill was introduced in September in the wake of Colonial Pipeline's week-long outage after suffering a major ransomware attack and a similar attack on meat processor JBS. Colonial [paid around $4 million in cryptocurrency to the attackers](https://www.zdnet.com/article/colonial-pipeline-ceo-paying-darkside-ransom-was-the-right-thing-to-do-for-the-country/).  

The provision requires that CISA launch a program to warn organizations of vulnerabilities that ransomware actors exploit. It directs the CISA director, Jen Easterly, to establish a joint ransomware task force to coordinate federal efforts, in consultation with industry, to prevent and disrupt ransomware attacks.

The FBI has campaigned against mandatory reporting to CISA, [Associated Press reports](https://apnews.com/article/russia-ukraine-technology-business-congress-gary-peters-c46e063220568b2beb56220ac60f6041). 

"We want one call to be a call to us all," FBI Director Christopher Wray said last week. "What's needed is not a whole bunch of different reporting but real-time access by all the people who need to have it to the same report." He also raised concerns about liability coverage that organizations have when reporting to CISA but not the FBI. 

CISA's Easterly [said](https://www.cisa.gov/news/2022/03/11/statement-cisa-director-easterly-passage-cyber-incident-reporting-legislation) the cyber incident reporting legislation and funding provision was a "game changer". 

"CISA will use these reports from our private sector partners to build a common understanding of how our adversaries are targeting U.S. networks and critical infrastructure," said Easterly. 

"This information will fill critical information gaps and allow us to rapidly deploy resources and render assistance to victims suffering attacks, analyze incoming reporting across sectors to spot trends, and quickly share that information with network defenders to warn other potential victims."





## Tags:


### Autogenerated tags:
[[cisa]] [[ransomware]] [[cyberattacks]] [[cybersecurity]]
