# Ransomware, SMBs remain key security concerns amidst focus on critical infrastructures
## Countries including Japan and Singapore see growing impact of ransomware attacks, where small and midsize businesses and critical infrastructures are of particular concern.
## Information:

+ Link: https://www.zdnet.com/article/ransomware-smbs-remain-key-security-concerns-amidst-focus-on-critical-infrastructures/
+ Source: ZDNet
+ Author: Eileen Yu
+ Date published: 30 November 2022, 18:30
+ Date scraped: 02 December 2022, 19:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/f5e94d776edee962790bdc658616d092dedc2274/2022/07/05/2d371af8-a195-4b19-ac98-5e067a60c068/security-2022-thumb.jpg?auto=webp&fit=crop&height=675&width=1200)

Ransomware attacks continue to plague nations such as Japan and Singapore, where they are expected to remain a significant concern especially for critical information infrastructure (CII) sectors. Small and midsize businesses (SMBs), too, are a growing worry as they often lack resources and more likely to fall victim to cyber attacks.

Cyber attacks had been increasing in volume over the last few years and this past year was no exception, NTT's chief cybersecurity strategist Mihoko Matsubara said in an interview with ZDNET.

The Ukraine war also had prompted questions from organisations in Japan about how it would impact the cyber threat landscape, said Tokyo-based Matsubara, but noted it was difficult to determine if there was a direct correlation between the ongoing conflict and growing number of cyber attacks.

She added that most companies, as they digitalised their operations, would have more IT assets and an expanded attack surface to protect, making it more difficult to safeguard their network amidst the onslaught of attacks. The heightened awareness of the potential risks, however, presented an opportunity for businesses and countries to enhance their cyber resiliency, she said.

Righard Zwienenberg, ESET's senior research fellow, said the security vendor's research showed a drop in ransomware attacks this year, with phishing still the top threat, especially for companies in Japan.

However. the figures did not necessarily indicate hackers were moving their attention away from ransomware, said Zwienenberg, who also is a member of the Europol European Cyber Crime Center's advisory group.

Instead, the drop in the number of ransomware attacks likely reflected a change in "business model" that concentrated less on lower tiered companies and more on higher value enterprises with deeper pockets. This meant hackers could demand higher ransoms from their targeted victims, he said, pointing to ransom demands last year that ranged from $4.4 million in the US Colonial Pipeline ransomware attack, to [$70 million with Kaseya](https://www.zdnet.com/article/kaseya-ransomware-attack-us-launches-investigation-as-gang-demands-giant-70-million-payment/) and $240 million involving MediaMarkt. 

And rather than blocking access to sensitive or customer data, he added that cybercriminals increasingly were opting for extortion, in which they would threaten to release their victims' data and notify the public about the data breach. This would cause more damage to the targeted organisations, including financial penalty for potentially violating local data privacy regulations, and push them to pay the ransom.

Zwienenberg advocated the need for [regulations that would stop](https://www.zdnet.com/article/regulations-against-ransomware-payment-not-ideal-solution/) organisations from [giving in to ransom demands](https://www.zdnet.com/article/majority-of-apac-firms-pay-up-in-ransomware-attacks/), noting that there was never any guarantee [ceding to such demands would lead](https://www.zdnet.com/article/most-firms-face-second-ransomware-attack-after-paying-off-first/) to a full recovery of stolen data or that hackers would remove data logs. 

He also pointed to growing worries about CIIs amidst a shift in target towards these sectors and cyber warfare, as a [result of the war in Ukraine](https://www.zdnet.com/article/singapore-advises-local-firms-to-beef-up-cyber-defence-amidst-ukraine-conflict/). 

### SMBs need help staving off attacks

Matsubara, too, expressed concerns about an increase in ransomware attacks targeting hospitals in Japan as well as SMBs. Citing the Japanese National Police Agency, she noted that more than half of companies affected by ransomware attacks were SMBs, compared to one third that were large or major Japanese organisations.

With SMBs an integral part of global supply chains, she urged governments and industry players to work together and identify ways, apart from funding, to provide better [support to bolster SMBs](https://www.zdnet.com/article/cybersecurity-skills-concerns-hamper-singapore-smb-digitalisation-efforts/)' business continuity capabilities. The Tokyo metropolitan government, for instance, rolled out a uniquely [Japanese campaign](https://security-portal.nisc.go.jp/index.html) that included a series of manga-styled guidebooks to better help SMBs visualise cybersecurity attacks and how they should mitigate and respond to threats, such as ransomware and business email compromise. 

Matsubara noted, though, that the ongoing Ukraine conflict had prompted more dialogues between governments and their local industries, as part of efforts to exchange threat intel. This was encouraging since the public sector was not always forthcoming about sharing information in the interest of national security, said Matsubara, who once worked at the Japan's Ministry of Defence and served on the government's cybersecurity R&D policy committee.

Noting that cybersecurity was a global challenge, she said it was increasingly necessary for defence ministries to engage with the general public and business leaders so they could help local industries enhance their cyber defences and better protect infrastructures.

Ensuring there was a bridge between the public and private sectors also would help shape regulations and polices that were practical, while ensuring technologies could be developed in a timely and effective way, she added.

It would further encourage incident reporting and mutual sharing of threat intel, since businesses would not feel it was an unfair one-sided trade and would be better assured their insights were being taken seriously, she said.

Asked how nations with dedicated cyber defence units such as [Singapore](https://www.zdnet.com/article/singapore-takes-formal-step-towards-setting-up-cyber-defence-unit/) should ensure these were effective, Matsubara again underscored the need for cyber intelligence sharing amongst various ministries and industry, particularly CII operators. There also should be regular joint cybersecurity exercises between government agencies, CII companies, and the cyber defence unit to test their incident response capabilities. 

Pointing to the ransomware attack that brought down the [US Colonial Pipeline](https://www.zdnet.com/article/us-pipeline-ransomware-attack-serves-as-fair-warning-to-persistent-corporate-inertia-over-security/) last year, she said the case demonstrated that financially-motivated cybercrimes that targeted a specific company could cause significant damage in other sectors as well as the rest of the country. Other nations also could be impacted since there were no borders in the cyber realm.

The potentially wide spread and interdependencies of CII sectors, such as transport and energy, further stressed the importance for governments and the industry to participate in intelligence sharing and joint cybersecurity exercises, she said.

Sociopolitical tensions such as the ongoing Sino-US trade war, though, could introduce further complexities to the global ecosystem, particularly if it resulted in the [decoupling of technology infrastructures](https://www.zdnet.com/article/china-us-rift-will-intensify-decoupling-in-tech-financial-systems/).

It could mean organisations would have to support more protocols to ensure interoperability, potentially resulting in more exploits and more patches to deploy, Zwienenberg said. Businesses--in particular, SMBs--already were taking too long [to roll out fixes](https://www.zdnet.com/article/apac-firms-face-growing-cyberattacks-take-more-than-a-week-to-remediate/), with known exploits left unpatched sometimes for months, he said, noting that old exploits such as Wannacry still infecting systems today. 

### RELATED COVERAGE

* [Asia most targeted region in 2021, taking on one in four cybersecurity attacks](https://www.zdnet.com/article/asia-most-targeted-region-in-2021-taking-on-one-in-four-cybersecurity-attacks/)
* [APAC firms face growing cyberattacks, take more than a week to remediate](https://www.zdnet.com/article/apac-firms-face-growing-cyberattacks-take-more-than-a-week-to-remediate/)
* [Australia sees rise in cybercrimes on back of 'destructive' ransomware, state actors](https://www.zdnet.com/article/australia-sees-rise-in-cybercrimes-on-back-of-destructive-ransomware-state-actors/)
* [Singapore clocks higher ransomware attacks, warns of IoT risks](https://www.zdnet.com/article/singapore-clocks-higher-ransomware-attacks-warns-of-iot-risks/)
* [Singapore firms see 54 cybersecurity incidents daily, struggle to keep up](https://www.zdnet.com/article/singapore-firms-see-54-cybersecurity-incidents-daily-struggle-to-keep-up/)
* [Cybersecurity, skills concerns hamper Singapore SMB digitalisation efforts](https://www.zdnet.com/article/cybersecurity-skills-concerns-hamper-singapore-smb-digitalisation-efforts/)



## Tags:


### Autogenerated tags:
[[ransomware]] [[cybersecurity]] [[smbs]] [[matsubara]] [[cii]] [[organisations]] [[zwienenberg]]
