# Singapore looks to drive maritime innovation, cybersecurity resilience | ZDNet
## Asian nation unveils plans to encourage organisations in the sector to trial new additive manufacturing initiatives and build up cybersecurity capabilities.
## Information:

+ Link: https://www.zdnet.com/article/singapore-looks-to-drive-maritime-innovation-cybersecurity-resilience/
+ Source: ZDNet
+ Author: Eileen Yu
+ Date published: 05 April 2022, 08:16
+ Date scraped: 05 April 2022, 11:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/704fea234407c84830c0d93a0e4e90cc926dc99e/2019/02/14/d7e13759-d9bf-4080-ba86-e11aec089771/hywards-istock-894954832.jpg?width=770&height=578&fit=crop&auto=webp)



{"@context":"http:\/\/schema.org","@type":"ItemList","numberOfItems":0,"url":"https:\/\/www.zdnet.com\/article\/singapore-looks-to-drive-maritime-innovation-cybersecurity-resilience\/","itemListElement":[]}

Singapore has unveiled plans to drive innovation and beef up cybersecurity resilience in its maritime industry. These new initiatives will include a roadmap to guide organisations in the sector to trial additive manufacturing practices.  

Maritime and Port Authority of Singapore (MPA) said Tuesday it would continue to boost research and development (R&D) efforts as well as pilots in maritime technologies. It also would look to develop maritime cybersecurity capabilities, so the industry had the resilience and infrastructure to manage disruptions. 

Specifically, it introduced a report that aimed to provide a roadmap to help organisations trial new practices in additive manufacturing. The new report outlined maritime additive manufacturing capabilities in Singapore as well as learning points from previous trials and adoption processes. 


The document was jointly developed by MPA, National Additive Manufacturing Innovation Cluster, and Singapore Shipping Association (SSA).

To further drive [digital transformation](https://www.zdnet.com/article/singapore-offers-startup-fund-to-fuel-maritime-digital-transformation/) in the sector, MPA said the Sea Transport Industry Digital Plan had been expanded to allow some 3,000 small and midsize businesses (SMBs) in all sea transport market segments to apply for co-funding assistance. This would include SMBs in subsectors such as ship brokers, marine surveyors, and ship operators, which can now apply to receive funding support for the adoption of pre-approved digital tools. 

SSA also inked an agreement with seven industry players, including Eastport Maritime, Ocean Network Express, and Orient Maritime Agencies, to boost the local sector's [cybersecurity capabilities](https://www.zdnet.com/article/singapore-spotlights-ot-security-unveils-security-roadmap-focusing-on-infrastructure/). 

The collaboration would see the establishment of a maritime cybersecurity roundtable, during which participants would recommend initiatives aimed at improving maritime cybersecurity partnership. These would include data sharing, boosting local maritime cyber skillsets, and driving greater awareness as well as access to digital maritime tools and skills. 

This roundtable was slated to kick off its first meeting later this year, according to MPA.

"As we digitalise more of our processes, we open up more nodes that could be exploited, including those with capabilities to mount sophisticated attacks on critical infrastructure," said Singapore's Senior Minister of State for Transport Chee Hong Tat, at the opening of the MarineTech Conference held Tuesday. "Cybersecurity is part of our overall security."

Noting that the city-state had been stepping up efforts to drive maritime cybersecurity, Chee said: "It is a requirement for maritime cyber risk management to be incorporated into the safety management systems of companies operating Singapore-flagged vessels. The Maritime Cluster Fund also provides co-funding support for cybersecurity training courses to ensure our workers are aware of such risks and have the knowledge and skills to protect themselves from these attacks."

He noted that MPA had been working with its peers through the Port Authorities Chief Information Officer Cybersecurity Network to share data and best practices. 

The minister added that the new maritime cybersecurity roundtable would look at initiatives over the next three years to boost Singapore's cybersecurity defence and maritime cybersecurity skills.

New agreements also were inked between Skyports, Wilhelmsen Ships Service, and Thome Group, to further push the commercialisation of maritime ship-to-shore delivery services in Singapore. In addition, the initiatives would look to develop the necessary infrastructure to support these services for all industry stakeholders.

These would include trials of proof-of-concept operations that could lead to the operationalisation of [drone delivery services in maritime](https://www.zdnet.com/article/singapore-consortium-to-pilot-drone-delivery-for-maritime-essentials/). For example, Skyports would deploy Beyond Visual Line of Sight (BVLOS) deliveries from the Maritime Drone Estate to vessels at pre-identified anchorages. 

In addition, a three-year agreement has been inked between the Singapore Maritime Institute and Research Institutes of Sweden in maritime R&D. This research collaboration will cover maritime informatics, supply chain innovation, decarbonisation and sustainability, and safety and security. 

Chee said: "The pandemic has accelerated the adoption of new technologies by businesses and individuals, and opened up new collaborations across geographies and sectors. This provides opportunities for maritime technology companies to 'start-up' and 'scale-up'."

He said the country aspired to be the Silicon Valley for maritime technology, focusing on digitalisation, [innovation](https://www.zdnet.com/article/singapore-looks-to-fuel-maritime-innovation-with-44m-investment/), and partnerships. 

### RELATED COVERAGE

* [Singapore consortium to pilot drone delivery for maritime essentials](https://www.zdnet.com/article/singapore-consortium-to-pilot-drone-delivery-for-maritime-essentials/)
* [Singapore unveils startup fund to fuel maritime digital transformation](https://www.zdnet.com/article/singapore-offers-startup-fund-to-fuel-maritime-digital-transformation/)
* [Singapore looks to fuel maritime innovation with $44M investment](https://www.zdnet.com/article/singapore-looks-to-fuel-maritime-innovation-with-44m-investment/)
* [Singapore inks global pacts to develop maritime data APIs](https://www.zdnet.com/article/singapore-inks-global-pacts-to-develop-maritime-data-apis/)
* [Singapore firm opens online marketplace for maritime suppliers, buyers](https://www.zdnet.com/article/singapore-firm-opens-online-marketplace-for-maritime-suppliers-buyers/)
* [Singapore spotlights OT security, unveils security roadmap focusing on infrastructure](https://www.zdnet.com/article/singapore-spotlights-ot-security-unveils-security-roadmap-focusing-on-infrastructure/)





## Tags:


### Autogenerated tags:
[[cybersecurity]] [[mpa]] [[roadmap]]
