# This evasive new cyberattack can bypass air-gapped systems to steal data from the most sensitive networks
## Cybersecurity researchers at Ben-Gurion University demonstrate a novel technique that steals data using electromagnetic radiation and a $1 antenna.
## Information:

+ Link: https://www.zdnet.com/article/this-evasive-new-cyberattack-can-bypass-air-gapped-systems-to-steal-data-from-the-most-sensitive-networks/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 12 December 2022, 15:37
+ Date scraped: 14 December 2022, 13:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/cb39d360e4370ba499757106e712d18a19a6e2c1/2022/10/06/5d77b2dd-7412-4ce9-a0f0-a5bb536467fb/hands-typing-on-a-laptop.jpg?auto=webp&fit=crop&height=675&width=1200)

Cybersecurity researchers have demonstrated a novel method of cyberattack that could allow malicious hackers to steal information from some of the most well-protected computers.

Air-gapped systems are isolated from the internet due to the nature of the information they handle. The idea is that by being completely removed from both the public-facing internet and the rest of the network, any information stored and processed within them remains secure from unauthorised access by outsiders.

Typically, air-gapped systems are found in sensitive or high-risk environments – [which are likely to be tempting targets for malicious hackers](https://www.zdnet.com/article/hackers-target-the-air-gapped-networks-of-the-taiwanese-and-philippine-military/) – including [critical infrastructure](https://www.zdnet.com/article/hackers-target-the-air-gapped-networks-of-the-taiwanese-and-philippine-military/), [satellite](https://www.zdnet.com/article/cyberspace-in-space-the-out-of-this-world-challenges-ahead/) and [military networks](https://www.zdnet.com/article/cybersecurity-hack-the-army-bug-bounty-challenge-asks-hackers-to-find-vulnerabilities-in-u-s-military-networks/). 

But a new technique demonstrated by researchers at Ben-Gurion University of the Negev's Department of Software and Information Systems Engineering shows that it's possible for attackers to breach air-gapped systems by exploiting low-frequency electromagnetic radiation generated by the targeted computer.

"The attack is highly evasive since it executes from an ordinary user-level process, does not require root privileges, and is effective even within a Virtual Machine," Mordechai Guri, head of R&D of the Cyber Security Research Center at Ben Gurion University, [wrote in a newly published research paper](https://arxiv.org/pdf/2212.03520.pdf).

**Also: [Cybersecurity: These are the new things to worry about in 2023](https://www.zdnet.com/article/cybersecurity-these-are-the-new-things-to-worry-about-in-2023/)**

Dubbed COVID-bit, the covert channel attack first relies on an attacker being able to gain physical access to the targeted system to plant [malware](https://www.zdnet.com/article/what-is-malware-everything-you-need-to-know-about-viruses-trojans-and-malicious-software/) on it [using a USB drive](https://www.zdnet.com/article/almost-half-of-usb-drives-in-industrial-settings-pose-severe-security-risk/). This could be a covert operative who has gained access to the secure facility the air-gapped machine is in, or [a malicious insider](https://www.zdnet.com/article/employee-contractor-negligence-is-now-a-major-reason-for-insider-security-incidents/) could be persuaded, blackmailed or tricked into installing the malware.

It's widely reported that Stuxnet, [a malware worm used to heavily disrupt Iranian uranium enrichment and nuclear facilities in 2010](https://www.zdnet.com/article/cyberwar-what-happens-when-a-nation-state-issued-cyber-attack-kills/), was planted using USB flash drives. So, while physical access is difficult to gain, it isn't impossible.

The malicious code exploits the dynamic power consumption of computers and manipulates the momentary loads on CPU cores. This approach allows the malware to control the computer's internal utilization and generate low-frequency electromagnetic radiation on the 0-60 kHz band.

According to researchers, it's possible to exploit this technique to transfer sensitive information from the compromised machine, including files, encryption keys, biometric information, and keylogging data, which can include [usernames and passwords](https://www.zdnet.com/article/these-crooks-have-stolen-millions-of-passwords-heres-how-to-avoid-becoming-their-next-victim/), along with private keys for [bitcoin wallets](https://www.zdnet.com/finance/blockchain/best-crypto-wallet/).

To do this, all an attacker needs is a smartphone or a laptop with a small antenna, which can be bought for just $1, and to be within around two meters of the compromised machine. The attacker wouldn't necessarily have to be in the same room as the targeted system, as the electromagnetic radiation being generated can penetrate a wall.

**Also:**[**The stakes 'could not be any higher': CISA chief talks about the tech challenges ahead**](https://www.zdnet.com/article/the-stakes-could-not-be-any-higher-cisa-chief-talks-about-the-tech-challenges-ahead/)

Data transmitted over this frequency doesn't transfer as quickly as standard methods: researchers note that transferring a large amount of information, such as keylogging data for the last hour, could take up to 10 minutes. But so long as the attacker isn't physically ejected from the perimeter, the data will be secretly transmitted.

The best protection against a COVID-bit attack would be to ensure that only authorized personnel are allowed anywhere near systems, although this doesn't solve the issue of a compromised insider with the proper authorization.

The research paper suggests that additional measures to guard against this kind of attack on air-gapped systems include restricting the frequencies that can be used by certain CPUs, as well as using [antivirus software](https://www.zdnet.com/article/best-antivirus/) that can detect unusual CPU patterns. 

"Security systems such as malware protection and detection applications can monitor how running threads utilize the CPU cores to detect suspicious patterns. In the case of COVID-bit, threads that persistently change the CPU utilization would be reported for further forensic investigation," said Guri.

COVID-bit isn't the first time Guri has found ways to bypass air-gapped systems, as demonstrated by previous research showcasing other techniques, including [Powerhammer](https://www.zdnet.com/article/how-safe-is-your-air-gapped-pc-attackers-can-now-suck-data-out-via-power-lines/), [Power-SuppLaY](https://www.zdnet.com/article/academics-turn-pc-power-unit-into-a-speaker-to-leak-secrets-from-air-gapped-systems/) and [Air-Fi](https://www.zdnet.com/article/academics-turn-ram-into-wifi-cards-to-steal-data-from-air-gapped-systems/), among others.

### **MORE ON CYBERSECURITY**

* [**This overlooked cybersecurity risk could create an ocean of trouble for us all**](https://www.zdnet.com/article/this-overlooked-cybersecurity-risk-could-create-an-ocean-of-trouble-for-us-all/)
* [**IoT devices can undermine your security. Here are four ways to boost your defences**](https://www.zdnet.com/article/iot-devices-can-undermine-your-security-here-are-four-ways-to-boost-your-defences/)
* [**This 'thermal attack' can read your password from the heat your fingertips leave behind**](https://www.zdnet.com/article/this-thermal-attack-can-read-your-password-from-the-heat-your-fingertips-leave-behind/)
* [**Your biggest cyber-crime threat has almost nothing to do with technology**](https://www.zdnet.com/article/your-biggest-cyber-crime-threat-has-almost-nothing-to-do-with-technology/)
* [**The scary future of the internet: How the tech of tomorrow will pose even bigger cybersecurity threats**](https://www.zdnet.com/article/the-scary-future-of-the-internet-how-the-tech-of-tomorrow-will-pose-even-bigger-cybersecurity-threats/)



## Tags:


### Autogenerated tags:
[[air-gapped]] [[cybersecurity]] [[malware]] [[covid-bit]]
